<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'es', branch 't17-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Actividad';
$string['aftercompletion'] = 'hasta';
$string['applies'] = 'Se aplica';
$string['description'] = 'Requerir que los estudiantes hayan completado (o no hayan completado) otra actividad dentro de un tiempo específico.';
$string['error_selectcmid'] = 'Debe seleccionar una actividad para la condición de finalización.';
$string['error_selectcmidpassfail'] = 'Debe seleccionar una actividad con la condición de finalización &quot;Requerir calificación&quot; establecida.';
$string['error_selecttimeamountfail'] = 'Debe seleccionar una duración de tiempo para el conjunto de condiciones de finalización.';
$string['label_cm'] = 'Actividad o recurso';
$string['label_completion'] = 'Estado de finalización requerido';
$string['label_timeamount'] = 'Cantidad de tiempo';
$string['label_timeperiod'] = 'Periodo de tiempo';
$string['missing'] = '(Falta actividad)';
$string['option_complete'] = 'está marcado como completo';
$string['option_day'] = 'Día';
$string['option_days'] = 'Dias';
$string['option_fail'] = 'se completa con calificación de suspendido';
$string['option_pass'] = 'se completa con calificación de aprobado';
$string['option_week'] = 'Semana';
$string['option_weeks'] = 'Semanas';
$string['option_year'] = 'Año';
$string['option_years'] = 'Años';
$string['pluginname'] = 'Restricción por tiempo desde la finalización de la actividad';
$string['requires_complete'] = 'La actividad <strong>{$a}</strong> está marcada como completa.';
$string['requires_complete_fail'] = 'La actividad <strong>{$a}</strong> está completa y ha fallado.';
$string['requires_complete_pass'] = 'La actividad <strong>{$a}</strong> está completa y aprobada.';
$string['requires_incomplete'] = 'La actividad <strong>{$a}</strong> está incompleta.';
$string['timedescription_day'] = '{$a} ha transcurrido el día desde';
$string['timedescription_days'] = '{$a} días han transcurrido desde';
$string['timedescription_week'] = '{$a} semana ha transcurrido desde';
$string['timedescription_weeks'] = '{$a} semanas han transcurrido desde';
$string['timedescription_year'] = '{$a} año transcurrido desde';
$string['timedescription_years'] = '{$a} años han transcurrido desde';
$string['title'] = 'Tiempo transcurrido desde la finalización de la actividad.';
