<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Base de datos';
$string['database_help'] = 'El nombre de la base de datos a utilizar.';
$string['extendedmode'] = 'Usar claves extendidas';
$string['extendedmode_help'] = 'Active todos los tipos de teclas cuando trabaje con el plugin. Esto no se usa internamente todavía, pero permitirá buscar e investigar el plugin MongoDB manualmente si así lo desea. Activar esta opción agregará una pequeña sobrecarga por lo que sólo se debe hacer si lo requiere.';
$string['password'] = 'Contraseña';
$string['password_help'] = 'La contraseña del usuario es la misma que se utiliza para la conexión.';
$string['pleaseupgrademongo'] = 'Está utilizando una versión antigua de la extensión PHP Mongo (< 1,3). El soporte para versiones antiguas de la extensión Mongo será dado de baja en breve. Por favor considere la actualización.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Conjunto de réplicas';
$string['replicaset_help'] = 'Nombre del conjunto de réplicas a conectarse. Si se da el maestro, se determinará mediante el comando de base de datos IsMaster, por lo que el driver puede llegar a conectarse a un servidor que no estaba siquiera en la lista.';
$string['server'] = 'Servidor';
$string['server_help'] = 'Es la cadena de conexión con el servidor que desea utilizar. Varios servidores se pueden especificar mediante una lista separada por comas.';
$string['testserver'] = 'Servidor de prueba';
$string['testserver_desc'] = 'Esta es la cadena de caracteres para la conexión con el servidor de prueba que desea utilizar. Los servidores de prueba son totalmente opcionales, y especificando un servidor de prueba puede ejecutar pruebas PHPUnit para este entorno y ejecutar pruebas de rendimiento.';
$string['username'] = 'Nombre de usuario';
$string['username_help'] = 'El nombre de usuario que se utilizará al realizar una conexión.';
$string['usesafe'] = 'Uso seguro';
$string['usesafe_help'] = 'Si se activa la opción uso seguro, se utilizará para insertar, obtener y eliminar operaciones. Si ha especificado un conjunto de réplicas, esto se hará de todos modos.';
$string['usesafevalue'] = 'Valor del uso seguro';
$string['usesafevalue_help'] = 'Puede proporcionar un valor específico para su uso seguro. Esto determinará el número de servidores que las operaciones tienen que completar antes de que se considere completado.';
