<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'es', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Evaluación';
$string['activity_log_rating_by'] = 'Calificación por {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'Calificación de {$a} <i>(detalles del evaluador eliminados)</i>';
$string['add_comment'] = 'Agregar comentario opcional';
$string['add_raters'] = 'Agregar evaluadores';
$string['add_rating'] = 'Agregar calificación';
$string['comment'] = 'Comentario';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} competencias';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} competencia';
$string['date'] = 'Fecha';
$string['edit_rating'] = 'Editar calificación';
$string['edit_rating_a11y'] = 'Editar calificación para {$a}';
$string['error'] = 'Error';
$string['error_no_raters'] = 'No se agregaron evaluadores';
$string['error_ratings_not_saved'] = 'Se produjo un error y tus calificaciones no se han guardado.';
$string['error_user_lacks_role_for_any'] = 'No hay usuarios a los que pueda calificar';
$string['error_user_lacks_role_for_user'] = 'No tiene la función {$a} para este usuario';
$string['filter_no_competencies'] = 'Ninguna competencia coincide con sus criterios de selección.';
$string['filter_no_users'] = 'Ningún usuario coincide con sus criterios de búsqueda.';
$string['filter_previously_rated'] = 'Calificado previamente';
$string['filter_rating_history'] = 'Historial de calificaciones';
$string['filter_reason_assigned'] = 'Razón asignada';
$string['filter_update_selection'] = 'Actualizar selección';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Última calificación';
$string['last_rating_given'] = 'Calificación anterior';
$string['last_rating_given_other_tooltip'] = 'La última calificación que recibió este empleado por alguien en esta función';
$string['last_rating_given_self_tooltip'] = 'La última calificación que se otorgó a sí mismo para esta competencia';
$string['modal_confirm_update_filters_body'] = '<p>Tiene calificaciones no enviadas. Si aplica los filtros para cambiar la selección de competencias, perderá estos cambios no guardados.</p><p> ¿Está seguro de que desea actualizar la selección?</p>';
$string['modal_confirm_update_filters_title'] = 'Confirmar actualización de selección';
$string['modal_confirm_update_role_body'] = '<p>Tiene calificaciones no enviadas. Si cambia el rol que está calificando, perderá estos cambios no guardados.</p><p> ¿Está seguro de que le gustaría cambiar de rol?</p>';
$string['modal_confirm_update_role_title'] = 'Confirmar actualización de rol';
$string['modal_submit_ratings_confirmation_question'] = '¿Quieres enviar estas calificaciones?';
$string['modal_submit_ratings_confirmation_title'] = 'Enviar calificaciones y comentarios';
$string['modal_submit_ratings_summary_plural_other'] = 'Calificó {$a->subject_user} en las competencias {$a->amount}.';
$string['modal_submit_ratings_summary_plural_self'] = 'Se calificó a sí mismo en las competencias {$a->amount}.';
$string['modal_submit_ratings_summary_singular_other'] = 'Calificó {$a->subject_user} en 1 competencia.';
$string['modal_submit_ratings_summary_singular_self'] = 'Se calificó a sí mismo en 1 competencia.';
$string['never_rated'] = 'Nunca calificado';
$string['new_rating'] = 'Nueva calificación';
$string['no_assessors_can_rate'] = 'No hay evaluadores que puedan calificar';
$string['no_rateable_competencies'] = 'No hay competencias disponibles para calificar.';
$string['no_rating_given'] = 'Sin calificación dada';
$string['notification_ratings_saved_plural'] = 'Tus calificaciones se han guardado.';
$string['notification_ratings_saved_singular'] = 'Tu calificación se ha guardado.';
$string['number_of_people'] = '{$a} personas';
$string['pluginname'] = 'Calificación manual';
$string['rate'] = 'Calificación';
$string['rate_competencies'] = 'Calificar competencias';
$string['rate_competencies_for_user'] = 'Calificar competencias para {$a}';
$string['rate_competency_a11y'] = 'Calificar competencia: {$a}';
$string['rater'] = 'Evaluador';
$string['rater_details_removed'] = '(detalles del evaluador eliminados)';
$string['raters'] = 'Evaluadores';
$string['raters_info'] = 'Las calificaciones manuales se aplican a todas las asignaciones actuales para esta competencia.';
$string['rate_user'] = 'Calificar {$a}';
$string['rating'] = 'Calificación';
$string['rating_as_a'] = 'Calificación como';
$string['rating_as_appraiser'] = 'Calificación como evaluador/a';
$string['rating_as_manager'] = 'Calificación como manager';
$string['rating_by'] = 'Calificación por';
$string['rating_done'] = 'Hecho';
$string['rating_none'] = 'Sin evaluar';
$string['rating_set_to_none'] = 'Establecer en \'Sin calificación\'';
$string['receive_a_rating'] = 'Reciba una calificación de un evaluador';
$string['role_appraiser'] = 'Evaluador/a';
$string['role_appraiser_prefix'] = 'un/a evaluador/a';
$string['role_manager'] = 'Manager';
$string['role_manager_prefix'] = 'un manager';
$string['role_self'] = 'Auto';
$string['search_people'] = 'Busca usuarios';
$string['select...'] = 'Seleccione...';
$string['select_raters'] = 'Seleccionar evaluadores';
$string['select_scale_value'] = 'Seleccionar valor de escala';
$string['self_assessment'] = 'Auto evaluación';
$string['unsaved_ratings_warning'] = 'Tienes calificaciones sin guardar';
$string['userdataitemmanual_rating_other'] = 'Calificaciones manuales de otros';
$string['userdataitemmanual_rating_other_help'] = 'Al eliminar este elemento, la calificación se anonimizará (el nombre del evaluador se reemplazó por un texto que indica que se ha eliminado). La calificación en sí (valor de la escala, función en la que se otorgó la calificación y cualquier comentario asociado) permanecerá.';
$string['userdataitemmanual_rating_self'] = 'Calificaciones manuales sobre uno mismo';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Ver todo';
$string['view_comment'] = 'Ver comentario';
$string['viewing_single_competency'] = 'Actualmente, su vista está filtrada para mostrar una única competencia.';
$string['your_rating'] = 'Tu calificación';
