<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'es', branch 't17-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Respuestas anónimas';
$string['current_activity'] = 'Actividad actual';
$string['instruction_text'] = 'Texto de instrucción';
$string['name'] = 'Volver a mostrar la respuesta';
$string['no_available_questions'] = 'No hay preguntas disponibles para seleccionar';
$string['no_responding_relationships'] = '{Aún no se agregaron relaciones de respuesta}';
$string['pluginname'] = 'Volver a mostrar elemento';
$string['redisplayed_element_admin_preview'] = 'Volver a mostrar la respuesta de "{$a->activity_name} ({date source subject instance created})": las respuestas se actualizaron por última vez el {date last modified}.';
$string['redisplayed_summary'] = 'Volver a mostrar la respuesta de &quot;{$a->activity_name} ({$a->date_created})&quot;: las respuestas se actualizaron por última vez en {$a->date_updated}.';
$string['redisplay_no_participants'] = 'No se puede mostrar la respuesta de nuevo porque no hay participación asociada con la actividad "{$a->activity_name} ({$a->subject_instance_date})".';
$string['redisplay_no_subject_instance_for_another_activity'] = 'No se puede volver a mostrar la respuesta porque no hay participación asociada con la actividad "{$a}".';
$string['redisplay_no_subject_instance_for_same_activity'] = 'No se puede mostrar la respuesta a la siguiente pregunta porque no hay participación previa asociada con la actividad "{$a}".';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Respuestas de: {$a->relationships}}';
$string['select_activity'] = 'Seleccione la actividad...';
$string['select_question_element'] = 'Seleccionar elemento de pregunta ...';
$string['source_activity_missing'] = 'La actividad que contiene la pregunta a la que hace referencia esta respuesta ya no existe.';
$string['source_activity_value'] = 'Actividad fuente';
$string['source_activity_value_help'] = 'Seleccione la actividad que contiene la pregunta (y las respuestas) que desea volver a mostrar. El sujeto de esta actividad también debe asignarse a la actividad de origen para que las respuestas se vuelvan a mostrar.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Elemento de pregunta fuente';
$string['source_question_element_value_help'] = 'Solo se pueden seleccionar elementos de pregunta para volver a mostrar la respuesta. Se mostrarán las respuestas de todos los participantes que respondieron, independientemente de quiénes sean los participantes que respondan en la actividad actual y los permisos de visualización de la actividad de origen. Cuando la actividad de la fuente se anonimiza, el anonimato de las respuestas se conservará cuando se vuelva a mostrar.';
