<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Espacios en blanco para {no} más zonas de arrastre.';
$string['addmoreimages'] = 'Espacios en blanco para {no} más objetos que puedan arrastrarse.';
$string['answer'] = 'Respuesta.';
$string['bgimage'] = 'Imagen de fondo.';
$string['blank'] = 'vacío';
$string['correctansweris'] = 'La respuesta correcta es: {$a}';
$string['draggableimage'] = 'La imagen se puede arrastrar.';
$string['draggableitem'] = 'El ítem se puede arrastrar.';
$string['draggableitemheader'] = 'El ítem {$a} se puede arrastrar.';
$string['draggableitems'] = 'Los ítems se pueden arrastrar.';
$string['draggableitemtype'] = 'Tipo.';
$string['draggableword'] = 'El texto se puede arrastrar.';
$string['dropbackground'] = 'Imagen de fondo para arrastrar los marcadores en.';
$string['dropzone'] = 'Zona de arrastre {$a}';
$string['dropzoneheader'] = 'Zonas de arrastre.';
$string['formerror_disallowedtags'] = 'Disculpe, las etiquetas HTML no están disponibles en el texto susceptible a ser arrastrado.';
$string['formerror_multipledraginstance'] = 'Ha seleccionado esta imagen {$a} más de una vez como la elección correcta para una zona de arrastre, pero no está marcado como un ítem de arrastre ilimitado.';
$string['formerror_multipledraginstance2'] = 'Ha seleccionado esta imagen más de una vez como la elección correcta para una zona de arrastre, pero no está marcado como un ítem de arrastre ilimitado.';
$string['formerror_noallowedtags'] = 'Las etiquetas HTML no están permitidas en este texto, ya que se trata del texto alternativo para una imagen susceptible a ser arrastrada.';
$string['formerror_nobgimage'] = 'Necesita seleccionar una imagen para utilizar como fondo para el área de arrastrar y soltar.';
$string['formerror_nofile'] = 'Tiene que subir o seleccionar un archivo para utilizar aquí.';
$string['formerror_nofile3'] = 'Debe seleccionar un fichero de imagen aquí, o eliminar la etiqueta asociada y desmarcar la casilla de verificación ilimitada.';
$string['formerror_noimageselected'] = 'Necesita seleccionar el ítem a arrastrar que sea la respuesta correcta para esta área de arrastre.';
$string['formerror_notintxleft'] = 'La coordenada x debe ser un número entero.';
$string['formerror_notintytop'] = 'La coordenada y debe ser un número entero.';
$string['formerror_noxleft'] = 'Debe proporcionar un valor para la coordenada x de la esquina superior izquierda de esta área de arrastre. Puede arrastrar y soltar el área de arrastre anterior para establecer las coordenadas o introducirlas manualmente aquí.';
$string['formerror_noytop'] = 'Debe proporcionar un valor para la coordenada y de la esquina superior izquierda de esta área de arrastre. Puede arrastrar y soltar el área de arrastre anterior para establecer las coordenadas o introducirlas manualmente aquí.';
$string['infinite'] = 'Ilimitado.';
$string['label'] = 'Texto.';
$string['nolabel'] = 'Texto sin etiqueta.';
$string['pleasedraganimagetoeachdropregion'] = 'Su respuesta no está completa; por favor, arrastre un ítem a cada una de las zonas de arrastre.';
$string['pluginname'] = 'Arrastrar y soltar sobre una imagen';
$string['pluginnameadding'] = 'Añadir arrastrar y soltar sobre una imagen';
$string['pluginnameediting'] = 'Editar arrastrar y soltar sobre una imagen';
$string['pluginname_help'] = 'Arrastrar y soltar en las preguntas de imagen requiere que aquella persona que responda arrastre las imágenes o etiquetas de texto a las zonas de arrastre definidas en la imagen de fondo. Los ítems que se pueden arrastrar pueden estar agrupados de manera que todos los ítems de un grupo particular esté coloreados del mismo modo que la zona de arrastre. Los ítems susceptibles a ser arrastrados marcados como ilimitados pueden ser soltados en más de una zona de arrastre.';
$string['pluginnamesummary'] = 'Las imágenes o etiquetas de texto son arrastradas y soltadas en las zonas de arrastre en la imagen de fondo.';
$string['previewareaheader'] = 'Previsualizar';
$string['previewareamessage'] = 'Seleccione una imagen de fondo, especifique los ítems que se podrán arrastrar y defina las zonas de arrastre en la imagen de fondo en las cuales se deben soltar dichos ítems.';
$string['refresh'] = 'Refrescar previsualización';
$string['shuffleimages'] = 'Mezclar los ítems susceptibles a ser arrastrados cada vez que se realice un intento.';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Ítem {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona de arrastre {$a}';
$string['xleft'] = 'Izquierda.';
$string['ytop'] = 'Arriba.';
