<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Activo';
$string['assigned_to'] = 'Asignado a';
$string['assignment_type'] = 'Tipo de asignación';
$string['count_completed'] = 'Número de solicitudes completadas';
$string['count_draft'] = 'Número de borradores de solicitudes';
$string['count_in_progress'] = 'Número de solicitudes en curso';
$string['form_title'] = 'Título del formulario';
$string['form_version'] = 'Versión de formulario';
$string['sourcelabel'] = 'Flujo de trabajo de aprobación';
$string['sourcesummary'] = 'Lista de flujos de trabajo de aprobación.';
$string['sourcetitle'] = 'Flujos de trabajo de aprobación';
$string['type_application'] = 'Columnas de solicitud';
$string['type_assignment'] = 'Columnas de asignación';
$string['type_workflow'] = 'Columnas de flujo de trabajo';
$string['type_workflow_type'] = 'Columnas de tipo de flujo de trabajo';
$string['type_workflow_version'] = 'Columnas de versión de flujo de trabajo';
$string['updated'] = 'Última modificación';
$string['version'] = 'Versión actual';
$string['version_status'] = 'Estado';
$string['workflow_id'] = 'ID de flujo de trabajo';
$string['workflow_name'] = 'Nombre del flujo de trabajo';
$string['workflow_namelink'] = 'Nombre (vinculado a la página de edición del flujo de trabajo)';
$string['workflow_type'] = 'Tipo de flujo de trabajo';
