<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_tool_sitepolicy', language 'es', branch 't17-release'
 * @package totara
 * @subpackage rb_source_tool_sitepolicy
 */

$string['currentversionstring'] = '{$a->title}';
$string['embeddedprimarytitle'] = 'Título de la Política';
$string['embeddedtitle'] = 'Consentimiento del usuario';
$string['embeddeduserconsented'] = 'Consentido (Sí / No)';
$string['embeddeduserlanguage'] = 'Lenguaje consentido en';
$string['embeddeduserresponse'] = 'Respuesta';
$string['embeddeduserstatement'] = 'Declaración de consentimiento';
$string['embeddedusertimeconsented'] = 'Fecha de aceptación';
$string['embeddedversionnumber'] = 'Número de versión';
$string['filter_consent_statement'] = 'Filtro de declaración de consentimiento (principal)';
$string['filter_consent_statement_help'] = 'Todas las declaraciones de consentimiento en todas las políticas se muestran en esta lista, en el idioma de la política principal. Se mostrarán todas las respuestas a una declaración en particular, independientemente del idioma en el que se otorgó el consentimiento.';
$string['filter_version'] = 'Filtro de número de versión';
$string['filter_version_help'] = 'Todos los números de versión posibles en todas las políticas se muestran en esta lista. Si la combinación del número de versión y la política seleccionada como filtros no existe, no se mostrarán resultados.';
$string['no'] = 'No';
$string['policy'] = 'Política';
$string['policyapplies_to'] = 'Visibilidad';
$string['policycreatedby'] = 'Creado por';
$string['policycurrentversion'] = 'Versión actual';
$string['policydatecreated'] = 'Fecha de creación';
$string['policydatepublished'] = 'Fecha de publicación';
$string['policypublishedby'] = 'Publicado por';
$string['policyresponse'] = 'Respuesta (primaria)';
$string['policystatement'] = 'Declaración de consentimiento (primaria)';
$string['policystatus'] = 'Estado';
$string['policytitle'] = 'Título de las Políticas';
$string['policyversion'] = 'Número de versión';
$string['sourcelabel'] = 'Sitio y servidor';
$string['sourcesummary'] = 'Todas las políticas del sitio y cómo han respondido los usuarios.';
$string['sourcetitle'] = 'Registros de política del sitio';
$string['type_primarypolicy'] = 'Política primaria';
$string['type_userpolicy'] = 'Respuesta del usuario';
$string['userconsentoptions'] = 'Consentimiento del usuario';
$string['userreponseconsented'] = 'Consentido (Sí / No)';
$string['userreponselanguage'] = 'Idioma consentido en';
$string['userreponsestatement'] = 'Declaración de consentimiento';
$string['userresponseoption'] = 'Respuesta';
$string['usertimeconsented'] = 'Fecha de aceptación';
$string['yes'] = 'Sí';
