<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Clase abstracta';
$string['action'] = 'Acción';
$string['affectedtable'] = 'Tabla afectada';
$string['all'] = 'Todo';
$string['clear'] = 'Limpiar';
$string['component'] = 'Componente';
$string['create'] = 'crear';
$string['crud'] = 'Tipo de consulta de la base de datos';
$string['delete'] = 'eliminar';
$string['details'] = 'Detalles';
$string['dname'] = 'Nombre';
$string['edulevel'] = 'Nivel de estudios';
$string['errorinvaliddirectory'] = 'El directorio del evento no existe o no es válido.';
$string['errorinvalidevent'] = 'El evento indicado no es un evento válido.';
$string['eventcode'] = 'Código de evento';
$string['eventexplanation'] = 'Explicación del evento';
$string['eventname'] = 'Nombre de evento';
$string['filter'] = 'Filtro';
$string['legacyevent'] = 'Evento heredado';
$string['name'] = 'Nombre';
$string['objecttable'] = 'Tabla de objeto';
$string['other'] = 'Otro';
$string['othereventparameters'] = 'Otros parámetros del evento';
$string['otherinformation'] = 'Otra información:';
$string['parentevent'] = 'Evento principal';
$string['participating'] = 'Participando';
$string['pluginname'] = 'Lista de eventos';
$string['read'] = 'lea';
$string['relatedobservers'] = 'Plugins de observación de este evento';
$string['since'] = 'Desde';
$string['teaching'] = 'Enseñando';
$string['typedeclaration'] = 'Otros parámetros del evento';
$string['update'] = 'actualizar';
$string['yes'] = 'sí';
