<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'es', branch 't17-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Texto alternativo del logotipo';
$string['alttextdesc'] = 'El texto que se muestra cuando no se puede mostrar una imagen. Este texto también es leído por un lector de pantalla.';
$string['bodybackground'] = 'Color de fondo';
$string['bodybackground_desc'] = 'Color principal del fondo';
$string['buttoncolor'] = 'Color del botón';
$string['buttoncolordesc'] = 'Esto establece el color de fondo para los botones';
$string['choosereadme'] = 'Basis es el antiguo tema predeterminado de Totara.';
$string['contentbackground'] = 'Color de fondo del contenido principal';
$string['contentbackground_desc'] = 'El color de fondo del contenido principal del sitio.';
$string['customcss'] = 'Custom CSS';
$string['customcssdesc'] = 'Cualquier CSS que ingrese aquí se agregará a cada página, lo que le permite personalizar fácilmente este tema.';
$string['enablestyleoverrides'] = 'Habilitar modificaciones de estilo';
$string['enablestyleoverrides_desc'] = 'Permite que la configuración del color del tema modifique los valores predeterminados de los themes';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Seleccione o cargue el archivo de imagen para usar como favicon del sitio, el icono debe ser formato * .ico';
$string['footnote'] = 'Nota de pie';
$string['footnotedesc'] = 'Todo lo que agregue a este área de texto se mostrará en el pie de página en todo su sitio Totara.';
$string['headerbgc'] = 'Color de fondo para contenido secundario';
$string['headerbgcdesc'] = 'Esto establece el color para el fondo del bloque del encabezado principal y otros bloques.';
$string['linkcolor'] = 'Color del enlace';
$string['linkcolordesc'] = 'Esto establece el color del enlace para el tema.';
$string['linkvisitedcolor'] = 'Color del enlace visitado';
$string['linkvisitedcolordesc'] = 'Esto establece el color del enlace para los enlaces visitados.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Seleccione o suba el archivo de imagen que se utilizará como logotipo del sitio';
$string['navlogo'] = 'Logo de navegacion';
$string['navlogoalttext'] = 'Logotipo de navegación texto alternativo';
$string['navlogoalttext_desc'] = 'El texto que se muestra cuando una imagen no puede ser. Este texto también es leído por un lector de pantalla.';
$string['navlogo_desc'] = 'Suba el archivo de imagen que se utilizará como logotipo de navegación del sitio. <br> Formato de archivo: PNG <br> Altura máxima: 40 píxeles <br> Anchura máxima: 400 píxeles';
$string['navprimarybg'] = 'Color de BG primario de navegación';
$string['navprimarybg_desc'] = 'Color de fondo primario de navegación.';
$string['navprimarylink'] = 'Enlaces de color de navegación primaria.';
$string['navprimarylink_desc'] = 'Enlaces de color de navegación primaria.';
$string['navsecondarybg'] = 'Color secundario de navegación BG';
$string['navsecondarybg_desc'] = 'Color de fondo secundario de la navegación.';
$string['navsecondarylink'] = 'Color secundario de enlaces de navegación';
$string['navsecondarylink_desc'] = 'Color secundario de enlaces de navegación';
$string['navtextcolor'] = 'Color del texto de navegación';
$string['navtextcolor_desc'] = 'Color del texto de navegación.';
$string['pluginname'] = 'Basis';
$string['primarybuttoncolor'] = 'Color del botón principal';
$string['primarybuttoncolordesc'] = 'Esto establece el color del fondo de los botones de guardar.';
$string['region-bottom'] = 'Parte inferior';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['region-top'] = 'Parte superior';
$string['textcolor'] = 'Color del texto';
$string['textcolor_desc'] = 'El color del texto';
