<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_api', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_api
 */

$string['actions_for'] = 'Acciones para {$a}';
$string['add_client'] = 'Agregar cliente';
$string['api:manageclients'] = 'Administrar clientes API';
$string['api:managesettings'] = 'Administrar la configuración del cliente API';
$string['apisettings'] = 'Configuración de la API';
$string['api:viewdocumentation'] = 'Ver la documentación de la API';
$string['back_to_api'] = 'Volver a la API';
$string['changes_saved'] = 'Cambios guardados.';
$string['client_added'] = 'Cliente agregado.';
$string['client_details'] = 'Clientela';
$string['client_id'] = 'ID del cliente';
$string['client_name_disabled'] = '{$a} (disabled)';
$string['client_rate_limit'] = 'Límite de frecuencia de cliente';
$string['client_rate_limit_at_site_level'] = 'Límite de frecuencia de cliente a nivel de sitio: {$a}';
$string['client_rate_limit_desc'] = 'Costo máximo de complejidad de consulta permitido por minuto para este cliente. Si este límite supera el límite del sitio, se aplicará el límite del sitio.';
$string['clients'] = 'Clientes API';
$string['client_secret'] = 'Secreto del cliente';
$string['delete_client_name'] = 'Eliminar cliente: {$a}';
$string['delete_confirm_body'] = '\'{$a}\' se eliminará de forma permanente y su sitio no recibirá más datos de este proveedor. También debe eliminarlo de cualquier otro sitio donde se use.';
$string['delete_confirm_title'] = '¿Está seguro de que desea eliminar este cliente?';
$string['delete_modal_title'] = 'Eliminar cliente';
$string['delete_success'] = 'Cliente eliminado.';
$string['description'] = 'Descripción';
$string['developer'] = 'Desarrollador';
$string['disable_client'] = 'Deshabilitar';
$string['disable_client_error'] = 'No se pudo deshabilitar el cliente.';
$string['disable_client_name'] = 'Deshabilitar cliente: {$a}';
$string['disable_client_success'] = 'Cliente deshabilitado.';
$string['documentation'] = 'Documentación de la API';
$string['duration_days'] = 'días';
$string['duration_hours'] = 'horas';
$string['duration_minutes'] = 'minutos';
$string['duration_seconds'] = 'segundos';
$string['duration_units_label'] = '{$a} unidades';
$string['duration_value_label'] = '{$a} número';
$string['duration_weeks'] = 'semanas';
$string['edit_client_details'] = 'Editar detalles del cliente';
$string['edit_client_details_name'] = 'Editar detalles del cliente: {$a}';
$string['edit_client_settings'] = 'Editar la configuración del cliente';
$string['edit_client_settings_name'] = 'Editar la configuración del cliente: {$a}';
$string['enable_api'] = 'Habilitar API';
$string['enable_api_description'] = 'Permita que los sistemas externos se conecten a su sitio de Totara, para acceder a los datos y realizar operaciones. Cuando está habilitado, puede acceder a la configuración y configurar la API desde el <a href="{$a}">menú de desarrollo</a> .';
$string['enable_client'] = 'Habilitar';
$string['enable_client_error'] = 'No se pudo habilitar el cliente.';
$string['enable_client_name'] = 'Habilitar cliente: {$a}';
$string['enable_client_success'] = 'Cliente habilitado.';
$string['error_documentation_browser_support'] = 'Su navegador no es compatible con esta página. Puede ver esta página en cualquier navegador moderno.';
$string['error_documentation_not_found'] = 'Documentación no encontrada. Debe crear documentación para ver esta página.';
$string['error_documentation_parse_error'] = 'No se pudo analizar la documentación. Intente borrar el caché del sitio y reconstruir la documentación para resolver este problema.';
$string['error_documentation_schema_changed'] = 'El esquema ha cambiado desde la última vez que se creó la documentación. Intente borrar el caché del sitio y reconstruir la documentación para mostrar el esquema actual.';
$string['error_response'] = 'Respuesta de error';
$string['error_response_default'] = 'Por defecto:';
$string['error_response_desc_1'] = 'Determina la cantidad de información que devuelve una respuesta de API cuando se produce un error.';
$string['error_response_desc_2'] = '<ul><li><strong>Ninguno:</strong> devuelve un error genérico sin información específica</li><li> <strong>Normal:</strong> Devuelve el tipo de error</li><li> <strong>Desarrollador:</strong> error de retorno con seguimiento de pila para desarrolladores</li></ul>';
$string['error_response_level_default'] = 'Valor predeterminado del sitio ({$a})';
$string['error_service_account_admin'] = 'La cuenta de servicio no puede ser un administrador del sitio';
$string['error_service_account_deleted'] = 'Esta cuenta de usuario ha sido eliminada';
$string['error_service_account_guest'] = 'La cuenta de servicio no puede ser un invitado';
$string['error_service_account_invalid'] = 'Esta cuenta de usuario no es válida';
$string['error_service_account_no_user'] = 'No se encontró la cuenta de usuario';
$string['error_service_account_suspended'] = 'Esta cuenta de usuario ha sido suspendida';
$string['error_service_account_wrong_tenant'] = 'Esta cuenta de usuario no es miembro del correcto tenant';
$string['error_validate_max_input_duration'] = 'La duración debe ser {$a} segundos o menos';
$string['error_validate_max_input_number'] = 'El número debe ser {$a} o menos';
$string['hide'] = 'Ocultar';
$string['invalid_user'] = 'Usuario invalido';
$string['none'] = 'Ninguno';
$string['no_record_found'] = 'No se han creado clientes.';
$string['normal'] = 'Normal';
$string['pluginname'] = 'API';
$string['required_fields'] = 'Campos requeridos';
$string['service_account'] = 'Cuenta de servicio';
$string['service_account_help'] = 'La cuenta de servicio es una cuenta de usuario que representa un sistema externo que puede controlar su sitio de Totara y se le debe asignar una función con las capacidades adecuadas.';
$string['service_account_invalid'] = 'Cuenta de servicio no válida para {$a}';
$string['service_account_placeholder'] = 'Comience escribiendo un nombre...';
$string['setting:client_rate_limit'] = 'Límite de frecuencia de cliente';
$string['setting:client_rate_limit_desc'] = 'Costo máximo de complejidad de consulta permitido por minuto para un cliente individual en este sitio. Este límite se puede reducir para clientes individuales dentro de la configuración del cliente.';
$string['setting:default_token_expiration'] = 'Caducidad del token predeterminado';
$string['setting:default_token_expiration_desc'] = 'Período de tiempo que un token será válido, antes de su vencimiento. Este valor predeterminado se utiliza al agregar nuevos clientes.';
$string['setting:default_token_expiration_invalid'] = 'La duración debe ser de 1 segundo o más.';
$string['setting:enable_introspection'] = 'Habilitar la introspección de GraphQL';
$string['setting:enable_introspection_desc'] = 'Permita que los clientes soliciten información sobre el esquema de GraphQL. Esto incluye datos como tipos, campos, consultas y mutaciones.';
$string['setting:max_query_complexity'] = 'Máxima complejidad de consulta';
$string['setting:max_query_complexity_desc'] = 'Complejidad máxima permitida para una consulta individual.';
$string['setting:max_query_depth'] = 'Profundidad máxima de consulta';
$string['setting:max_query_depth_desc'] = 'Profundidad máxima permitida para una consulta individual.';
$string['setting:response_debug'] = 'Respuesta de error predeterminada';
$string['setting:response_debug_desc'] = 'Determina la cantidad de información que devuelve una respuesta de API cuando se produce un error. **Ninguno:** Devuelve un error genérico sin información específica **Normal:** Devuelve el tipo de error **Desarrollador:** Devuelve un error con seguimiento de pila para desarrolladores';
$string['settings'] = 'Configuración de la API';
$string['setting:site_rate_limit'] = 'Límite de la frecuencia del sitio';
$string['setting:site_rate_limit_desc'] = 'Costo máximo de complejidad de consulta permitido por minuto en este sitio.';
$string['show'] = 'Mostrar';
$string['status'] = 'Estado';
$string['status_disabled'] = 'Deshabilitado';
$string['status_enabled'] = 'Habilitado';
$string['token_expiration'] = 'Caducidad del token';
$string['token_expiration_default'] = '{$a->value} {$a->units}';
$string['token_expiration_desc_1'] = 'Período de tiempo que un token será válido, antes de su vencimiento.';
$string['token_expiration_desc_2'] = 'Cambiar esta configuración solo afecta a los tokens nuevos; cualquier token existente seguirá respetando el tiempo de caducidad establecido en el momento de su creación.';
$string['warning_client_rate_limit'] = 'El límite de frecuencia de este cliente supera el límite del sitio, por lo que se está aplicando el límite del sitio.';
