<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Periodo activo';
$string['addcertifprogramcontent'] = 'Añadir contenido al programa de certificación';
$string['addcertifprogramcontent_help'] = 'Añadiendo conjuntos de cursos usted puede construir la ruta de aprendizaje del programa de certificación.
Una vez que estos conjuntos son añadidos las relaciones entre ellos pueden ser definidas. Los conjuntos de cursos son creados manualmente añadiendo cursos.

Una vez que un número de conjuntos ha sido creado, conjuntos divisores son empleados para permitir la creación de secuencias (por ejemplo, dependencias) entre cada conjunto.
Un ejemplo sería un programa con cuatro conjuntos de cursos que podría tener dependencias como las siguientes:

* Del conjunto uno el alumno debe completar un curso (cursoA o cursoB) antes de continuar con el conjunto dos.
* Del conjunto dos el alumno debe completar todos los cursos (cursoC, cursoD y cursoE) antes de continuar con el conjunto tres o cuatro.
* Del conjunto tres el alumno debe completar un curso (cursoE) o todos los cursos del conjunto cuatro (cursoF y cursoG).

Una vez que la ruta de aprendizaje es completada, el alumno habrá finalizado su programa de certificación.';
$string['addcohortstoprogram'] = 'Agregar públicos a la certificación';
$string['addindividualstoprogram'] = 'Agregar personas a la certificación';
$string['addmanagerstoprogram'] = 'Agregar Managers a la certificación';
$string['addnewcertification'] = 'Añadir nueva certificación';
$string['addorganisationstoprogram'] = 'Agregar organizaciones a la certificación';
$string['addpositionstoprogram'] = 'Agregar puestos a la certificación';
$string['allowextensionrequests'] = 'Permitir solicitudes de extensión';
$string['allowextensionrequests_help'] = 'Cuando está habilitado, los alumnos pueden enviar solicitudes de extensión para esta certificación que luego pueden ser aprobadas o rechazadas por su manager.';
$string['allowtimeforprogram'] = 'Permita al menos {$a->num} {$a->periodstr} para completar esta certificación.';
$string['allowtimeforprogramdays'] = 'Permita al menos {$a} día (s) para completar esta certificación.';
$string['allowtimeforprogramhours'] = 'Permita al menos {$a} hora (s) para completar esta certificación.';
$string['allowtimeforprograminfinity'] = 'No hay límite de tiempo para completar esta certificación.';
$string['allowtimeforprogrammonths'] = 'Espere al menos {$a} mes (es) para completar esta certificación.';
$string['allowtimeforprogramweeks'] = 'Espere al menos {$a} semana (s) para completar esta certificación.';
$string['allowtimeforprogramyears'] = 'Permita al menos {$a} año (s) para completar esta certificación.';
$string['assignmentadded'] = 'Se ha añadido "{$a}" a la certificación.';
$string['assignmentcriterialearner'] = 'Debe completar esta certificación bajo los siguientes criterios:';
$string['assignmentcriteriamanager'] = 'Se requiere que el alumno complete esta certificación bajo los siguientes criterios:';
$string['availablefrom'] = 'Disponible desde';
$string['availableuntil'] = 'Disponible hasta';
$string['beforewindowduetoclose'] = 'Antes de que la ventana esté próxima a cerrar';
$string['cancelcertificationmanagement'] = 'Descartar cambios sin guardar';
$string['catalog_already_enrolled'] = 'Ya estás inscrito en esta certificación.';
$string['catalog_cannot_view'] = 'No puedes ver esta certificación.';
$string['catalog_go_to_certification'] = 'Ir a certificación';
$string['catalog_not_enrolled'] = 'No estás inscrito en esta certificación.';
$string['certassignmentduedates'] = 'Fechas de vencimiento de asignación de la certificación';
$string['certcomplete'] = 'Tu certificación está completa.';
$string['certexpired'] = 'Tu certificación ha expirado, necesitas completar la certificación original';
$string['certifcategories'] = 'Categorías de Certificación';
$string['certifcreatesuccess'] = 'Creación de certificación exitosa';
$string['certifdeletefail'] = 'La certificación "{$a}" no pudo ser eliminada';
$string['certification'] = 'Certificación';
$string['certificationadministration'] = 'Administración de certificación';
$string['certification:configurecertification'] = 'Configurar certificación';
$string['certification:configuredetails'] = 'Configurar detalles de la certificación';
$string['certificationcontent'] = 'Definir el contenido del programa añadiendo conjuntos de cursos';
$string['certificationcontentsaved'] = 'El contenido de la certificación se guardó correctamente';
$string['certification:createcertification'] = 'Crear certificación';
$string['certificationcreatesuccess'] = 'Certificación creada exitosamente';
$string['certificationdefaults'] = 'Configuración por defecto de la certificación';
$string['certification:deletecertification'] = 'Eliminar certificación';
$string['certificationdeletesuccess'] = 'Certificación eliminada exitosamente';
$string['certificationdetailssaved'] = 'Los detalles de la certificación han sido guardados';
$string['certificationduex'] = 'Certificación pendiente {$a}';
$string['certificationexceptions'] = 'Excepciones de certificación';
$string['certificationhistory'] = 'Certificación previa';
$string['certificationid'] = 'Id de certificación interna';
$string['certificationlive'] = 'Precaución: la certificación está activa: hay alumnos que verán o se verán afectados por los cambios que realice';
$string['certificationmembership'] = 'Membresía de certificación';
$string['certificationmessages'] = 'Mensajes de certificación';
$string['certificationnotavailable'] = 'La certificación no está disponible para los estudiantes';
$string['certificationnotlive'] = 'La certificación no está activa';
$string['certifications'] = 'Certificaciones';
$string['certificationsdisabled'] = 'Certificaciones no están activadas en este sitio';
$string['certificationsinthiscategory'] = 'Certificaciones en esta categoría';
$string['certification:viewhiddencertifications'] = 'Ver certificaciones ocultas';
$string['certified'] = 'Certificado';
$string['certifname'] = 'Nombre de certificaciones';
$string['certifprog'] = 'Programa de certificación';
$string['certifprogramcreatesuccess'] = 'Creación exitosa del programa de certificación';
$string['certifsmovedout'] = 'Las certificaciones han sido movidas de {$a}';
$string['certinprogress'] = 'Tu certificación está en progreso';
$string['checkcertificationdelete'] = 'Está seguro que desea eliminar esta certificación y todos sus ítems relacionados?';
$string['checkcompletions'] = 'Comprobar finalizaciones para los problemas.';
$string['competency'] = 'Competencia';
$string['completionapparentactiveperiod'] = 'Periodo de actividad aparente';
$string['completionapparentactiveperiod_help'] = 'Si el método de recertificación era \'Usar la fecha de finalización\' cuando el usuario se certificó, ese fue el período activo en ese momento.
De lo contrario, ésta es una estimación del período activo en ese momento - podría haber sido mayor o menor dependiendo de varios ajustes de certificación y de si el usuario se certificó antes o después de su fecha de vencimiento.
Cuando este usuario se recertifique, su nueva fecha de caducidad se calculará utilizando el período activo de certificación, tal como se establece en la configuración de la certificación.';
$string['completionapparentwindowperiod'] = 'Periodo de ventana aparente';
$string['completionapparentwindowperiod_help'] = 'Es el periodo de ventana que había cuando el usuario se certificó.
Cuando este usuario se recertifique, su nueva fecha de ventana abierta se calculará usando el periodo de ventana de certificación, tal como se establece en la configuración de certificación.';
$string['completionbaselinetimeexpires'] = 'Fecha de vencimiento inicial';
$string['completionbaselinetimeexpires_help'] = 'La fecha de vencimiento de referencia es la fecha utilizada para calcular las fechas de vencimiento posteriores. En la mayoría de los casos, esto debería ser igual a la fecha de vencimiento, pero puede ser diferente si la fecha de vencimiento se ha ampliado.';
$string['completioncertificationactiveperiod'] = 'Periodo activo de certificación';
$string['completioncertificationpath'] = 'Ruta de certificación';
$string['completioncertificationwindowperiod'] = 'Periodo de ventana de certificación';
$string['completioncertstatus'] = 'Estado de certificación';
$string['completioncertstatus_help'] = 'Es el estado que aparece en el informe de certificaciones del Registro de Aprendizaje';
$string['completionchangeconfirm'] = 'Se redondearán todas las fechas a los cinco minutos más próximos.<br>¿Está seguro de que desea aplicar estos cambios?';
$string['completionchangecron'] = 'La próxima vez que el cron procese los datos de finalización, ocurrirá lo siguiente:';
$string['completionchangecronexpire'] = 'Los cursos del usuario expirarán porque su fecha de expiración ya ha pasado, cambiándose el usuario de la ruta de recertificación a la ruta de certificación primaria.';
$string['completionchangecronwindowopen'] = 'Se abrirá la ventana de recertificación del usuario porque su fecha abierta de ventana ya ha pasado, provocando que se reinicien sus cursos, y cambiarán a finalizados a causa de la recertificación completada. Una vez se reinicia el progreso del curso para el usuario, esto no se puede deshacer.';
$string['completionchangestates'] = 'Está modificando el estado de este registro de finalizaciónde <strong>{$a->from}</strong> a <strong>{$a->to}</strong>';
$string['completionchangeuser'] = 'Las consecuencias de estos cambios para el usuario son:';
$string['completionchangeusercompletionarchived'] = 'Cuando la ventana se abra, se creará otro registro de finalización (posiblemente duplicado).';
$string['completionchangeusercompletionnotarchived'] = 'Su nuevo registro de finalización no se archivará la próxima vez que finalice la certificación. Para que el historial de finalizaciones se cree automáticamente, establezca el estado de finalización de la certificación en \'Certificado, antes de que se abra la ventana\' y permita que el cron actualice automáticamente el estado del usuario.';
$string['completionchangeusercoursesetreset'] = 'Los registros de finalización del conjunto de cursos se restablecerán. Si los cursos aún están completos, los registros del conjunto de cursos serán recreados automáticamente por cron.';
$string['completionchangeusercoursesnotreset'] = 'Sus cursos no se restablecerán, y el progreso del curso existente puede contribuir a la recertificación, posiblemente provocando la finalización inmediata (por cron). Si desea restablecer los cursos, establezca el estado de finalización de la certificación en \'Certificado, antes de que se abra la ventana\' y permita que cron abra automáticamente la ventana para el usuario.';
$string['completionchangeusercoursesreset'] = 'Sus cursos se restablecerán de nuevo cuando se abra la ventana. Cualquier progreso que haya realizado se perderá.';
$string['completionchangeuserdue'] = 'Ahora deberán completar la certificación.';
$string['completionchangeuserenableextensions'] = 'Ellos podrán solicitar y recibir una extensión.';
$string['completionchangeusernotdue'] = 'Ya no estarán obligados a completar la certificación.';
$string['completionchangeuserpathcerttorecert'] = 'Cambiarán de la ruta de certificación primaria a la ruta de recertificación.';
$string['completionchangeuserpathrecerttocert'] = 'Cambiarán de la ruta de recertificación a la vía de certificación primaria.';
$string['completionfilterbycertification'] = 'Filtrar por certificación: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por usuario: {$a}';
$string['completionhistorystate'] = 'Estado historial de finalización';
$string['completionhistorystate_help'] = 'Los registros del historial de finalización de certificación se crea justo antes que la ventana de recertificación del usuario se abra, de manera que su estado es: \'Certificado, antes de que se abra la ventana\'.';
$string['completioninprogress'] = 'En progreso';
$string['completioninprogress_help'] = 'Independientemente de que el alumno haya completado uno o más de los conjuntos de cursos necesarios para su Ruta de Certificación actual.';
$string['completioninprogressnotapplicable'] = 'No aplicable';
$string['completionpath'] = 'Ruta';
$string['completionpath_help'] = 'La Ruta de Certificación en la que está el usuario actualmente. Los usuarios que están esperando para que su ventana se abra se consideran en la Ruta de Recertificación.';
$string['completionprogstatus'] = 'Estado del programa';
$string['completionprogstatus_help'] = 'Cuando un usuario está certificado, antes de que se abra la ventana de recertificación, el estado del programa debe ser ** Programa completo **; de lo contrario, debería estar ** Programa incompleto **. Este campo solo se usa internamente, no se muestra al alumno ni en los informes. Se presenta aquí para garantizar que tenga el valor correcto.';
$string['completionprogtimecompleted'] = 'Fecha de finalización del programa';
$string['completionprogtimecompleted_help'] = 'Cuando se certifica a un usuario, antes de que se abra la ventana de recertificación, la fecha de finalización del programa debe ser igual a la fecha de finalización de la certificación, de lo contrario, debe estar vacía. Este campo solo se usa internamente, no se muestra al alumno ni en los informes. Se presenta aquí para garantizar que tenga el valor correcto.';
$string['completionprogtimecompletedsameascert'] = 'Ajustado automáticamente a la fecha de finalización de la certificación';
$string['completionrecordcountproblem'] = 'Registros de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Registros totales: {$a}';
$string['completionrenewalstatus'] = 'Estado de renovación.';
$string['completionreturntocertification'] = 'Volver a la certificación.';
$string['completions'] = 'Finalizaciones.';
$string['completionstate'] = 'Estado de finalización de la certificación';
$string['completionstateedited'] = 'Estado de finalización de la certificación editado';
$string['completionstate_help'] = 'Seleccione el estado de la certificación del usuario. Las siguientes opciones pueden cambiarse o limitarse dependiendo de esta opción.';
$string['completionswithproblems'] = 'Registros de finalización con problemas.';
$string['completiontimeduesameasexpiry'] = 'Se ajusta automáticamente la fecha de vencimiento.';
$string['completiontimeexpires'] = 'Fecha de vencimiento.';
$string['completiontimewindowopens'] = 'Fecha de apertura de la ventana.';
$string['completionunassigned'] = 'No asignado';
$string['completionunassigned_help'] = 'Si es sí, entonces el registro se creó cuando el usuario fue eliminado de la certificación. Debe haber un registro de historia de finalización de certificación no asignado. El registro \'No asignado\' se utiliza cuando se reasigna a los usuarios a las certificaciones de las que se eliminaron.';
$string['comptype'] = 'Tipo de certificación';
$string['comptype_help'] = 'Seleccione Componente de Aprendizaje requerido (actualmente solo programa)';
$string['comptypenotimplemented'] = 'Tipo de certificación no implementada';
$string['confirmchanges'] = 'Confirmar cambios en la certificación';
$string['course'] = 'Curso';
$string['createnewcertif'] = 'Crear nueva certificación';
$string['createnewcertification'] = 'Crear nueva certificación';
$string['createnewcertifprog'] = 'Crear nuevo programa de certificación';
$string['currentlycertified'] = 'Actualmente está certificado - no necesita trabajar en esta certificación hasta que se abra la ventana de recertificación. Los progresos realizados antes de que se abra la ventana de recertificación probablemente se perderán.';
$string['days'] = 'Día(s)';
$string['defaultcertprogramfullname'] = 'Nombre completo de programa de certificación 101';
$string['defaultcertprogramshortname'] = 'PC101';
$string['deletecertificationbutton'] = 'Eliminar certificación';
$string['duedate'] = 'Fecha de vencimiento';
$string['editcertif'] = 'Editar detalles de la certificación';
$string['editcertification'] = 'Editar certificación';
$string['editcertificationcontent'] = 'Editar el contenido de la certificación';
$string['editcertificationmessages'] = 'Editar mensajes de certificación';
$string['editdetailsactive'] = 'La certificación es activa por';
$string['editdetailsactive_help'] = 'Periodo en el que la certificación está activa antes de expirar';
$string['editdetailsactivep'] = 'Periodo activo';
$string['editdetailsdesc'] = 'Definir las reglas de los detalles de recertificación para todos los alumnos asignados a la certificación.';
$string['editdetailshdr'] = 'Detalles de la recertificación';
$string['editdetailsminimumactive'] = 'Período activo mínimo';
$string['editdetailsminimumactive_help'] = 'Cuando se establece ** Usar fecha de caducidad fija **, esta opción le permite especificar el tiempo mínimo durante el cual se garantizará que la certificación esté activa. Si un usuario completa su certificación y queda menos de esta cantidad de tiempo para que caduque, la fecha de vencimiento es adelantada por otro período activo completo. Por ejemplo: * Si un usuario fue asignado recientemente a una certificación en julio, el período activo es de 1 año, la ventana se abre 2 meses antes de que caduque, el período mínimo activo es de 6 meses y tienen una fecha de vencimiento de la asignación del 1 de diciembre. cuando finalicen en agosto, su fecha de vencimiento se fijará en el 1 de diciembre del año siguiente (período activo real de aproximadamente 16 meses). * Si un usuario en la misma certificación completa su recertificación en noviembre mientras la ventana está abierta, su certificación expirará el 1 de diciembre del año siguiente (período activo actual de aproximadamente 13 meses). * Si un usuario en la misma certificación no pudo volver a certificarse a tiempo y luego completó la certificación primaria en abril, su certificación expirará el 1 de diciembre de ese año (período activo actual de aproximadamente 8 meses).';
$string['editdetailsrccmpl'] = 'Usar fecha de finalización de la certificación';
$string['editdetailsrcexp'] = 'Usar fecha de expiración de la certificación';
$string['editdetailsrcfixed'] = 'Utilizar fecha fija de vencimiento';
$string['editdetailsrcopt'] = 'Fecha de recertificación';
$string['editdetailsrcopt_help'] = 'El nuevo periodo activo comienza cuando se complete la re-certificación o el día original en el que la certificación debía expirar';
$string['editdetailsrcwin'] = 'Ventana de recertificación';
$string['editdetailsvalid'] = 'Definir por cuanto tiempo la certificación debe ser válida una vez que se completa';
$string['editdetailswindow'] = 'Periodo en que la ventana abre antes de expirar';
$string['editdetailswindow_help'] = 'Periodo (antes que la certificación expire) en el cual un alumno puede comenzar la recertificación.';
$string['editdetailswindowupdate'] = 'Cualquier cambio en estos detalles no afectará los datos de los usuarios que están certificados actualmente. Los nuevos valores se utilizarán la próxima vez que un usuario certifique, para calcular las fechas de apertura y vencimiento de la próxima ventana';
$string['editprogramassignments'] = 'Editar asignaciones de certificación';
$string['endnote'] = 'Nota final';
$string['endnote_help'] = 'Nota que se mostrará al final de la certificación.';
$string['error:cannotcreatecompletion'] = 'Error al intentar insertar el registro de finalización de certificación en la base de datos.';
$string['error:cannotloadcompletionrecords'] = 'Se han intentado cargar los registros certif_completion y prog_completion que no existen para programid: {$a->programid}, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'ID de la categoría fue incorrecto';
$string['error:categorymustbespecified'] = 'La categoría debe ser especificada';
$string['error:certifsnotmoved'] = 'Error, las certificaciones no pudieron ser movidas de {$a}!';
$string['error:complalreadyexists'] = 'Intentando crear un registro de finalización de certificación que ya existe para certifid = {$a->certifid} userid = {$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'La combinación de fecha de finalización y fecha de caducidad debe ser única para este usuario y la certificación.';
$string['error:completionstatusunset'] = 'El estado de finalización no debe ser nunca "no ajustado"..';
$string['error:histalreadyexists'] = 'Histórico de certificación ya existe certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'ID de la certificación es incorrecto certifid={$a}';
$string['error:incorrectid'] = 'ID de finalización de la certificación o ID del usuario es incorrecto';
$string['error:info_fixcertifiedprogincomplete'] = 'Hay dos causas posibles conocidas para este problema. <br> El registro de finalización de la certificación se estableció para completarse, pero el registro de finalización del programa no. <br> Se abrió la ventana de recertificación y se actualizó el registro de finalización del programa, pero no el registro de finalización de la certificación. <br> En cualquier caso, la solución sugerida es cambiar el registro de finalización del programa para indicar \'completo\'. Esto pondrá a los usuarios en el estado \'certificado\'. <br> En el segundo escenario, lo más probable es que la ventana de recertificación se vuelva a abrir la próxima vez que se ejecute cron, y los cursos del usuario se restablecerán. Cualquier progreso del curso se perderá! En este escenario, es probable que el reinicio del curso no se haya producido cuando debería haberlo hecho, en cuyo caso es necesario reiniciar los cursos. Si cree que el restablecimiento del curso ya se ha producido, no se debe utilizar esta solución.';
$string['error:info_fixcombination'] = 'Esta es una combinación de dos o más problemas diferentes. Cada problema debe ser solucionado individualmente. Recomendamos que primero se aplique la corrección que se muestra a continuación.';
$string['error:info_fixduedate'] = 'Los usuarios afectados por este problema verán la fecha de vencimiento incorrecta en su Registro de Aprendizaje (y potencialmente en otros lugares). Este problema se puede solucionar de forma segura automáticamente, estableciendo que la fecha de vencimiento sea igual a la fecha de caducidad.';
$string['error:info_fixduedatemismatchexpiry'] = 'Este problema puede haber ocurrido en el pasado debido a un error cuando se otorgó una extensión. Si este fuera el caso, se puede arreglar configurando la Fecha de vencimiento de la línea de base a la Fecha de vencimiento y reemplazando la Fecha de vencimiento con la Fecha de vencimiento.';
$string['error:info_fixexpiredmissingtimedue'] = 'Defina manualmente la fecha de vencimiento o aplique la corrección automatizada a continuación. La corrección automática fijará la fecha de vencimiento en la fecha de caducidad del registro histórico más reciente, que es anterior a la fecha actual. Si no existe tal registro, entonces se creará un mensaje de registro explicando el problema y la fecha de vencimiento deberá establecerse manualmente.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Este problema puede haber sido causado por asignaciones de usuarios adicionales que hacen que la fecha de vencimiento se actualice después de que un usuario haya obtenido la certificación. Si este fuera el caso, entonces esto se puede arreglar reemplazando la fecha de vencimiento con la fecha de vencimiento';
$string['error:info_fixmissingcompletion'] = 'El usuario ha sido asignado, pero falta el registro prog_completion y/o certif_completion. Esta corrección creará los registros que faltan.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'La \'Fecha de finalización del programa\' no se muestra a los usuarios ni se procesa internamente en relación con las certificaciones. Esta verificación se realizó porque, en circunstancias normales, las dos fechas deberían ser iguales, e indica que se ha producido algún problema. <br> Una causa conocida de este problema es cuando se calcula la fecha de finalización incorrecta para el registro de finalización de la certificación. En esta situación, la solución es copiar la \'Fecha de finalización del programa\' a la \'Fecha de finalización\'. La corrección automática hará esto. Además, si la certificación está actualmente configurada en &quot;Usar fecha de finalización de la certificación&quot; para calcular el vencimiento, la &quot;Fecha de apertura de la ventana&quot; y la &quot;Fecha de vencimiento&quot; se recalcularán automáticamente utilizando la configuración actual. De lo contrario, la ventana y las fechas de caducidad no se modificarán, lo que podría dar lugar a fechas inexactas de apertura y caducidad de la ventana (por ejemplo, cuando un usuario no tenía fecha de vencimiento en el momento de la certificación, o la configuración de la certificación es diferente ahora que cuando el usuario lo certificó) o podría evitar que se aplique la corrección (cuando la fecha de finalización del programa es mayor que la fecha de apertura de la ventana), ambos casos deben solucionarse manualmente.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'La solución alternativa es copiar la "Fecha de finalización" a la "Fecha de finalización del programa".';
$string['error:info_fixprogincomplete'] = 'Hay dos métodos conocidos para resolver este problema. <br> Podría haber sido causado en versiones anteriores cuando un usuario estaba certificado, antes de que se abriera la ventana de recertificación, el usuario no estaba asignado y luego se reasignó. Si el registro tiene un registro de finalización del historial (lo más probable es que esté marcado como \'no asignado\'), entonces es probable que esta sea la causa. En este caso, debe editar manualmente el registro de finalización, copiando los detalles del registro histórico y luego eliminar el registro histórico. Esto restaurará al usuario a la certificación en el estado en el que se encontraba antes de ser desasignado. <br> Si no existe un registro histórico, use la corrección automática para cambiar el registro de finalización del programa a &quot;incompleto&quot;. Los usuarios se colocarán en la ruta de certificación principal, pero se pueden marcar automáticamente como certificados nuevamente por cron, dependiendo del estado de sus cursos (que probablemente todavía estén marcados como completos). Tenga en cuenta que hacer clic en este enlace aplicará el cambio a todos los registros seleccionados actualmente. Si algunos registros necesitan ser arreglados usando el método anterior, deben hacerse primero, o puede activar esta corrección mientras edita un registro de finalización único.';
$string['error:info_fixprogincompletecause'] = 'El registro de finalización del programa parece completo, pero la finalización de la certificación parece incompleta. Este problema podría haber sido causado en versiones anteriores cuando un usuario estaba certificado, antes de que se abriera la ventana de recertificación, el usuario no estaba asignado y luego reasignado.';
$string['error:info_fixprogincompletenohistory'] = 'Si no existe un registro de historial, use esta corrección automática para cambiar el registro de finalización del programa a \'Incompleto\'. Los usuarios se colocarán en la ruta de certificación principal, pero cron podría marcarlos automáticamente como certificados nuevamente, según el estado de sus cursos (que probablemente aún estén marcados como completos). Tenga en cuenta que al hacer clic en este enlace se aplicará el cambio a todos los registros seleccionados actualmente. Si es necesario corregir algunos registros usando un método diferente, entonces deben hacerse primero, o puede activar esta corrección mientras edita un solo registro de finalización.';
$string['error:info_fixprogincompletewithhistory'] = 'Si hay un registro de finalización del historial que tiene una fecha de caducidad coincidente, está \'Sin asignar\' y \'Certificado, antes de que se abra la ventana\', se puede aplicar esta solución automática. Copiará los detalles del registro de historial sobre el registro de finalización actual y luego eliminará el registro de historial. El resultado es que el usuario se establecerá en \'Certificado, antes de que se abra la ventana\'. Tenga en cuenta que si la fecha de apertura de la ventana o la fecha de caducidad han pasado, el usuario avanzará a través de estos estados (incluido el reinicio del curso cuando se abra la ventana de recertificación) cuando se ejecute el cron.';
$string['error:info_fixprogstatusreset'] = 'Esta solución simplemente cambiará el estado del programa a \'Programa incompleto\' y la fecha de finalización a vacío (0). Esto solo debe hacerse si está seguro de que los cursos del usuario se restablecieron correctamente cuando se abrió la ventana de recertificación.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'El usuario tiene un registro certif_completion actual, pero no está asignado. Esta corrección eliminará (y pasará al historial, cuando corresponda) los registros de finalización.';
$string['error:info_fixwindowreopen'] = 'Los usuarios afectados por este problema verán el estado de certificación incorrecto en varios lugares, como la barra de progreso en el informe Registro de aprendizaje: Certificaciones. <br> Hay dos soluciones para este problema. La primera es mover el estado de la certificación hacia atrás, de modo que sea antes de que se haya abierto la ventana de recertificación. Luego, cuando se ejecuta cron, la ventana se volverá a abrir, lo que hará que el estado del programa y la fecha de finalización se configuren correctamente Y los cursos del usuario se restablecerán. Cualquier progreso del curso se perderá! Esta solución solo debe usarse si los cursos del usuario NO se restablecieron correctamente cuando se abrió por última vez la ventana de recertificación.';
$string['error:invalidaction'] = 'acción inválida: {$a}';
$string['error:invalidunassignedhist'] = 'Sólo se puede marcar un registro histórico como no asignado, y sólo si no hay asignación actual.';
$string['error:minimumactiveperiod'] = 'El periodo activo debe ser mayor que el periodo permitido para la recertificación';
$string['error:minimumactiveperiodactive'] = 'El período activo mínimo no puede ser mayor que el período activo.';
$string['error:minimumactiveperiodwindow'] = 'El período activo mínimo no puede ser menor que el período de la ventana de recertificación';
$string['error:minimumwindowperiod'] = 'El periodo permitido para la recertificación debe ser al menos {$a}';
$string['error:missingcertifid'] = 'Intentando crear un registro de terminación de certificación para un programa que no sea de certificación.';
$string['error:missingcompletion'] = 'Faltan registros de terminación';
$string['error:missingprogcompletion'] = 'Falta registro de finalización del programa certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Ya hay un registro histórico no asignado para el certificado = {$a->certifid} userid = {$a->userid}';
$string['error:mustbepositive'] = 'El número debe ser positivo';
$string['error:nullactiveperiod'] = 'El periodo activo de recertificación no ha sido configurado';
$string['error:nullwindowperiod'] = 'Periodo de la ventana de recertificación no ha sido configurado';
$string['error:progstatusinvalid'] = 'El estado del programa para el registro del conjunto de cursos 0 debe ser STATUS_PROGRAM_INCOMPLETE o STATUS_PROGRAM_COMPLETE! Esto indica un problema potencialmente importante y debe informarse al soporte de Totara.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'La fecha de vencimiento de la línea de base debe estar vacía cuando se asigne un nuevo usuario.';
$string['error:stateassigned-pathincorrect'] = 'La ruta de certificación debe ser \'Certificación\' cuando el usuario acaba de ser asignado.';
$string['error:stateassigned-progstatusincorrect'] = 'El estado del programa debe ser \'Programa incompleto\' cuando se asigna nuevo usuario.';
$string['error:stateassigned-progtimecompletednotempty'] = 'La fecha de finalización del programa debe estar vacía cuando se acaba de asignar a un usuario.';
$string['error:stateassigned-renewalstatusincorrect'] = 'El estado de renovación debe ser \'No se debe renovar\' cuando se acaba de asignar un usuario.';
$string['error:stateassigned-timecompletednotempty'] = 'La fecha de finalización debe estar vacía cuando se acaba de asignar un usuario.';
$string['error:stateassigned-timedueunknown'] = 'La fecha de vencimiento no debe ser \'DESCONOCIDA\' (0).';
$string['error:stateassigned-timeexpiresnotempty'] = 'La fecha de caducidad debe estar vacía cuando se acaba de asignar un usuario.';
$string['error:stateassigned-timewindowopensnotempty'] = 'La fecha de apertura de la ventana debe estar vacía cuando se acaba de asignar un usuario.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'La fecha de vencimiento de la línea de base no debe estar vacía cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'La fecha de vencimiento de la línea de base no debe ser anterior a la fecha de apertura de la ventana cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'La fecha de finalización del Programa debe ser la misma que la fecha de finalización cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-pathincorrect'] = 'La ruta de certificación debe ser \'Recertificación\' cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-progstatusincorrect'] = 'El estado del programa debe ser \'Programa completo\' cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-progtimecompletedempty'] = 'La fecha de finalización del Programa no debe estar vacía cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-renewalstatusincorrect'] = 'El estado de renovación debe ser \'No es el momento de renovar\', cuando el usuario está certificado y la ventana para la recertificación aún no se ha abierto.';
$string['error:statecertified-timecompletedempty'] = 'La fecha de finalización no debe estar vacía cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-timedueempty'] = 'La fecha de vencimiento no debe estar vacía cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-timeexpiresempty'] = 'La fecha de caducidad no debe estar vacía cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'La fecha de vencimiento debe ser la misma que la fecha de caducidad cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'La fecha de caducidad no debe ser anterior a la fecha de apertura de la ventana cuando el usuario está certificado y la ventana de recertificación aún no se ha abierto';
$string['error:statecertified-timewindowopensempty'] = 'La fecha de apertura de la ventana no debería estar vacía cuando el usuario está certificado y la ventana de recertificación no se ha abierto aún.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'La fecha de apertura de la ventana no debería ser anterior a la fecha de finalización cuando el usuario está certificado y la ventana de recertificación no se ha abierto aún.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'La fecha de vencimiento de la línea de base debe estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-pathincorrect'] = 'La ruta de certificación debería ser \'Certificación\' cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-progstatusincorrect'] = 'El estado del Programa debería ser \'Programa incompleto\' cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-progtimecompletednotempty'] = 'La fecha de finalización del programa debería estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-renewalstatusincorrect'] = 'El estado de renovación debería ser \'Renovación caducada\' cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-timecompletednotempty'] = 'La fecha de finalización debería estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-timedueempty'] = 'La fecha de vencimiento no debería estar vacía cuando la certificación del usuario haya caducado.';
$string['error:stateexpired-timeexpiresnotempty'] = 'La fecha de expiración debería estar vacía cuando la certificación del usuari haya expirado.';
$string['error:stateexpired-timewindowopensnotempty'] = 'La fecha de apertura de la ventana debe estar vacía cuando la certificación del usuario ha expirado.';
$string['error:stateinvalidstatus'] = 'Es necesario configurar un estado válido (seleccione un estado de finalización de Certificación arriba).';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'La fecha de vencimiento de la línea base no debe estar vacía cuando el usuario está certificado y la ventana de recertificación está abierta.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'La fecha de vencimiento de la línea base no debe ser anterior a la fecha de apertura de la ventana cuando el usuario está certificado y la ventana de recertificación está abierta.';
$string['error:statewindowopen-pathincorrect'] = 'La ruta de Certificación debería ser \'Recertificación\' cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-progstatusincorrect'] = 'El estado del Programa debería ser \'Programa incompleto\' cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'La fecha de finalización del Programa debería estar vacía cuando el usuario está certificado y la ventana de recertificación vacía.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'El estado de Renovación debería ser \'Pendiente de renovar\' cuando el usuario está certificado y la ventana de recertificación está abierta.';
$string['error:statewindowopen-timecompletedempty'] = 'La fecha de finalización no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timedueempty'] = 'La fecha de vencimiento no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timeexpiresempty'] = 'La fecha de caducidad no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'La fecha de vencimiento debería ser la misma que la fecha de caducidad cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'La fecha de vencimiento no debería ser anterior a la fecha de apertura de ventana cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timewindowopensempty'] = 'La fecha de apertura de la ventana no debería estar vacía cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'La fecha de apertura de la ventana tiene que ser posterior a la fecha de finalización cuando el usuario está certificado y la ventana de recertificación abierta.';
$string['error:timeexpiresbeforetimecompleted'] = 'La fecha de caducidad tiene que ser posterior a la fecha de finalización';
$string['error:unassignedcertifcompletion'] = 'La finalización existe para usuarios no asignados';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Llamar a certif_write_completion_history con el registro de finalización que no coincide con el registro existente';
$string['error:updatinginvalidcompletionrecords'] = 'Llamar a certif_update_completion con los registros de finalización que no hayan coincidido entre sí o con ningún otro registro existente.';
$string['error:useralreadyassigned'] = 'Usuario ya ha sido asignado a certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'fallo (s) de validación de asignación de usuario al intentar asignar userid = {$a->userid} a certifid = {$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Añadido el historial de finalización de la certificación';
$string['eventcompletionhistorydeleted'] = 'Eliminado el historial de finalización de la certificación';
$string['eventcompletionhistoryedited'] = 'Historial de finalización de certificación editado.';
$string['eventexpired'] = 'Certificación caducada.';
$string['eventupdated'] = 'Ajuste de certificación actualizada';
$string['eventwindowopened'] = 'Ventana de certificación abierta.';
$string['exceptiontypealreadyassigned'] = 'Ya asignado a la certificación';
$string['findcertifications'] = 'Encontrar certificaciones';
$string['header:certification'] = '{$a} (Certificación)';
$string['header:certificationcontent'] = 'Contenido de la certificación';
$string['image'] = 'Imagen';
$string['imagedefault'] = 'Imagen por defecto';
$string['imagedefault_help'] = 'Configure una imagen predeterminada para mostrar si el creador de la certificación no carga ninguna imagen.';
$string['imagedefaultlink'] = 'Establecer imagen por defecto para todas las certificaciones';
$string['image_help'] = 'Sube una imagen que se mostrará con la certificación. Si no se carga ninguna imagen, se utilizará una imagen predeterminada.';
$string['instructions:assignments1'] = 'Las categorías se pueden utilizar para asignar la certificación a conjuntos de alumnos.';
$string['instructions:certificationmessages'] = 'Definir mensajes de certificación y recordatorios según sea necesario.';
$string['instructions:messages1'] = 'Configure los activadores de eventos y recordatorios asociados con la certificación.';
$string['instructions:programdetails'] = 'Definir el nombre, la disponibilidad y la descripción de la certificación';
$string['learningcomptype'] = 'Componente de aprendizaje';
$string['legend:recertfailrecertmessage'] = 'MENSAJE DE RECERTIFICACIÓN FALLIDA';
$string['legend:recertwindowdueclosemessage'] = 'MENSAJE CUANDO LA VENTANA DE RECERTIFICACIÓN ESTÁ PROXIMA A CERRAR';
$string['legend:recertwindowopenmessage'] = 'MENSAJE DE VENTANA DE RECERTIFICACIÓN ABIERTA';
$string['managecertifications'] = 'Administrar certificaciones';
$string['managecertifsinthiscat'] = 'Administrar certificaciones en esta categoría';
$string['minimumtimerequired'] = 'Tiempo mínimo requerido';
$string['minimumtimerequired_help'] = 'Este valor indica una cantidad mínima de tiempo que un usuario podría necesitar de manera realista para poder completar el conjunto de cursos. Se utiliza para determinar si el período de finalización establecido en la pestaña ** asignaciones ** es realista para un grupo particular de usuarios. Si la asignación no es realista, se generará una excepción de ** asignación de tiempo ** y el usuario no será asignado a la certificación hasta que se haya resuelto la excepción.

Por ejemplo, considere una certificación que consta de un solo curso con un tiempo mínimo requerido de 10 días. Si a un usuario se le asignó un criterio de finalización que requería que lo completara en menos de 10 días, entonces generaría un informe de excepción para ese usuario.

Cuando se utilizan criterios de finalización relativos a un usuario, es posible que algunos usuarios generen excepciones pero no otros. Por ejemplo, cuando se utilizan los criterios de ** días desde el primer inicio de sesión **, cada usuario tendría su propia fecha límite que puede ser realista o no.

Cuando existen varios conjuntos de cursos en una certificación, el tiempo mínimo total requerido para la certificación se calcula en función del peor de los casos teniendo en cuenta la lógica del conjunto de cursos.

Por ejemplo, si una certificación consta de: Conjunto de cursos1 [10 days] ENTONCES Conjunto de cursos2 [5 days] O Conjunto de cursos3 [7 days], entonces el tiempo total permitido sería de 17 días.

Este valor de tiempo mínimo también se utiliza para determinar cuándo se deben enviar el \'Mensaje de vencimiento de conjunto de curso\' y el \'Mensaje de retraso de conjunto de curso\'';
$string['minprogramtimerequired'] = 'Certificaciones tiempo mínimo total requerido:';
$string['months'] = 'Mes(es)';
$string['moveselectedcertificationsto'] = 'Mover certificaciones seleccionadas a';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'No han sido configurados los detalles de la certificación';
$string['nocertificationcontent'] = 'La certificación no incluye ningún contenido';
$string['nocertifications'] = 'No hay certificaciones';
$string['nolongeravailabletolearners'] = 'Esta certificación ya no está disponible para los estudiantes.';
$string['noprogramassignments'] = 'La certificación no contiene asignaciones';
$string['notapplicable'] = 'No aplicable.';
$string['notassigned'] = 'No asignado.';
$string['notcertified'] = 'No certificado';
$string['notduetostartuntil'] = 'Esta certificación aún no está disponible. Las asignaciones de alumnos se aplicarán después de la fecha de inicio.';
$string['notification_assigned_for_managers_body'] = 'El miembro de tu equipo [subject:full_name_link] iahora está asignado a [certification:full_name].

Ir a [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] se ha asignado a [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Miembro del equipo asignado en la certificación';
$string['notification_assigned_for_subject_body'] = 'Ahora está asignado a la certificación [certification:full_name].

Ir a [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Se le asignó a [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Alumno asignado en la certificación';
$string['notification_assigned_resolver_title'] = 'Alumno asignado en la certificación';
$string['notification_certification_placeholder_group'] = 'Certificación {$a}';
$string['notification_completed_for_managers_body'] = 'El miembro de tu equipo [subject:full_name_link] ha completado [certification:full_name].

Ir al programa: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] ha completado [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Certificación completada';
$string['notification_completed_for_subject_body'] = 'Ha completado [certification:full_name].

Ir a la certificación [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Ha completado [certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Certificación completada';
$string['notification_completed_resolver_title'] = 'Certificación completada';
$string['notification_course_set_completed_for_managers_body'] = 'El miembro de su equipo [subject:full_name_link] ha completado [course_set:label] en [certification:full_name].

Ir a la certificación: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] ha completado [course_set:label] en [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Conjunto de cursos de certificación completado';
$string['notification_course_set_completed_for_subject_body'] = 'Ha completado [course_set:label] en [certification:full_name]. Ir a la certificación: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Ha completado [course_set:label] en [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Conjunto de cursos de certificación completado';
$string['notification_course_set_completed_resolver_title'] = 'Conjunto de cursos completado';
$string['notification_course_set_due_date_resolver_title'] = 'Fecha de vencimiento del conjunto de curso';
$string['notification_due_date_resolver_title'] = 'Fecha de vencimiento de la certificación';
$string['notification_expiry_date_resolver_title'] = 'Fecha de caducidad de la certificación';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] está vencida.
Vaya a [certification:full_name_link] para completar su aprendizaje.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] venció';
$string['notification_failure_to_recertify_for_subject_title'] = 'No se pudo volver a certificar';
$string['notification_failure_to_recertify_resolver_title'] = 'No se pudo volver a certificar';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: Llumno "{$a->user}", certificación "{$a->cert}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: alumno &quot;{$a->user}&quot;, certificación &quot;{$a->cert}&quot;';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", certificación "{$a->cert}", conjunto de cursos "{$a->courseset}"';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: alumno "{$a->user}", certificación "{$a->cert}", conjunto de cursos "{$a->courseset}"';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: alumno &quot;{$a->user}&quot;, certificación &quot;{$a->cert}&quot;';
$string['notification_log_expiry_date_resolver'] = '{$a->resolver_title}: alumno &quot;{$a->user}&quot;, certificación &quot;{$a->cert}';
$string['notification_log_failure_to_recertify_resolver'] = '{$a->resolver_title}: alumno &quot;{$a->user}&quot;, certificación &quot;{$a->cert}&quot;';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: Certificación &quot;{$a->cert}&quot;';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: alumno &quot;{$a->user}&quot;, certificación &quot;{$a->cert}&quot;';
$string['notification_log_window_open_date_resolver'] = '{$a->resolver_title}: Certificación &quot;{$a->cert}&quot;';
$string['notification_new_exception_for_site_admin_body'] = 'Hay excepciones en la certificación [certification:full_name] que debe resolverse.

Ir a la certificación: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Las excepciones requieren atención en la certificación [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nueva excepción reportada';
$string['notification_new_exception_resolver_title'] = 'Nueva excepción reportada';
$string['notification_unassigned_for_managers_body'] = 'El miembro de su equipo[subject:full_name_link] no está asignado a [certification:full_name].

Ir a la certificación: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] ha sido desasignado de[certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Desasignación de usuario';
$string['notification_unassigned_for_subject_body'] = 'Ya no está asignado en [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Se le anuló la asignación de [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Desasignación de usuario';
$string['notification_unassigned_resolver_title'] = 'Alumno no asignado de la certificación';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name]está listo para renovarse. Vaya a [certification: full_name_link] para completar su aprendizaje.';
$string['notification_window_open_date_for_subject_subject'] = '[certification: full_name] está listo para renovarse';
$string['notification_window_open_date_for_subject_title'] = 'Se abrió la ventana de recertificación';
$string['notification_window_open_date_resolver_title'] = 'Fecha de apertura de la ventana de recertificación';
$string['oricertpath'] = 'Ruta original de certificación';
$string['oricertpathdesc'] = 'Definir el contenido requerido para la ruta original de certificación.';
$string['perioddays'] = '{$a} días(s).';
$string['periodmonths'] = '{$a} mes(es).';
$string['periodweeks'] = '{$a} semana(s)';
$string['periodyears'] = '{$a} año(s)';
$string['pluginname'] = 'Certificación';
$string['process_while_user_suspended'] = 'Procesar cambios de estado de certificación para usuarios suspendidos';
$string['process_while_user_suspended_help'] = 'Si está habilitada, las certificaciones de los usuarios continuarán avanzando a través del proceso normal de apertura y vencimiento de la ventana de recertificación, incluso si el usuario está suspendido. Si se deshabilita, los datos de finalización de los usuarios suspendidos no se procesarán, lo que hará que las certificaciones de los usuarios se fijen permanentemente en el estado en el que se encontraban cuando fueron suspendidos. Cuando está deshabilitado, si un usuario suspendido vuelve a estar activo, su certificación se actualizará al estado correcto según el tiempo transcurrido desde que se suspendió.';
$string['prognamelinkedicon'] = 'Nombre de la certificación e icono enlazado';
$string['program'] = 'Programa';
$string['programassignments'] = 'Asignaciones de certificación';
$string['programavailability'] = 'Disponibilidad de certificación';
$string['programavailability_help'] = 'Esta opción le permite ocultar su certificación por completo.

No aparecerá en ningún listado de certificación, excepto para los administradores.

Incluso si los alumnos intentan acceder a la URL de certificación directamente, no se les permitirá ingresar.

Si establece las fechas ** Disponible desde ** y ** Disponible hasta **, los alumnos podrán encontrar e ingresar a la certificación durante el período especificado por las fechas, pero no podrán acceder a la certificación fuera de esas fechas.';
$string['programcategory'] = 'Categoría de certificación';
$string['programcategory_help'] = 'Su administrador de Totara puede haber configurado varias categorías de certificación / cursos. Por ejemplo, \'Recursos humanos\', \'Desarrollo de software\', \'Marketing\', etc. Elija el más aplicable para su certificación. Esta elección afectará el lugar donde se muestra su certificación en la lista de certificaciones y puede facilitar que los alumnos encuentren su certificación.';
$string['programdetails'] = 'Detalles de la certificación';
$string['programenrolledincohort'] = 'La certificación tiene la inscripción por audiencia';
$string['programexpandlink'] = 'Nombre de la certificación (detalle completo)';
$string['programfullname'] = 'Certificación Nombre completo';
$string['programfullname_help'] = 'El nombre completo de la certificación se muestra en la parte superior de la pantalla y en los listados de certificación.';
$string['programid'] = 'ID de certificación';
$string['programidnumber'] = 'Número de ID de certificación';
$string['programidnumber_help'] = 'El número de identificación de una certificación solo se usa cuando se compara este curso con sistemas externos; nunca se muestra dentro de Totara. Si tiene un nombre de código oficial para este programa, utilícelo aquí; de lo contrario, puede dejarlo en blanco.';
$string['programname'] = 'Nombre de certificación';
$string['programoverviewfiles'] = 'Archivos de resumen';
$string['programoverviewfiles_help'] = 'Los archivos de resumen de certificación, como imágenes, se muestran en la lista de certificaciones junto con el resumen.';
$string['programshortname'] = 'Nombre corto de certificación';
$string['programshortname_help'] = 'El nombre abreviado de la certificación se utilizará en varios lugares donde el nombre completo no es apropiado (como en la línea de asunto de un mensaje de alerta).';
$string['programsummary'] = 'Resumen de certificación';
$string['programvisibility'] = 'Visibilidad de la certificación';
$string['programvisibility_help'] = 'Si la certificación es visible, aparecerá en las listas de certificación y en los resultados de búsqueda y los alumnos podrán ver el contenido de la certificación.

Si la certificación no es visible, no aparecerá en las listas de certificación ni en los resultados de la búsqueda, pero la certificación seguirá apareciendo en los planes de aprendizaje de los alumnos que hayan sido asignados a la certificación y los alumnos podrán acceder a la certificación si conocen la certificación. URL.';
$string['programvisible'] = 'Certificación visivle';
$string['programvisibledisabled'] = 'Certificación Visible (no aplicable)';
$string['prog_recert_failrecert_message'] = 'Mensaje de programa de recertificación fallido';
$string['prog_recert_windowdueclose_message'] = 'Mensaje cuando la Ventana de Programa de Recertificación está próxima a cerrar';
$string['prog_recert_windowopen_message'] = 'Mensaje cuando la ventana de programa de recertificación está abierta.';
$string['recertdatetype'] = 'Método de recertificación';
$string['recertfailrecert'] = 'Falla al recertificar.';
$string['recertfailrecertmessage'] = 'Mensaje de falla al recertificar.';
$string['recertfailrecertmessage_help'] = 'Este mensaje será enviado cuando un periodo de recertificación ha expirado y el alumno necesitará repetir la certificación original.';
$string['recertification'] = 'Recertificación';
$string['recertpath'] = 'Ruta de re-certificación';
$string['recertpathdesc'] = 'Ruta de re-certificación';
$string['recertwindowdueclose'] = 'Ventana de recertificación próxima a cerrar';
$string['recertwindowdueclosemessage'] = 'Mensaje de ventana de recertificación próxima a cerrar';
$string['recertwindowdueclosemessage_help'] = 'Este mensaje será enviado cuando el periodo de recertificación esté próximo a expirar.';
$string['recertwindowexpiredate'] = 'Tu certificación expirará el {$a}';
$string['recertwindowopen'] = 'Ventana de recertificación abierta';
$string['recertwindowopendate'] = 'La ventana de recertificación se abrirá el {$a}';
$string['recertwindowopendatelate'] = 'La ventana de recertificación debía abrirse en {$a} pero aún no ha ocurrido. La apertura de la ventana normalmente ocurre automáticamente al cabo de un día de la fecha de apertura de la ventana, por lo que es probable que ocurra pronto. Debe esperar hasta que se resuelva este problema antes de avanzar hacia la recertificación. El progreso realizado antes de que se abra la ventana de recertificación probablemente se perderá.';
$string['recertwindowopendateverylate'] = '¡ATENCIÓN! La ventana de recertificación debía abrirse en {$a} pero aún no ha ocurrido. Por lo general, la apertura de la ventana ya debería haberse producido automáticamente, ya que ha pasado más de un día. Debe comunicarse con el administrador de su sitio e informarles de este mensaje. Debe esperar hasta que se resuelva este problema antes de avanzar hacia la recertificación. El progreso realizado antes de que se abra la ventana de recertificación probablemente se perderá.';
$string['recertwindowopenmessage'] = 'Mensaje de ventana de recertificación abierto';
$string['recertwindowopenmessage_help'] = 'Este mensaje será enviado cuando el alumno haya entrado en el periodo en el cual se pueden recertificar';
$string['removedfromprogram'] = '"{$a}" se ha eliminado de la certificación';
$string['renewalstatus_dueforrenewal'] = 'Fecha para renovar';
$string['renewalstatus_expired'] = 'La renovación ha expirado';
$string['renewalstatus_notdue'] = 'No hay fecha de renovación';
$string['returntomembership'] = 'Volver a la membresía de certificación';
$string['sameascert'] = 'Usar el contenido existente de la certificación';
$string['saveallchanges'] = 'Guardar todos los cambios';
$string['searchcertifications'] = 'Buscar certificaciones';
$string['stateassigned'] = 'Recién asignado.';
$string['statecertified'] = 'Certificado, antes de abrir la ventana.';
$string['stateexpired'] = 'Caducado.';
$string['stateinvalid'] = 'Estado no válido - seleccione un estado válido.';
$string['statewindowopen'] = 'Certificado, la ventana está abierta.';
$string['status_assigned'] = 'Asignado';
$string['status_certified'] = 'Certificado';
$string['status_completed'] = 'Completado';
$string['status_expired'] = 'Expirado';
$string['status_inprogress'] = 'En progreso';
$string['status_notcertified'] = 'No certificado';
$string['status_unset'] = 'No configurado';
$string['summary'] = 'Resumen';
$string['summary_help'] = 'Descripción resumida de la certificación.';
$string['timeallowance'] = 'El tiempo mínimo requerido para la recertificación es {$a->timestring}';
$string['tocertification'] = 'a la certificación';
$string['tosaveall'] = 'Para guardar todos los cambios pulse \'Guardar todos los cambios\'. Para editar pulse \'Editar detalles de la certificación\'. Guardar cambios es una acción que no se puede revertir.';
$string['totallearnersassigned'] = 'Total de alumnos asignados';
$string['totallearnersassigned_help'] = 'Este total puede diferir de la suma de alumnos en los grupos siguientes. Esto se debe a que es posible que el sistema no haya procesado las asignaciones de algunos usuarios o que la certificación no esté activa actualmente. Algunos usuarios también pueden estar en varios grupos asignados, pero solo se asignan una vez.';
$string['type_competency'] = 'Competencia';
$string['type_course'] = 'Curso';
$string['type_program'] = 'Programa';
$string['type_unset'] = 'No configurado';
$string['unset'] = 'No configurado';
$string['updatecertificationstask'] = 'Actualizar certificaciones';
$string['userdataitemassignment_completion'] = 'Asignaciones de certificación y finalización';
$string['userdataitemassignment_completion_help'] = 'Al purgar, se puede activar una nueva asignación después de que se complete la purga si el usuario aún cumple con los criterios de asignación (debido a la audiencia, organización, posición o jerarquía de la administración).';
$string['viewallcertifications'] = 'Ver todas las certificaciones';
$string['viewcertification'] = 'Ver certificación';
$string['weeks'] = 'Semana(s)';
$string['windowopen'] = 'Abrir';
$string['windowopenin1day'] = 'Abre en 1 día';
$string['windowopeninxdays'] = 'Abre en {$a} días';
$string['windowperiod'] = 'Periodo de ventana';
$string['years'] = 'Año(s)';
$string['youareassigned'] = 'Ha sido dado de alta a esta certificación';
$string['youhaveunsavedchanges'] = 'Usted tiene cambios no guardados.';
