<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Agregar un elemento de evidencia';
$string['add_an_evidence_type'] = 'Agregar un tipo de evidencia';
$string['add_evidence'] = 'Agregar evidencia';
$string['add_evidence_item'] = 'Agregar elemento de evidencia';
$string['add_evidence_item_for_user'] = 'Agregar un elemento de evidencia para {$a}';
$string['add_evidence_type'] = 'Agregar tipo de evidencia';
$string['admin_placeholder_field_checkbox'] = 'Sí';
$string['admin_placeholder_field_date'] = 'Día. fecha mes año';
$string['admin_placeholder_field_location'] = 'Detalles de ubicación';
$string['admin_placeholder_field_menu'] = 'Nombre de la opción seleccionada';
$string['admin_placeholder_field_text_area'] = 'Respuesta del área de texto';
$string['admin_placeholder_field_text_input'] = 'Respuesta de entrada de texto';
$string['admin_placeholder_field_url'] = 'Enlace URL';
$string['admin_placeholder_label_checkbox'] = 'Casilla de verificación nombre de campo personalizado';
$string['admin_placeholder_label_date'] = 'Nombre de campo personalizado de fecha/hora';
$string['admin_placeholder_label_file'] = 'Nombre del campo personalizado del archivo';
$string['admin_placeholder_label_location'] = 'Nombre de campo personalizado de ubicación';
$string['admin_placeholder_label_menu'] = 'Menú de opciones nombre de campo personalizado';
$string['admin_placeholder_label_text_area'] = 'Nombre del campo personalizado del área de texto';
$string['admin_placeholder_label_text_input'] = 'Nombre de campo personalizado de entrada de texto';
$string['admin_placeholder_label_url'] = 'Nombre de campo personalizado de URL';
$string['admin_placeholder_title'] = 'Nombre de ejemplo de evidencia';
$string['admin_placeholder_type'] = 'Tipo de evidencia';
$string['awaiting_selection_text'] = 'En espera de selección de pruebas de un {$a}';
$string['confirm_delete_item'] = 'Confirmar la eliminación del elemento de prueba &quot;{$a}&quot;';
$string['confirm_delete_item_body'] = '<p>El elemento de prueba y los archivos adjuntos se eliminarán de forma permanente.</p><p> ¿Quieres continuar con la eliminación?</p>';
$string['confirm_delete_type'] = 'Confirmar la eliminación del tipo de evidencia "{$a}"';
$string['confirm_delete_type_body'] = '<p>El tipo de evidencia y sus campos personalizados {$a} se eliminarán de forma permanente.</p><p> ¿Quieres continuar con la eliminación?</p>';
$string['created_by'] = 'Creado por';
$string['created_on'] = 'Creado el';
$string['custom_field_name'] = 'Nombre de campo personalizado';
$string['custom_fields'] = 'Campos Personalizados';
$string['date_created'] = 'Fecha de creación';
$string['description'] = 'Descripción';
$string['details'] = 'Detalles';
$string['edit_this_item'] = 'Editar este artículo';
$string['edit_this_type'] = 'Edita este tipo';
$string['edit_x'] = 'Editar {$a}';
$string['edit_x_type'] = 'Editar tipo {$a}';
$string['enable_evidence'] = 'Habilitar evidencia';
$string['enable_evidence_description'] = 'Cuando está habilitado, todas las funciones relacionadas con la evidencia serán visibles y accesibles.';
$string['enter_form'] = 'Ingresar formulario';
$string['error_error_message_edit_item_in_use'] = 'No puede eliminar esta evidencia porque actualmente está en uso en otros lugares';
$string['error_filter_not_supported'] = 'Actualmente no se admite el filtrado por "{$a}".';
$string['error_message_delete_item_permissions'] = 'No puede eliminar esta evidencia porque no la creó';
$string['error_message_delete_type_in_use'] = 'No puede eliminar este tipo de evidencia porque un elemento de evidencia lo está usando';
$string['error_message_edit_item_in_use'] = 'No puede editar esta evidencia porque actualmente está en uso en otros lugares';
$string['error_message_edit_item_permissions'] = 'No puede editar esta evidencia porque no la creó';
$string['error_message_edit_type_in_use'] = 'No puede editar este tipo de evidencia porque un elemento de evidencia lo está usando';
$string['error_message_empty_name'] = 'Debe especificar un nombre';
$string['error_message_system_types'] = 'Los tipos de sistema no se pueden modificar';
$string['error_notification_delete_item'] = 'Se produjo un error al intentar eliminar el elemento de evidencia "{$a}"';
$string['error_notification_delete_type'] = 'There was an error while trying to delete evidence type "{$a}"';
$string['error_notification_edit_item'] = 'No se le permite editar el elemento de evidencia "{$a}"';
$string['error_notification_edit_type'] = 'No se le permite editar el tipo de evidencia "{$a}"';
$string['error_notification_generic'] = 'Ocurrió un error. Vuelva a cargar la página y vuelva a intentarlo.';
$string['error_notification_hidden_type'] = 'El tipo de evidencia "{$a}" ha sido inhabilitado. Seleccione otro tipo.';
$string['evidence'] = 'Evidencia';
$string['evidence_bank'] = 'Banco de evidencias';
$string['evidence_bank_for_x'] = 'Banco de evidencias para {$a}';
$string['evidence_item_created'] = 'Elemento de evidencia creado';
$string['evidence_item_deleted'] = 'Elemento de evidencia eliminado';
$string['evidence_item_updated'] = 'Elemento de evidencia actualizado';
$string['evidence:manageanyevidenceonothers'] = 'Maneje cualquier evidencia sobre otros';
$string['evidence:manageanyevidenceonself'] = 'Maneje cualquier evidencia sobre sí mismo';
$string['evidence:manageownevidenceonothers'] = 'Gestionar la propia evidencia de otros';
$string['evidence:manageownevidenceonself'] = 'Gestionar sus propias evidencias';
$string['evidence:managetype'] = 'Administrar tipos de evidencia';
$string['evidence_name'] = 'Nombre de la evidencia';
$string['evidence_name_default'] = '{$a->user } y {$a->type}';
$string['evidence_type'] = 'Tipo de evidencia';
$string['evidence_type_created'] = 'Tipo de evidencia creado';
$string['evidence_type_deleted'] = 'Tipo de evidencia eliminado';
$string['evidence_type_updated'] = 'Tipo de evidencia actualizado';
$string['evidence:viewanyevidenceonothers'] = 'Ver cualquier evidencia sobre otros';
$string['evidence:viewanyevidenceonself'] = 'Ver cualquier evidencia sobre sí mismo';
$string['fields'] = 'Campos';
$string['filter_evidence'] = 'Filtrar evidencia';
$string['filter_evidence_items_search_label'] = 'Filtrar artículos por búsqueda';
$string['go_back'] = 'Regresar';
$string['header_evidence'] = 'Evidencia';
$string['idnumber'] = 'Número de identificación';
$string['import'] = 'Importar';
$string['manage_evidence_types'] = 'Administrar tipos de evidencia';
$string['manage_types'] = 'Gestionar tipos';
$string['menu_title_my_evidence'] = 'Banco de evidencias';
$string['modified_by'] = 'Última modificación por';
$string['modified_on'] = 'Última modificación en';
$string['navigation_back_to_evidence_bank'] = '« Volver al banco de evidencias';
$string['navigation_back_to_evidence_bank_for_x'] = '« Volver al banco de evidencias de {$a}';
$string['navigation_back_to_manage_types'] = '« Volver a gestionar tipos de evidencias';
$string['navigation_back_to_x'] = '« Volver a {$a}';
$string['navigation_evidence_bank_for_x'] = 'Banco de pruebas de {$a}';
$string['no_custom_fields_defined'] = 'No se han definido campos personalizados';
$string['no_description_available'] = 'No hay descripción disponible';
$string['no_evidence_items'] = 'Aún no se han agregado evidencias';
$string['no_evidence_types'] = 'No se han definido tipos de evidencia';
$string['no_evidence_types_available'] = 'No hay tipos de evidencia disponibles';
$string['notification_item_created'] = 'Se creó la evidencia "{$a}"';
$string['notification_item_deleted'] = 'El elemento de evidencia "{$a}" se eliminó correctamente';
$string['notification_item_updated'] = 'Se actualizó el El elemento de evidencia "{$a}"';
$string['notification_type_created'] = 'Se creó el tipo de evidencia "{$a}"';
$string['notification_type_deleted'] = 'El tipo de evidencia "{$a}" se eliminó correctamente';
$string['notification_type_hidden'] = 'El tipo de evidencia "{$a}" ahora está oculto';
$string['notification_type_updated'] = 'Se actualizó el tipo de evidencia "{$a}"';
$string['notification_type_visible'] = 'El tipo de evidencia "{$a}" ahora es visible';
$string['page_title_create_item'] = 'Nueva evidencia {$a}';
$string['perform_review_evidence_missing'] = 'Este elemento de prueba ya no existe.';
$string['pluginname'] = 'Evidencia';
$string['record_of_learning'] = 'Registro de aprendizaje';
$string['remove_evidence'] = 'Quitar evidencia';
$string['report_message_list_types_other'] = 'Para ver el banco de pruebas de otro usuario, haga clic en "Banco de pruebas" en Varios en su perfil.';
$string['save_and_continue'] = 'Guardar y continuar';
$string['save_changes'] = 'Guardar cambios';
$string['save_evidence_item'] = 'Guardar evidencia';
$string['select_evidence'] = 'Seleccionar evidencia';
$string['select_type'] = 'Selecciona o busca un tipo';
$string['select_type_label'] = 'Tipo de evidencia';
$string['select_type_submit'] = 'Utilizar este tipo';
$string['subject_user'] = 'Usuario sujeto';
$string['system_field_name:certification_idnumber'] = 'Número de identificación de certificación';
$string['system_field_name:certification_shortname'] = 'Nombre corto de la certificación';
$string['system_field_name:completion_date'] = 'Fecha de finalización';
$string['system_field_name:course_idnumber'] = 'ID del curso';
$string['system_field_name:course_shortname'] = 'Nombre corto del curso';
$string['system_field_name:due_date'] = 'Fecha de vencimiento';
$string['system_field_name:grade'] = 'Calificación';
$string['system_field_name:import_id'] = 'ID de importación';
$string['system_field_name:old_type'] = 'Nombre de tipo antiguo';
$string['system_type_desc:completion_certification'] = 'Este es un tipo de sistema utilizado para importar registros de finalización de certificación.';
$string['system_type_desc:completion_course'] = 'Este es un tipo de sistema que se utiliza para importar registros de finalización de cursos.';
$string['system_type_desc:completion_legacy'] = 'Este es un tipo de sistema utilizado para migrar evidencia que se importó mediante la herramienta de carga de finalización de curso o certificación de una versión anterior de Totara';
$string['system_type_desc:unspecified'] = 'Este es un marcador de posición para evidencia que no tenía un tipo especificado en una versión anterior de Totara';
$string['system_type_name:completion_certification'] = 'Importación de finalización de la certificación (tipo de sistema)';
$string['system_type_name:completion_course'] = 'Importación de finalización del curso (tipo de sistema)';
$string['system_type_name:completion_legacy'] = 'Importación de finalización de certificación / curso heredado (tipo de sistema)';
$string['system_type_name:unspecified'] = 'Tipo no especificado';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tipo';
$string['type_available_for_completion_import'] = 'Disponible para la importación de los datos de finalización';
$string['type_available_for_completion_import_help'] = 'Si está habilitado, este tipo se puede seleccionar para usar al importar datos de finalización de cursos y certificaciones. Los campos personalizados definidos para este tipo se pueden incluir en la carga.';
$string['type_description'] = 'Descripción de tipo';
$string['type_idnumber'] = 'Número de identificación de tipo';
$string['type_name'] = 'Escribe un nombre';
$string['upgrading_evidence_progress'] = 'Actualización de evidencia  - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Elementos de evidencias creados por otros';
$string['userdataitemevidence_items_self'] = 'Elementos de evidencias creados por el usuario';
