<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Acciones para {$a}';
$string['add_oauth2_provider'] = 'Agregar proveedor de OAuth 2';
$string['add_provider'] = 'Añadir proveedor';
$string['client_id'] = 'Identificación del cliente';
$string['client_provider_description'] = 'Descripción';
$string['client_provider_name'] = 'Nombre';
$string['client_secret'] = 'Secreto del cliente';
$string['continue'] = 'Continuar';
$string['delete_confirm_body'] = '<strong>{$a}</strong> se eliminará de forma permanente y su sitio no recibirá más datos de este proveedor. También debe eliminarlo de cualquier otro sitio donde se use.';
$string['delete_confirm_title'] = '¿Seguro que quieres eliminar este proveedor de OAuth 2?';
$string['delete_modal_title'] = 'Confirmar';
$string['delete_provider_name'] = 'Eliminar proveedor: {$a}';
$string['delete_success'] = 'Proveedor eliminado.';
$string['description'] = 'Descripción';
$string['error_delete_internal_provider'] = 'No se puede eliminar un proveedor interno.';
$string['error_invalid_format'] = 'El formato de la descripción no es válido';
$string['error_provider_description_length'] = 'La descripción no debe exceder los 1024 caracteres.';
$string['error_provider_name_length'] = 'El nombre no debe exceder los 75 caracteres.';
$string['error_provider_name_missing'] = 'El nombre no debe estar en blanco.';
$string['error_scope_type'] = 'Alcance no válido.';
$string['error_scope_type_missing'] = 'El alcance no debe estar en blanco.';
$string['hide'] = 'Ocultar';
$string['hide_client_secret_aria'] = 'Ocultar secreto de cliente para {$a}';
$string['no_record_found'] = 'No se han creado proveedores de OAuth 2. Se creará un proveedor para los informes de LinkedIn Learning mediante una tarea programada en la próxima ejecución de cron.';
$string['oauth2:manageproviders'] = 'Administrar proveedores de OAuth 2';
$string['oauth2providerdetails'] = 'Detalles del proveedor de OAuth 2';
$string['oauth_url'] = 'URL del servidor OAuth';
$string['oauth_url_desc'] = 'La <strong>URL del servidor OAuth</strong> debe establecerse en:';
$string['oauth_url_title'] = 'Totara es compatible con Experience API (xAPI) y utiliza OAuth 2.0 para autenticarse.';
$string['pluginname'] = 'Proveedores de OAuth 2';
$string['provider_added'] = 'Proveedor agregado';
$string['required_fields'] = 'Campos requeridos';
$string['scopes'] = 'Ámbitos';
$string['show'] = 'Mostrar';
$string['show_client_secret_aria'] = 'Mostrar secreto de cliente para {$a}';
$string['task_expired_oauth2_tokens'] = 'Tarea de tokens OAuth2 caducados';
$string['xapi_url'] = 'URL del servidor xAPI';
$string['xapi_url_desc'] = 'La <strong>URL del servidor xAPI</strong> debe establecerse en:';
$string['xapi_write'] = 'Acceso de escritura a Experience API (xAPI)';
