<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'es', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'No se puede acceder a esta solicitud';
$string['access_check_error:application_submission'] = 'No se puede tratar con el envío de la solicitud';
$string['access_check_error:assignment'] = 'No se puede acceder a esta asignación de flujo de trabajo';
$string['access_check_error:manage_workflows'] = 'Acceso denegado para gestionar los flujos de trabajo';
$string['access_check_error:workflow'] = 'No se puede acceder a este flujo de trabajo';
$string['action'] = 'Acción';
$string['actions'] = 'Acciones';
$string['active'] = 'Activo';
$string['activity'] = 'Actividad';
$string['activity_name_restore_suffix'] = '- Copiar';
$string['add_action'] = 'Añadir acción';
$string['add_approvers_name'] = 'Agregar aprobador(es) de {$a}:';
$string['add_assignment'] = 'Agregar tarea';
$string['add_form_header'] = 'Agregar formulario';
$string['adding_approval_level'] = 'Agregando nivel de aprobación...';
$string['add_stage'] = 'Agregar etapa';
$string['add_stage_type_label'] = '¿Qué tipo de tarea le gustaría asignar a esta etapa?';
$string['add_transition'] = 'Añadir transición';
$string['add_workflow_type_header'] = 'Agregar tipo de flujo de trabajo';
$string['admin_category_approval_workflows'] = 'Flujos de trabajo de aprobación';
$string['all_applications'] = 'Todas las solicitudes';
$string['applicant'] = 'Solicitante';
$string['applicant_x'] = 'Solicitante: {$a}';
$string['application_created_by'] = 'Creado por {$a->profileAnchor} en {$a->dateTime}';
$string['application_edit_page_title'] = 'Editar {$a->title} para {$a->applicant}';
$string['application_finished_message'] = 'Esta solicitud se completa el {$a} y no hay más acciones.';
$string['application_form_response_report_title'] = '{$a->title} - respuestas del formulario de solicitud';
$string['application_id'] = 'ID de solicitud';
$string['application_id:'] = 'ID de solicitud:';
$string['application_is_in:'] = 'La solicitudes está en:';
$string['application_last_updated_by'] = 'Enviado por {$a->submitterProfileAnchor} en {$a->submittedDateTime}, actualizado por última vez por {$a->updaterProfileAnchor} en {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = 'Editar {$a->title}';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} rechazó la solicitud';
$string['applications_awaiting_response'] = 'Solicitudes en espera de su respuesta';
$string['applications_empty'] = 'Actualmente no tienes ninguna solicitud';
$string['applications_from_others'] = 'Solicitud de otros';
$string['application_submitted_by'] = 'Enviado por {$a->profileAnchor} el {$a->dateTime}';
$string['application_title'] = 'Titulo de la solicitud';
$string['application_type'] = 'Tipo de solicitud';
$string['application_type:'] = 'Tipo de solicitud:';
$string['application_view_page_title'] = '{$a->title} para {$a->applicant}';
$string['application_withdrawn_message'] = '{$a->profileAnchor} retiró la solicitud';
$string['approval:activate_workflow'] = 'Publicar/activar borradores de flujos de trabajo';
$string['approval:add_workflow_approval_level'] = 'Agregar niveles de aprobación';
$string['approval:approve_application_any'] = 'Aprobar solicitudes';
$string['approval:approve_application_applicant'] = 'Aprobar solicitudes donde es el solicitante';
$string['approval:approve_application_owner'] = 'Aprobar solicitudes donde es el titular';
$string['approval:approve_application_user'] = 'Aprobar las solicitudes del usuario';
$string['approval:approve_pending_application_any'] = 'Aprobar solicitudes pendientes';
$string['approval:approve_pending_application_applicant'] = 'Aprobar solicitudes en trámite donde es el solicitante';
$string['approval:approve_pending_application_owner'] = 'Aprobar solicitudes en trámite donde es el titular';
$string['approval:approve_pending_application_user'] = 'Aprobar las solicitudes pendientes del usuario';
$string['approval:archive_workflow'] = 'Archivar flujos de trabajo activos';
$string['approval:attach_file_to_application_any'] = 'Subir archivos a las solicitudes';
$string['approval:attach_file_to_application_applicant'] = 'Subir archivos a las solicitudes donde es el solicitante';
$string['approval:attach_file_to_application_owner'] = 'Subir archivos a las solicitudes donde son titulares';
$string['approval:attach_file_to_application_user'] = 'Subir archivos a las solicitudes del usuario';
$string['approval:backdate_application_any'] = 'Solicitudes retroactivas';
$string['approval:backdate_application_applicant'] = 'Solicitudes retroactivas donde son el solicitante';
$string['approval:backdate_application_owner'] = 'Solicitudes retroactivas donde son el propietario';
$string['approval:backdate_application_user'] = 'Solicitudes retroactivas del usuario';
$string['approval:backdate_pending_application_any'] = 'Solicitudes pendientes retroactivas';
$string['approval:clone_applicant_application_applicant'] = 'Clonar solicitudes creadas por ellos mismos donde son el solicitante';
$string['approval:clone_applicant_application_user'] = 'Crear solicitudes de creación propia del usuario';
$string['approval:clone_application_any'] = 'Clonar solicitudes';
$string['approval:clone_application_applicant'] = 'Clonar solicitudes donde es el solicitante';
$string['approval:clone_application_user'] = 'Clonar solicitudes de usuario';
$string['approval:clone_workflow'] = 'Clonar flujos de trabajo existentes';
$string['approval:create_activity'] = 'Crear asignaciones de flujo de trabajo de aprobación';
$string['approval:create_application_any'] = 'Crear solicitudes';
$string['approval:create_application_applicant'] = 'Crear solicitudes donde son el solicitante';
$string['approval:create_application_user'] = 'Crear solicitudes del usuario';
$string['approval:create_workflow'] = 'Crear flujos de trabajo';
$string['approval:create_workflow_from_template'] = 'Crear flujos de trabajo a partir de plantillas';
$string['approval:create_workflow_template'] = 'Guardar flujos de trabajo como plantillas';
$string['approval_date'] = 'Fecha de aprobación';
$string['approval:delete_draft_application_any'] = 'Eliminar borradores de solicitudes';
$string['approval:delete_draft_application_applicant'] = 'Eliminar borradores de solicitudes donde son el solicitante';
$string['approval:delete_draft_application_owner'] = 'Eliminar borradores de solicitudes donde son el propietario';
$string['approval:delete_draft_application_user'] = 'Eliminar borradores de solicitudes del usuario';
$string['approval:delete_workflow_approval_level'] = 'Eliminar nivel de aprobación';
$string['approval:edit_active_workflow'] = 'Editar flujos de trabajo activos';
$string['approval:edit_draft_application_any'] = 'Editar borradores de solicitudes';
$string['approval:edit_draft_application_applicant'] = 'Editar borradores de solicitudes donde son el solicitante';
$string['approval:edit_draft_application_owner'] = 'Editar borradores de solicitudes donde son dueños';
$string['approval:edit_draft_application_user'] = 'Editar borradores de solicitudes del usuario';
$string['approval:edit_draft_workflow'] = 'Editar borradores de flujos de trabajo';
$string['approval:edit_first_approval_level_application_any'] = 'Editar solicitudes de primer nivel de aprobación';
$string['approval:edit_first_approval_level_application_applicant'] = 'Editar solicitudes de primer nivel de aprobación donde son el solicitante';
$string['approval:edit_first_approval_level_application_owner'] = 'Editar solicitudes de primer nivel de aprobación donde son el titular';
$string['approval:edit_first_approval_level_application_user'] = 'Editar las solicitudes del primer nivel de aprobación del usuario';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Editar solicitudes pendientes de primer nivel de aprobación';
$string['approval:edit_first_approval_level_pending_application_user'] = 'Editar las solicitudes pendientes del primer nivel de aprobación del usuario';
$string['approval:edit_full_application_any'] = 'Editar formulario completo en solicitudes';
$string['approval:edit_full_application_applicant'] = 'Editar formulario completo en solicitudes donde son el solicitante';
$string['approval:edit_full_application_owner'] = 'Editar formulario completo en solicitudes donde son el titular';
$string['approval:edit_full_application_user'] = 'Editar el formulario completo del usuario en las solicitudes';
$string['approval:edit_in_approvals_application_any'] = 'Editar solicitudes en aprobación';
$string['approval:edit_in_approvals_application_applicant'] = 'Editar solicitudes en aprobación donde son el solicitante';
$string['approval:edit_in_approvals_application_owner'] = 'Editar solicitudes en aprobación donde son el propietario';
$string['approval:edit_in_approvals_application_user'] = 'Editar las solicitudes de aprobación del usuario';
$string['approval:edit_in_approvals_pending_application_any'] = 'Editar solicitudes enviadas pendientes';
$string['approval:edit_in_approvals_pending_application_user'] = 'Editar las solicitudes enviadas pendientes del usuario';
$string['approval:edit_submitted_application_any'] = 'Editar solicitudes enviadas';
$string['approval:edit_submitted_application_applicant'] = 'Editar solicitudes enviadas donde son el solicitante';
$string['approval:edit_submitted_application_user'] = 'Editar las solicitudes enviadas por el usuario';
$string['approval:edit_unsubmitted_application_any'] = 'Editar solicitudes no enviadas';
$string['approval:edit_unsubmitted_application_applicant'] = 'Editar solicitudes no enviadas donde son el solicitante';
$string['approval:edit_unsubmitted_application_owner'] = 'Editar solicitudes no enviadas donde son el titular';
$string['approval:edit_unsubmitted_application_user'] = 'Editar las solicitudes no enviadas del usuario';
$string['approval:edit_without_invalidating_approvals_any'] = 'Edite solicitudes sin invalidar las aprobaciones existentes';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'Edite las solicitudes donde están los solicitantes sin invalidar las aprobaciones existentes';
$string['approval:edit_without_invalidating_approvals_owner'] = 'Edite las solicitudes donde son titulares sin invalidar las aprobaciones existentes';
$string['approval:edit_without_invalidating_approvals_user'] = 'Edite las solicitudes de los usuarios sin invalidar las aprobaciones existentes';
$string['approval:edit_workflow'] = 'Editar flujo de trabajo';
$string['approval:edit_workflow_template'] = 'Editar plantillas';
$string['approvalform_plugins'] = 'Complementos de formulario de aprobación';
$string['approvalform_plugins_list'] = 'Administrar complementos de formulario de aprobación';
$string['approval_level'] = 'Nivel de aprobación';
$string['approval_level_name'] = 'Nombre del nivel';
$string['approval_level_summary'] = 'Nivel {$a->level}: {$a->name}. Tipo de aprobador: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Administrar asignaciones de flujo de trabajo de aprobación';
$string['approval:manage_individual_workflow_approvers'] = 'Administrar aprobadores individuales';
$string['approval:manage_lookup_tables'] = 'Administrar tablas de búsqueda de complementos de formulario';
$string['approval:manage_relationship_workflow_approvers'] = 'Administrar aprobadores de relaciones';
$string['approval:manage_workflow_assignment_overrides'] = 'Administrar anulaciones de tareas';
$string['approval:manage_workflow_form_view'] = 'Administrar vistas de formulario';
$string['approval:manage_workflow_notifications'] = 'Administrar notificaciones';
$string['approval:manage_workflows'] = 'Administrar flujos de trabajo';
$string['approval:manage_workflow_stages'] = 'Administrar etapas (crear, editar, reordenar, clonar, eliminar)';
$string['approval:manage_workflow_transitions'] = 'Administrar transiciones';
$string['approval:move_application_between_workflows'] = 'Mover solicitudes a diferentes flujos de trabajo';
$string['approval_override'] = 'Anulación de aprobación';
$string['approval:post_comment_on_application_any'] = 'Publicar comentarios en las solicitudes';
$string['approval:post_comment_on_application_applicant'] = 'Publicar comentarios en las solicitudes donde sea el solicitante';
$string['approval:post_comment_on_application_owner'] = 'Publicar comentarios en solicitudes de las que sea el propietario';
$string['approval:post_comment_on_application_user'] = 'Publicar comentarios en las solicitudes del usuario';
$string['approval:post_comment_on_pending_application_any'] = 'Publicar comentarios sobre solicitudes pendientes';
$string['approval:post_comment_on_pending_application_user'] = 'Publicar comentarios sobre las solicitudes pendientes del usuario';
$string['approval:reorder_workflow_approval_level'] = 'Cambiar el orden del nivel de aprobación';
$string['approvals'] = 'Aprobaciones';
$string['approvals_feature'] = 'Aprobaciones';
$string['approvals_overrides'] = 'Anulaciones de aprobaciones';
$string['approval_step'] = 'Paso de aprobación';
$string['approval:superedit_pending_application_any'] = 'Super-editar solicitudes pendientes';
$string['approval:upload_approver_overrides'] = 'Subir anulaciones de aprobadores';
$string['approval:view_application_any'] = 'Ver solicitudes';
$string['approval:view_application_applicant'] = 'Ver solicitudes donde son los solicitantes';
$string['approval:view_application_owner'] = 'Ver solicitudes donde son titulares';
$string['approval:view_application_user'] = 'Ver las solicitudes del usuario';
$string['approval:view_comment_on_application_any'] = 'Ver comentarios sobre solicitudes';
$string['approval:view_comment_on_application_applicant'] = 'Ver comentarios sobre las solicitudes donde son los solicitantes';
$string['approval:view_comment_on_application_owner'] = 'Ver comentarios en solicitudes de las que son titulares';
$string['approval:view_comment_on_application_user'] = 'Ver comentarios sobre las solicitudes del usuario';
$string['approval:view_draft_application_any'] = 'Ver borradores de solicitudes';
$string['approval:view_draft_application_applicant'] = 'Ver borradores de solicitudes donde son los solicitantes';
$string['approval:view_draft_application_owner'] = 'Ver borradores de solicitudes donde son el propietario';
$string['approval:view_draft_application_user'] = 'Ver borradores de solicitudes del usuario';
$string['approval:view_draft_in_dashboard_application_any'] = 'Ver borradores de solicitudes en el tablero';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Ver borradores de solicitudes en el panel donde son los solicitantes';
$string['approval:view_draft_in_dashboard_application_user'] = 'Ver borradores de solicitudes del usuario en el panel';
$string['approval:view_in_dashboard_application_any'] = 'Ver solicitudes en el panel';
$string['approval:view_in_dashboard_application_applicant'] = 'Ver solicitudes en el panel donde son los solicitantes';
$string['approval:view_in_dashboard_application_user'] = 'Ver las solicitudes del usuario en el panel';
$string['approval:view_in_dashboard_pending_application_any'] = 'Ver solicitudes pendientes en el panel';
$string['approval:view_in_dashboard_pending_application_user'] = 'Ver las solicitudes pendientes del usuario en el panel';
$string['approval:view_manage_activities'] = 'Acceder a la interfaz de gestión de asignaciones de flujo de trabajo de aprobación';
$string['approval:view_pending_application_any'] = 'Ver solicitudes pendientes';
$string['approval:view_pending_application_user'] = 'Ver las solicitudes pendientes del usuario';
$string['approval:view_workflow_applications_report'] = 'Ver el informe de aplicaciones del flujo de trabajo';
$string['approval:withdraw_in_approvals_application_any'] = 'Retirar solicitudes en aprobación';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Retirar solicitudes de aprobación en las que son el solicitante';
$string['approval:withdraw_in_approvals_application_owner'] = 'Retirar solicitudes en aprobación donde son el titular';
$string['approval:withdraw_in_approvals_application_user'] = 'Retirar las solicitudes de aprobación del usuario';
$string['approval:withdraw_unsubmitted_application_any'] = 'Retirar solicitudes no enviadas';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'Retirar solicitudes no presentadas donde es el solicitante';
$string['approval:withdraw_unsubmitted_application_owner'] = 'Retirar solicitudes no presentadas donde son el titular';
$string['approval:withdraw_unsubmitted_application_user'] = 'Retirar las solicitudes no enviadas del usuario';
$string['approve'] = 'Aprobar';
$string['approver_level_approver_type_label'] = '{$a} tipo de aprobador';
$string['approver_name'] = 'Nombre del aprobador';
$string['approvers'] = 'Aprobadores';
$string['approvers_empty'] = 'No hay niveles de aprobador ni aprobadores en esta etapa';
$string['approvers_modal_title'] = '{$a} anulaciones';
$string['archive'] = 'Archivo';
$string['archive_overrides_warning_message'] = '¿Está seguro de que desea archivar las anulaciones de aprobación para esta organización?';
$string['archive_overrides_warning_title'] = 'Archivar anulaciones de aprobación';
$string['archive_workflow_warning_message'] = '<p>¿Está seguro de que desea archivar el flujo de trabajo?</p><p> <strong>Una vez archivado</strong> :<ul><li> Las solicitudes en vuelo continuarán hasta que se completen.</li><li> No se pueden crear nuevas solicitudes.</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Flujo de trabajo de archivo';
$string['assign'] = 'Asignar';
$string['assigned_to'] = 'Asignado a';
$string['assignment_type'] = 'Tipo de asignación';
$string['assign_roles'] = 'Asignar roles';
$string['assign_roles_where'] = '¿Dónde le gustaría asignar el rol?';
$string['back_to_applications'] = 'Volver a solicitudes';
$string['back_to_approvals'] = 'Volver a aprobaciones';
$string['back_to_workflows'] = 'Volver a todos los flujos de trabajo de aprobación';
$string['button_add'] = 'Agregar';
$string['button_add_approval_level'] = 'Agregar nivel de aprobación';
$string['button_add_override'] = 'Agregar anulación';
$string['button_add_workflow_stage'] = 'Agregar etapa de flujo de trabajo';
$string['button_back'] = 'Volver';
$string['button_cancel'] = 'Cancelar';
$string['button_configure_overrides'] = 'Configurar anulaciones de aprobación';
$string['button_create'] = 'Crear';
$string['button_new_application'] = 'Nueva solicitud';
$string['button_new_workflow'] = 'Nuevo flujo de trabajo';
$string['button_next'] = 'Próximo';
$string['cachedef_capability_map'] = 'Estado del mapa de capacidad del panel';
$string['cachedef_role_map'] = 'Estado del mapa de funciones del panel';
$string['checking_uniqueness'] = 'Comprobación de la unicidad';
$string['choose_form'] = 'Elige un formulario';
$string['clone'] = 'Clon';
$string['clone_workflow'] = 'Flujo de trabajo duplicado';
$string['clone_workflow_warning_message'] = '¿Le gustaría hacer una copia de \'{$a}\'?';
$string['clone_workflow_warning_title'] = 'Flujo de trabajo duplicado';
$string['comments'] = 'Comentarios';
$string['complete_section'] = 'Completado {$a}';
$string['confirm_changes'] = 'Confirmar cambios';
$string['confirm_changes_detail'] = 'Ha realizado cambios en la solicitud que ya están aprobados. Una vez guardados, los cambios realizados deben ser aprobados nuevamente. ¿Está seguro de que desea guardar la solicitud?';
$string['confirm_delete_approval_level'] = '¿Está seguro de que desea eliminar \'{$a}\'? Una vez eliminada, se borrarán todas las configuraciones asociadas.';
$string['confirm_publish_workflow_version_warning_message'] = '¿Está seguro de que desea publicar \'{$a}\'?';
$string['confirm_publish_workflow_version_warning_title'] = 'Publicar flujo de trabajo';
$string['confirm_submit'] = 'Presentar la solicitud';
$string['confirm_submit_detail'] = '¿Está seguro de que desea enviar la solicitud? Una vez enviada, la solicitud será visible para otros.';
$string['created_on'] = 'Creado en';
$string['create_new'] = 'Crear nueva solicitud';
$string['create_new_on_behalf'] = 'Crear nueva solicitud en nombre de';
$string['create_workflow'] = 'Crear flujo de trabajo';
$string['csv_file_delimiter'] = 'Delimitador de archivos CSV';
$string['csv_file_delimiter:auto'] = 'Automático';
$string['csv_file_delimiter:colon'] = 'Dos puntos (:)';
$string['csv_file_delimiter:comma'] = 'Coma (,)';
$string['csv_file_delimiter:semicolon'] = 'Punto y coma (;)';
$string['csv_file_delimiter:tab'] = 'Pestaña (t)';
$string['csv_file_encoding'] = 'Codificación de archivos CSV';
$string['csv_text_file'] = 'Archivo de texto CSV';
$string['current_approval_level_approvers'] = '{$a} aprobadores';
$string['dashboard_title'] = 'Solicitudes';
$string['date_error_expiration'] = 'La fecha de vencimiento debe ser una fecha futura.';
$string['date_error_training_end'] = 'La fecha de finalización de la formación no puede ser anterior a la fecha de inicio del formación.';
$string['date_error_training_start'] = 'La fecha de inicio de la formación debe ser una fecha futura.';
$string['date_error_training_start_after_end'] = 'La fecha de inicio de la formación no puede ser posterior a la fecha de finalización de la formación.';
$string['default'] = 'Valor por defecto';
$string['default_workflow_finished_stage_name'] = 'Final';
$string['default_workflow_start_stage_name'] = 'Inicio';
$string['delete'] = 'Borrar';
$string['delete_approval_level'] = 'Eliminar nivel de aprobación';
$string['deleteconfirm'] = 'Borrar';
$string['delete_form'] = 'Eliminar formulario';
$string['delete_form_warning'] = '¿Está seguro de que desea eliminar el formulario \'{$a}\'?';
$string['delete_stage'] = 'Eliminar etapa';
$string['delete_stage_warning_message'] = '¿Está seguro de que desea eliminar \'{$a}\'? Una vez eliminadas, todas las configuraciones asociadas se borrarán y podrían afectar el flujo de este flujo de trabajo.';
$string['delete_warning_message_1'] = '¿Está seguro de que desea eliminar la solicitud \'{$a}\'?';
$string['delete_warning_message_2'] = 'Esto eliminará permanentemente todo el contenido asociado con esta solicitud y no se puede restaurar.';
$string['delete_warning_title'] = 'Eliminar solicitud';
$string['delete_workflow_type'] = 'Eliminar tipo de flujo de trabajo';
$string['delete_workflow_type_warning'] = '¿Está seguro de que desea eliminar el tipo de flujo de trabajo \'{$a}\'?';
$string['delete_workflow_warning_message_1'] = '¿Está seguro de que desea eliminar el flujo de trabajo \'{$a}\'?';
$string['delete_workflow_warning_message_2'] = 'Una vez eliminadas, se borrarán todas las solicitudes de este flujo de trabajo. Esta acción no se puede deshacer.';
$string['delete_workflow_warning_title'] = 'Eliminar flujo de trabajo';
$string['deleting_approval_level'] = 'Eliminando nivel de aprobación...';
$string['disable_plugin'] = 'Desactivar {$a}';
$string['edit'] = 'Editar';
$string['edit_override_approvers'] = 'Editar aprobadores anulados';
$string['edit_transition_title'] = 'Editar transición predeterminada para \'{$a}\'';
$string['edit_x'] = 'Editar {$a}';
$string['email'] = 'Correo electrónico';
$string['embedded_application_form_responses_export'] = 'Exportación de respuestas del formulario de solicitud';
$string['empty_select_option_hint'] = 'Seleccione...';
$string['enableapproval_workflows'] = 'Habilitar flujos de trabajo de aprobación';
$string['enableapproval_workflows_desc'] = 'Cuando esté habilitada, se podrá acceder a las funciones de flujos de trabajo de aprobación.';
$string['enable_plugin'] = 'Habilitar {$a}';
$string['entity_value_error'] = 'Valor no válido detectado';
$string['error:add_user'] = 'Debe agregar un usuario a la anulación';
$string['error:approve_application'] = 'No se pudo aprobar la solicitud';
$string['error:archive_overrides'] = 'No se pudieron archivar las anulaciones';
$string['error:archive_workflow'] = 'No se pudo archivar el flujo de trabajo';
$string['error:cannot_create_application_on_behalf'] = 'No es posible crear una solicitud para esta persona.';
$string['error:clone_application'] = 'No se pudo clonar la solicitud';
$string['error:clone_workflow'] = 'No se pudo clonar el flujo de trabajo';
$string['error:create_application'] = 'No se pudo crear la solicitud';
$string['error:csv_role_missing'] = 'Falta el rol del sistema, verifique \'Definir roles\' en la administración del sitio';
$string['error:csv_workflow_missing'] = 'No se pueden procesar las asignaciones debido a un error: no se puede encontrar el registro de flujo de trabajo en la base de datos';
$string['error:delete_application'] = 'No se pudo eliminar la solicitud';
$string['error:delete_workflow'] = 'No se pudo eliminar el flujo de trabajo';
$string['error:edit_application'] = 'No tienes permiso para editar esta solicitud';
$string['error:edit_workflow_details'] = 'No se pudieron guardar los cambios';
$string['error:form_inuse'] = 'El formulario es utilizado por uno o más flujos de trabajo y no se puede eliminar';
$string['error:form_name_value_too_long'] = 'El título del formulario solo puede tener una longitud máxima de {$a} caracteres.';
$string['error:generic'] = 'Ocurrió un error';
$string['error:no_plugins_enabled'] = 'El complemento de formulario está deshabilitado.';
$string['error:publish_workflow_version'] = 'No se pudo publicar el flujo de trabajo';
$string['error:reject_application'] = 'No se pudo rechazar la solicitud';
$string['error:save_application'] = 'No se pudo guardar la solicitud';
$string['error:submit_application'] = 'No se pudo enviar la solicitud';
$string['error:unarchive_workflow'] = 'No se pudo desarchivar el flujo de trabajo';
$string['error:view_application'] = 'No tienes permiso para ver esta solicitud';
$string['error:view_workflow'] = 'No tienes permiso para ver este flujo de trabajo';
$string['error:withdraw_application'] = 'No se pudo retirar la solicitud';
$string['error:workflow_id_error'] = 'Algo salió mal. Por favor, inténtelo de nuevo más tarde.';
$string['error:workflow_id_not_unique'] = 'Debe ingresar una identificación única.';
$string['error:workflow_type_inuse'] = 'El tipo de flujo de trabajo se asigna a uno o más flujos de trabajo y no se puede eliminar';
$string['error:workflow_type_name_value_too_long'] = 'El nombre del tipo de flujo de trabajo solo puede tener una longitud máxima de {$a} caracteres.';
$string['event_all_approvals_granted'] = 'Solicitud totalmente aprobada en etapa';
$string['event_application_completed'] = 'Solicitud completada';
$string['event_approvals_invalidated'] = 'Aprobaciones existentes invalidadas debido a rechazo o retiro';
$string['event_form_version_updated'] = 'Versión del formulario actualizada';
$string['event_form_version_updated_description'] = 'El usuario con id \'{$a->userid}\' actualizó form_version con id \'{$a->form_version_id}\', que pertenece al formulario \'{$a->plugin_name}\' con id \'{$a->form_id}\', a la versión \'{$a->version}\'';
$string['event_level_approved'] = 'Solicitud aprobada';
$string['event_level_rejected'] = 'Solicitud rechazada';
$string['event_level_started'] = 'La aplicación entró en un nuevo nivel';
$string['event_stage_all_approved'] = 'Solicitud totalmente aprobada en etapa';
$string['event_stage_ended'] = 'La solicitud finalizó la etapa actual';
$string['event_stage_started'] = 'Solicitud entró en nueva etapa';
$string['event_stage_submitted'] = 'Solicitud presentada';
$string['event_stage_withdrawn'] = 'Solicitud retirada';
$string['event_workflow_archived'] = 'Flujo de trabajo archivado';
$string['event_workflow_archived_description'] = 'El usuario con id \'{$a->userid}\' ha archivado la versión de flujo de trabajo con id \'{$a->workflow_version_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_archived'] = 'Asignación de flujo de trabajo archivada';
$string['event_workflow_assignment_archived_description'] = 'El usuario con id \'{$a->userid}\' ha archivado la asignación con id \'{$a->assignment_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_created'] = 'Asignación de flujo de trabajo creada';
$string['event_workflow_assignment_created_description'] = 'El usuario con id \'{$a->userid}\' ha creado una asignación con id \'{$a->assignment_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_assignment_deleted'] = 'Asignación de flujo de trabajo eliminada';
$string['event_workflow_assignment_deleted_description'] = 'El usuario con id \'{$a->userid}\' eliminó la asignación con id \'{$a->assignment_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_cloned'] = 'Flujo de trabajo clonado';
$string['event_workflow_cloned_description'] = 'El usuario con id \'{$a->userid}\' ha clonado el flujo de trabajo con id \'{$a->old_workflow_id}\' en un nuevo flujo de trabajo con id \'{$a->new_workflow_id}\'';
$string['event_workflow_created'] = 'Flujo de trabajo creado';
$string['event_workflow_created_description'] = 'El usuario con id \'{$a->userid}\' ha creado un flujo de trabajo de aprobación con id \'{$a->workflow_id}\'';
$string['event_workflow_deleted'] = 'Flujo de trabajo eliminado';
$string['event_workflow_deleted_description'] = 'El usuario con id \'{$a->userid}\' eliminó el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_edited'] = 'Detalles del flujo de trabajo editados';
$string['event_workflow_edited_description'] = 'El usuario con id \'{$a->userid}\' editó los detalles del flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_stage_approval_level_created'] = 'Nivel de aprobación de etapa de flujo de trabajo creado';
$string['event_workflow_stage_approval_level_created_description'] = 'El usuario con id \'{$a->userid}\' creó un nivel de aprobación con id \'{$a->approval_level_id}\' en la etapa de flujo de trabajo con id \'{$a->stage_id}\' en la versión de flujo de trabajo con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_deleted'] = 'Se eliminó el nivel de aprobación de la etapa del flujo de trabajo';
$string['event_workflow_stage_approval_level_deleted_description'] = 'El usuario con id \'{$a->userid}\' eliminó el nivel de aprobación con id \'{$a->approval_level_id}\' en la etapa de flujo de trabajo con id \'{$a->stage_id}\' en la versión de flujo de trabajo con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_level_reordered_description'] = 'El usuario con id \'{$a->userid}\' reordenó los niveles de aprobación en la etapa de flujo de trabajo con id \'{$a->stage_id}\' en la versión de flujo de trabajo con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_approval_levels_reordered'] = 'Niveles de aprobación de etapa de flujo de trabajo reordenados';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'Los aprobadores en la asignación cambiaron';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = 'El usuario con id \'{$a->userid}\' ha actualizado los aprobadores para la asignación con id \'{$a->assignment_id}\' en el nivel de aprobación con id \'{$a->approval_level_id}\'';
$string['event_workflow_stage_created'] = 'Etapa de flujo de trabajo creada';
$string['event_workflow_stage_created_description'] = 'El usuario con id \'{$a->userid}\' creó la etapa con id \'{$a->stage_id}\' en la versión de flujo de trabajo con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_deleted'] = 'Etapa del flujo de trabajo eliminada';
$string['event_workflow_stage_deleted_description'] = 'El usuario con id \'{$a->userid}\' eliminó la etapa con id \'{$a->stage_id}\' en la versión de flujo de trabajo con id \'{$a->workflow_version_id}\'';
$string['event_workflow_stage_edited'] = 'El nombre de la etapa del flujo de trabajo cambió';
$string['event_workflow_stage_edited_description'] = 'El usuario con id \'{$a->userid}\' cambió el nombre de la etapa con id \'{$a->stage_id}\'';
$string['event_workflow_stage_form_views_updated'] = 'Vistas de formulario de etapa de flujo de trabajo actualizadas';
$string['event_workflow_stage_form_views_updated_description'] = 'El usuario con id \'{$a->userid}\' actualizó las vistas de formulario de la etapa con id \'{$a->stage_id}\' en la versión de flujo de trabajo con id \'{$a->workflow_version_id}\'';
$string['event_workflow_version_archived'] = 'Versión de flujo de trabajo archivada';
$string['event_workflow_version_archived_description'] = 'El usuario con id \'{$a->userid}\' ha archivado la versión de flujo de trabajo con id \'{$a->workflow_version_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_version_published'] = 'Versión de flujo de trabajo publicada';
$string['event_workflow_version_published_description'] = 'El usuario con id \'{$a->userid}\' publicó la versión de flujo de trabajo con id \'{$a->workflow_version_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['event_workflow_version_unarchived'] = 'Versión de flujo de trabajo desarchivada';
$string['event_workflow_version_unarchived_description'] = 'El usuario con id \'{$a->userid}\' desarchivó la versión de flujo de trabajo con id \'{$a->workflow_version_id}\' en el flujo de trabajo con id \'{$a->workflow_id}\'';
$string['field_visibility_editable'] = 'Editable';
$string['field_visibility_editable_and_required'] = 'Editable y requerido';
$string['field_visibility_hidden'] = 'Oculto';
$string['field_visibility_options_for_x_name_value'] = 'Opciones de visibilidad para {$a->name}, {$a->value} seleccionado';
$string['field_visibility_read_only'] = 'Solo lectura';
$string['field_visibility_visible'] = 'Visible';
$string['filter_active'] = 'Activo';
$string['filter_all'] = 'Todos';
$string['filter_applications'] = 'Filtrar solicitudes';
$string['filter_approved'] = 'Aprobado';
$string['filter_audience'] = 'Audiencia';
$string['filter_draft'] = 'Borrador';
$string['filter_finished'] = 'Terminado';
$string['filter_in_progress'] = 'En curso';
$string['filter_na'] = 'N/A';
$string['filter_organization'] = 'Organización';
$string['filter_overrides'] = 'Filtrar anulaciones';
$string['filter_pending'] = 'Pendiente';
$string['filter_position'] = 'Posición';
$string['filter_rejected'] = 'Rechazado';
$string['filter_withdrawn'] = 'Retirado';
$string['form'] = 'Formulario';
$string['form_created'] = 'Creado';
$string['form_instances'] = 'Formularios';
$string['form_name'] = 'Título del formulario';
$string['form_name_label'] = 'Título del formulario';
$string['form_plugin_name'] = 'Complemento de formulario de aprobación';
$string['form_plugin_name_label'] = 'Complemento de formulario';
$string['form_plugin_schema_version_label'] = 'Versión del esquema del complemento';
$string['form_preview'] = 'Vista previa del formulario';
$string['form_sections'] = 'Secciones de formulario';
$string['form_title_label'] = 'Título del formulario';
$string['form_validated_message'] = 'Formulario validado';
$string['form_verion_form_version_label'] = 'Versión de esquema de formulario';
$string['form_version_updated'] = 'Versión del formulario actualizada';
$string['formviews'] = 'Vistas de formulario';
$string['for_yourself'] = 'Para ti';
$string['hidden'] = 'Oculto';
$string['individuals_for_approver_level_taglist'] = 'Individuos para {$a}';
$string['info:up_to_date_with_plugin'] = 'La versión del esquema del formulario coincide con la versión del esquema del complemento, todo actualizado';
$string['inherited'] = 'Heredado';
$string['inherited_from'] = 'Heredado de';
$string['interactions_feature'] = 'Interacciones';
$string['invalid_application'] = 'Solicitud inválida';
$string['invalid_assignment'] = 'Asignación inválida';
$string['invalid_workflow'] = 'Flujo de trabajo no válido';
$string['item_selected_x'] = 'Elemento seleccionado: {$a}';
$string['keep_approvals'] = 'Guarde los cambios sin restablecer la aprobación';
$string['last_modified'] = 'Última modificación';
$string['level_1'] = 'Nivel 1';
$string['level_approvers'] = '{$a} aprobadores';
$string['level_x'] = 'Nivel {$a}';
$string['loading'] = 'Cargando';
$string['manage_approval_forms'] = 'Administrar formularios de aprobación';
$string['manage_approval_workflows'] = 'Administrar flujos de trabajo de aprobación';
$string['manage_approval_workflows_types'] = 'Administrar tipos de flujo de trabajo';
$string['menu_application'] = 'Solicitudes';
$string['menu_root'] = 'Aprobación';
$string['menu_title_workflow_dashboard'] = 'Flujos de trabajo de aprobación';
$string['model_application_action_status_approvals_reset'] = 'Restablecimiento de aprobaciones';
$string['model_application_action_status_approved'] = 'Aprobado';
$string['model_application_action_status_rejected'] = 'Rechazado';
$string['model_application_action_status_submitted'] = 'Enviado';
$string['model_application_action_status_withdrawn'] = 'Retirado';
$string['model_application_activity_type_approvals_reset'] = 'Restablecimiento del progreso de aprobación';
$string['model_application_activity_type_approvals_reset_desc'] = 'Restablecimiento del progreso de aprobación de {$a->stage}';
$string['model_application_activity_type_comment_created'] = 'Comentario creado';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} comentó en la solicitud';
$string['model_application_activity_type_comment_deleted'] = 'Comentario borrado';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} eliminó un comentario';
$string['model_application_activity_type_comment_replied'] = 'Comentario respondido';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} respondió a un comentario';
$string['model_application_activity_type_comment_updated'] = 'Comentario actualizado';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} editó un comentario';
$string['model_application_activity_type_creation'] = 'Solicitud creada';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} solicitud creada desde {$a->source}';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} solicitud creada desde (solicitud eliminada)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} creó la solicitud';
$string['model_application_activity_type_edited'] = 'Editado';
$string['model_application_activity_type_edited_desc'] = '{$a->user} editó la solicitud';
$string['model_application_activity_type_finished'] = 'Terminado';
$string['model_application_activity_type_finished_desc'] = 'Solicitud completada';
$string['model_application_activity_type_level_approved'] = 'Aprobado';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} aprobó la solicitud';
$string['model_application_activity_type_level_ended'] = 'Nivel completado';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} completado';
$string['model_application_activity_type_level_rejected'] = 'Rechazado';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} rechazó la solicitud';
$string['model_application_activity_type_level_started'] = 'Nivel iniciado';
$string['model_application_activity_type_level_started_desc'] = 'En espera de aprobación de {$a->level}';
$string['model_application_activity_type_notification_sent'] = 'Notificación enviada';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} notificación enviada a {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Todas las aprobaciones otorgadas';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} todas las aprobaciones otorgadas';
$string['model_application_activity_type_stage_ended'] = 'Etapa completada';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} completado';
$string['model_application_activity_type_stage_started'] = 'Comenzó la etapa';
$string['model_application_activity_type_stage_started_desc'] = 'Solicitud en {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Formulario enviado';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} envió la solicitud';
$string['model_application_activity_type_uploaded'] = 'Archivo subido';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} subió un archivo';
$string['model_application_activity_type_withdrawn'] = 'Retirado';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} retiró la solicitud';
$string['model_assignment_approver_type_relationship'] = 'Relación';
$string['model_assignment_approver_type_user'] = 'Individual';
$string['model_assignment_type_cohort'] = 'Audiencia';
$string['model_assignment_type_organisation'] = 'Organización';
$string['model_assignment_type_position'] = 'Posición';
$string['model_state_error'] = 'Error genérico: {$a}';
$string['model_status_active'] = 'Activo';
$string['model_status_archived'] = 'Archivado';
$string['model_status_draft'] = 'Borrador';
$string['modulename'] = 'Flujo de trabajo de aprobación';
$string['modulenameplural'] = 'Flujos de trabajo de aprobación';
$string['more_actions'] = 'Mas acciones';
$string['more_actions_for_stage_x'] = 'Más acciones para la etapa \'{$a}\'';
$string['move_to'] = 'Mover a';
$string['move_x'] = 'Mover {$a}';
$string['next_stage'] = 'Próximo';
$string['no_applications'] = 'Actualmente no tienes ninguna solicitud.';
$string['no_applications_from_others'] = 'Actualmente no tienes ninguna solicitud de otros.';
$string['no_applications_match'] = 'Ninguna solicitud coincide con su búsqueda.';
$string['no_approvals_match'] = 'No hay niveles de aprobación que coincidan con su búsqueda.';
$string['no_approvers'] = 'No hay niveles de aprobador ni aprobadores en esta etapa.';
$string['no_approvers_on_level'] = 'No hay aprobadores {$a}.';
$string['no_forms_match'] = 'Ningún formulario coincide con su búsqueda.';
$string['no_item_selected'] = 'Ningún elemento seleccionado';
$string['notification:capability_maps_regenerated'] = 'Permisos del panel actualizados';
$string['notification:level_approved_for_applicant_body'] = 'Su ID de solicitud de [application:type]: [application:id_number] ha sido aprobada en [approval_level:name] en [workflow_stage:name]. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:level_approved_for_applicant_subject'] = 'La solicitud ha sido aprobada en [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Solicitud aprobada (a nivel)';
$string['notification:level_approved_resolver_title'] = 'Nivel aprobado';
$string['notification:level_base_all_levels'] = 'Todos los niveles';
$string['notification:level_base_approval_level'] = 'Nivel de aprobación';
$string['notification:level_rejected_for_applicant_body'] = 'Su [application:type] Id. de solicitud: [application:id_number] ha sido denegada en [approval_level:name] en [workflow_stage:name]. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:level_rejected_for_applicant_subject'] = 'La solicitud ha sido denegada en [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Solicitud denegada (a nivel)';
$string['notification:level_rejected_resolver_title'] = 'Nivel denegado';
$string['notification:level_started_for_applicant_body'] = 'Su [application:type] ID de solicitud: [application:id_number] está esperando aprobación. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:level_started_for_applicant_subject'] = 'La solicitud está esperando [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Solicitud en espera de aprobación (a nivel)';
$string['notification:level_started_for_approvers_body'] = 'Hay una [application:type] ID de solicitud: [application:id_number] esperando su aprobación. Vaya a [recipient:approval_actions] si desea ver el estado de su [application:type].';
$string['notification:level_started_for_approvers_subject'] = 'La solicitud está esperando [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Solicitud en espera de aprobación (a nivel)';
$string['notification:level_started_resolver_title'] = 'Al comienzo del nivel';
$string['notification_placeholder:application_current_approval_level'] = 'Nivel de aprobación';
$string['notification_placeholder:application_current_stage_name'] = 'Nombre de la etapa';
$string['notification_placeholder:application_id_number'] = 'Número de identificación de la solicitud';
$string['notification_placeholder:application_title'] = 'Título';
$string['notification_placeholder:application_title_linked'] = 'Título (con enlace)';
$string['notification_placeholder:application_type'] = 'Tipo de solicitud';
$string['notification_placeholder:approval_level_name'] = 'Nombre';
$string['notification:placeholder_group_applicant'] = 'Solicitante {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Organización del solicitante {$a}';
$string['notification:placeholder_group_application'] = 'Solicitud {$a}';
$string['notification:placeholder_group_comment'] = 'Comentar {$a}';
$string['notification:placeholder_group_level_approved'] = 'Nivel aprobado {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Nivel rechazado {$a}';
$string['notification:placeholder_group_level_started'] = 'Nivel iniciado {$a}';
$string['notification:placeholder_group_recipient'] = 'Destinatario {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Etapa aprobada {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Etapa finalizada {$a}';
$string['notification:placeholder_group_stage_related'] = 'Etapa relacionada {$a}';
$string['notification:placeholder_group_stage_started'] = 'Etapa iniciada {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Etapa enviada {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Etapa retirada {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'Su Panel de Solicitudes';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Enlace al Panel de Solicitudes';
$string['notification_placeholder:recipient_approval_actions'] = 'Su Panel de Aprobaciones Pendientes';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Enlace al Panel de Aprobaciones Pendientes';
$string['notification_placeholder:workflow_stage_name'] = 'Nombre';
$string['notification:recipient_applicant'] = 'Solicitante';
$string['notification:recipient_approvers'] = 'Aprobadores';
$string['notification:role_maps_regenerated'] = 'Mapas de roles del tablero regenerados';
$string['notifications'] = 'Notificaciones';
$string['notification:stage_all_approved_for_applicant_body'] = 'Su [application:type] Id. de aplicación: [application:id_number] ha sido completamente aprobada en [workflow_stage:name]. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:stage_all_approved_for_applicant_subject'] = 'La solicitud ha sido totalmente aprobada';
$string['notification:stage_all_approved_for_applicant_title'] = 'La solicitud ha sido totalmente aprobada';
$string['notification:stage_all_approved_resolver_title'] = 'Etapa totalmente aprobada';
$string['notification:stage_comment_created_resolver_title'] = 'Comentario añadido';
$string['notification:stage_comment_updated_resolver_title'] = 'Comentario actualizado';
$string['notification:stage_ended_for_applicant_body'] = 'Su [application:type] ID de solicitud: [application:id_number] ha completado [workflow_stage:name]. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:stage_ended_for_applicant_subject'] = 'La solicitud ha sido completada [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'La solicitud ha sido completada [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'Al final de la etapa';
$string['notification:stage_started_for_applicant_body'] = 'Su [application:type] ID de solicitud: [application:id_number] ha ingresado a [workflow_stage:name]. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:stage_started_for_applicant_subject'] = 'La solicitud ha entrado en [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'La solicitud ha entrado en [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'Al inicio de la etapa';
$string['notification:stage_submitted_for_applicant_body'] = 'Su [application:type] ID de aplicación: [application:id_number] se ha enviado para la aprobación del supervisor. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:stage_submitted_for_applicant_subject'] = 'La solicitud ha sido enviada';
$string['notification:stage_submitted_for_applicant_title'] = 'La solicitud ha sido enviada';
$string['notification:stage_submitted_resolver_title'] = 'Solicitud enviada';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Su [application:type] ID de solicitud: [application:id_number] ha sido retirada. Vaya a [recipient:application_dashboard] si desea ver el estado de su [application:type].';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'La solicitud ha sido retirada';
$string['notification:stage_withdrawn_for_applicant_title'] = 'La solicitud ha sido retirada';
$string['notification:stage_withdrawn_resolver_title'] = 'Solicitud retirada';
$string['notifications_title'] = 'Etapa {$a} - Notificaciones';
$string['notification:workflow_complete_resolver_title'] = 'Flujo de trabajo completo';
$string['no_workflows_match'] = 'Ningún flujo de trabajo coincide con su búsqueda.';
$string['on_approved'] = 'En aprobado';
$string['on_behalf'] = 'En nombre';
$string['one_application_awaiting_response'] = 'Hay una solicitud {$a} esperando su respuesta';
$string['one_user'] = '1 usuario';
$string['on_rejected'] = 'Al rechazar';
$string['on_reset'] = 'Al reiniciar';
$string['on_submitted'] = 'Al enviar';
$string['on_withdrawn'] = 'Al retirar';
$string['on_x'] = 'Al {$a}';
$string['overall_progress'] = 'Progreso general';
$string['overall_progress_draft'] = 'Borrador';
$string['overall_progress_finished'] = 'Terminado';
$string['overall_progress_in_progress'] = 'En curso';
$string['overall_progress_rejected'] = 'Rechazado';
$string['overall_progress_withdrawn'] = 'Retirado';
$string['override'] = 'Anular';
$string['override_x'] = 'Anular {$a}';
$string['pending'] = 'Pendiente:';
$string['pluginadministration'] = 'Administración del flujo de trabajo de aprobación';
$string['pluginname'] = 'Flujo de trabajo de aprobación';
$string['plugintype_approvalform'] = 'Complementos de formulario de aprobación';
$string['preview_form'] = 'Formulario de vista previa';
$string['previous_stage'] = 'Anterior';
$string['print'] = 'Imprimir';
$string['print_preview'] = 'Vista previa de impresión';
$string['publish'] = 'Publicar';
$string['query_results_none'] = 'Su consulta no devolvió ningún resultado.';
$string['refresh_form_header'] = 'Actualizar el esquema del formulario desde el complemento';
$string['refresh_form_schema'] = 'Actualizar el esquema del formulario desde el complemento';
$string['refresh_form_schema_confirm'] = '¿Está seguro de que desea actualizar el esquema para el formulario \'{$a}\'?';
$string['refresh_form_schema_warning'] = 'Este formulario se utiliza en una o más definiciones de flujo de trabajo activas o archivadas. Las nuevas claves de formulario no estarán disponibles para su uso en esos flujos de trabajo. Las claves de formulario que faltan pueden parecer que causan la pérdida de datos.';
$string['reject'] = 'Rechazar';
$string['reject_application'] = 'Rechazar solicitud';
$string['rejection_reason'] = 'Especifique el motivo por el que rechazó la solicitud.';
$string['relationships_for_approver_level_taglist'] = 'Relaciones para {$a}';
$string['remove_interaction'] = 'Eliminar interacción';
$string['rename_approval_level'] = 'Cambiar el nombre del nivel de aprobación';
$string['rename_stage'] = 'Renombrar etapa';
$string['reorder_levels'] = 'Reordenar niveles';
$string['request_complete_message'] = 'Esta solicitud se completa el {$a} y no hay más acciones.';
$string['reset'] = 'Reiniciar';
$string['respond'] = 'Responder';
$string['respond_to_application'] = 'Responder a la solicitud {$a->title} para {$a->user}';
$string['save'] = 'Ahorrar';
$string['save_draft'] = 'Guardar como borrador';
$string['schema_version'] = 'Versión de esquema de formulario';
$string['search_by_applicant'] = 'Buscar por solicitante';
$string['search_by_form_name'] = 'Buscar por nombre de formulario';
$string['search_by_organisation'] = 'Buscar por organización';
$string['search_by_workflow_name'] = 'Buscar por nombre de flujo de trabajo';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Seleccione un tipo de solicitud';
$string['select_assignment'] = 'Seleccionar tarea';
$string['select_job_assignment'] = 'Seleccionar asignación de trabajo';
$string['select_person'] = 'Seleccione una persona';
$string['select_transition'] = 'Seleccionar transición';
$string['setting_check'] = 'Registrarme';
$string['setting_check_help'] = 'Compruébeme para la prueba';
$string['settings'] = 'Configuración del flujo de trabajo de aprobación';
$string['sort_by'] = 'Ordenar por';
$string['sort_by_org_name_asc'] = 'Organización (A-Z)';
$string['sort_by_org_name_desc'] = 'Organización (Z-A)';
$string['stage_name'] = 'Nombre de la etapa';
$string['stage_number_name'] = 'Etapa {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Etapa {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Renombrar';
$string['stage_start'] = 'Inicio de etapa';
$string['stage_type_approvals'] = 'Aprobador';
$string['stage_type_finished'] = 'Final';
$string['stage_type_form_submission'] = 'Solicitante';
$string['stage_type_waiting'] = 'Esperando';
$string['stage_x'] = 'Etapa {$a}';
$string['status'] = 'Estado';
$string['status:'] = 'Estado:';
$string['status_pending_level'] = 'Pendiente {$a}';
$string['status_pending_stage'] = 'Pendiente {$a}';
$string['submit'] = 'Enviar';
$string['submitted_by_x'] = 'Enviado por {$a}';
$string['submitted_on'] = 'Enviado el';
$string['submitted_on_x'] = 'Enviado el {$a}';
$string['success:approve_application'] = 'Solicitud aprobada con éxito';
$string['success:archive_overrides'] = 'Anulaciones archivadas correctamente';
$string['success:archive_workflow'] = 'Flujo de trabajo archivado con éxito';
$string['success:clone_application'] = 'Solicitud clonada con éxito';
$string['success:clone_workflow'] = 'Flujo de trabajo clonado con éxito';
$string['success:create_draft_application'] = 'Borrador de solicitud creado con éxito';
$string['success:create_override'] = 'Anulación creada con éxito. Puede editar los aprobadores.';
$string['success:create_workflow'] = 'Flujo de trabajo creado con éxito';
$string['success:delete_application'] = 'Solicitud eliminada con éxito';
$string['success:delete_form'] = 'Formulario eliminado con éxito';
$string['success:delete_workflow'] = 'Flujo de trabajo eliminado con éxito';
$string['success:delete_workflow_type'] = 'Tipo de flujo de trabajo eliminado con éxito';
$string['success:edit_workflow'] = 'Flujo de trabajo actualizado con éxito';
$string['success:publish_workflow_version'] = 'Flujo de trabajo publicado con éxito';
$string['success:reject_application'] = 'Solicitud rechazada con éxito';
$string['success:rename_stage'] = 'Etapa renombrada con éxito';
$string['success:save_application'] = 'Solicitud guardada con éxito';
$string['success:save_overrides'] = 'Anulaciones guardadas con éxito';
$string['success:save_workflow'] = 'Guardado con éxito';
$string['success:submit_application'] = 'Solicitud enviada con éxito';
$string['success:unarchive_workflow'] = 'Flujo de trabajo desarchivado con éxito';
$string['success:update_default_transition'] = 'Transición actualizada con éxito';
$string['success:update_form'] = 'Formulario actualizado con éxito';
$string['success:update_workflow_type'] = 'Tipo de flujo de trabajo actualizado con éxito';
$string['success:withdraw_application'] = 'Solicitud retirada con éxito';
$string['task_role_map_regenerate_all'] = 'Regenerar mapas de capacidades de roles para optimizar la carga del panel de solicitudes';
$string['timecreated'] = 'Creado a las';
$string['timemodified'] = 'Modificado en';
$string['total_of'] = 'Mostrando {$a->count} de {$a->total} solicitudes';
$string['total_of_n'] = 'Mostrando {$a->count} de {$a->total}';
$string['total_of_workflows'] = 'Mostrando {$a->count} de {$a->total} flujos de trabajo';
$string['transition'] = 'Transición';
$string['transition_type'] = 'Tipo de transición';
$string['type'] = 'Tipo';
$string['unarchive'] = 'Desarchivar';
$string['unarchive_workflow_warning_message'] = '¿Está seguro de que desea desarchivar el flujo de trabajo? Una vez desarchivados, los usuarios podrán crear nuevas aplicaciones en este flujo de trabajo.';
$string['unarchive_workflow_warning_title'] = 'Desarchivar flujo de trabajo';
$string['unrecoverable_application_error_message'] = 'Se produjo un error inesperado al intentar contactar con el servidor. Actualice la página para continuar.';
$string['unrecoverable_application_error_title'] = 'Error del sistema';
$string['unsaved_changes_warning'] = 'Los cambios no guardados se perderán.';
$string['untitled_cohort'] = 'Audiencia sin título';
$string['untitled_organisation'] = 'Organización sin título';
$string['untitled_position'] = 'Posición sin título';
$string['untitled_x'] = '{$a} sin título';
$string['update_form_header'] = 'Actualizar formulario';
$string['update_workflow_type'] = 'Actualizar tipo de flujo de trabajo';
$string['update_workflow_type_header'] = 'Actualizar tipo de flujo de trabajo';
$string['upload_assignment_overrides'] = '{$a->name} - cargar anulaciones de asignación';
$string['upload_assignment_overrides_no_data'] = 'No se encontraron datos válidos en el contenido CSV, verifique dos veces su archivo CSV para obtener datos válidos. Volver a <a href="{$a->url}">Cargar anulaciones de tareas</a>';
$string['upload_csv_file'] = 'Cargue un archivo CSV para agregar o reemplazar anulaciones de aprobadores basadas en la organización en este flujo de trabajo';
$string['upload_csv_file_help'] = 'Prepare un archivo CSV con una fila de encabezado y una o más filas de datos.

Todas las filas deben tener las siguientes columnas. Los valores de las columnas marcadas como **\'opcional\'** pueden estar en blanco, pero todas las columnas deben incluirse en cada fila.

- **\'nombre corto (shortname)\'** - Nombre corto de la organización a la que se asignan los aprobadores
- **\'manager\'** - (opcional) Nombre de usuario del administrador de flujo de trabajo para esta organización. Déjelo en blanco si no hay un administrador de flujo de trabajo para esta organización específica.
- **\'stage_1_level_1\'** - (opcional) Nombre de usuario del aprobador en este nivel para esta organización, si es diferente de la organización principal. Separe varios nombres de usuario con una coma. Deje en blanco si esta organización debe heredar los aprobadores para este nivel de una organización principal o de la asignación predeterminada para este flujo de trabajo.

Debe incluir una columna **\'stage_X_level_Y\'** para cada nivel de aprobación configurado para este flujo de trabajo. Los niveles configurados para este flujo de trabajo son:

{$a->level_list}

Cualquier administrador o aprobador existente para una organización nombrada será reemplazado para que coincida con el CSV.

Utilice el código especial **{$a->remove_code}** en lugar de un nombre de usuario para eliminar a todos los administradores o aprobadores de un nivel de una anulación.';
$string['upload_csv_remove'] = 'Quitar tarea(s)';
$string['user_data_item_applicant_active_applications'] = 'Solicitudes activas y completadas del solicitante';
$string['user_data_item_applicant_draft_applications'] = 'Solicitudes en borrador del solicitante';
$string['validate_form'] = 'Validar formulario';
$string['validate_form_info'] = 'Este formulario está en modo de vista previa, no se enviarán datos cuando haga clic en el botón.';
$string['view_applications_report'] = 'Vista del informe';
$string['view_current_approval_level_approvers'] = 'Ver aprobadores {$a}';
$string['visibility_of_section_x'] = 'Visibilidad de la sección \'{$a}\'';
$string['visible'] = 'Visible';
$string['warning:save_application_empty'] = 'No has introducido ningún dato en la solicitud';
$string['warning:save_application_no_changes'] = 'No ha realizado ningún cambio desde la última vez que guardó.';
$string['withdraw'] = 'Retirar';
$string['withdraw_warning_message'] = '¿Está seguro de que desea retirar la solicitud?';
$string['withdraw_warning_title'] = 'Retirar solicitud';
$string['workflow'] = 'Flujo de trabajo';
$string['workflow_dashboard_title'] = 'Administrar flujos de trabajo de aprobación';
$string['workflow_default_id_number'] = 'Flujo de trabajo {$a}';
$string['workflow_description'] = 'Descripción';
$string['workflow_edit'] = 'Editar flujo de trabajo de aprobación';
$string['workflow_edit_details'] = 'Editar detalles del flujo de trabajo';
$string['workflow_edit_error'] = 'No se pudieron guardar los cambios';
$string['workflow_edit_saving'] = 'Guardando...';
$string['workflow_heading_assigned_to'] = 'Asignado a:';
$string['workflow_heading_assignment_type'] = 'Tipo de asignación:';
$string['workflow_heading_id'] = 'ID:';
$string['workflow_heading_type'] = 'Tipo:';
$string['workflow_id'] = 'ID de flujo de trabajo';
$string['workflow_id_number_help'] = 'Este es el número secuencial generado para cada flujo de trabajo. Esto se puede cambiar más tarde y debe ser un valor único';
$string['workflow_name'] = 'Nombre del flujo de trabajo';
$string['workflow_stages'] = 'Etapas del flujo de trabajo';
$string['workflow_type_description_label'] = 'Descripción';
$string['workflow_type_name_label'] = 'Nombre del tipo de flujo de trabajo';
$string['xapplications'] = '{$a} solicitudes';
$string['x_applications_awaiting_response'] = 'Hay solicitudes {$a} esperando su respuesta';
$string['x_users'] = '{$a} Usuarios';
$string['yescontinue'] = 'Continuar';
$string['your_applications'] = 'Tus solicitudes';
$string['your_progress'] = 'Su progreso';
$string['your_progress_approved'] = 'Aprobado';
$string['your_progress_na'] = 'N/A';
$string['your_progress_pending'] = 'Pendiente';
$string['your_progress_rejected'] = 'Rechazado';
