<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'es', branch 't17-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Añadir mosaico';
$string['aggregation_all'] = 'Los usuarios que coinciden con todos los criterios anteriores pueden ver este enlace destacado';
$string['aggregation_any'] = 'Los usuarios que coincidan con cualquiera de los criterios anteriores pueden ver este enlace destacado';
$string['aggregation_label'] = 'Agregación de conjuntos de reglas';
$string['aggregation_title'] = 'Lógica de agregación de conjunto de reglas';
$string['align_center'] = 'Centro';
$string['align_justified'] = 'Justificado';
$string['align_left'] = 'Izquierda';
$string['alignment'] = 'Alineación';
$string['align_right'] = 'Derecha';
$string['arrows'] = 'Anterior / Siguiente';
$string['audience_add'] = 'Añadir audiencias';
$string['audience_aggregation_all'] = 'Todas las audiencias anteriores';
$string['audience_aggregation_any'] = 'Cualquiera de las audiencias anteriores';
$string['audience_aggregation_label'] = 'Regla de agregación de audiencia';
$string['audience_hide'] = 'No tienes permiso para editar la visibilidad de este recuadro para las audiencias. Por favor, póngase en contacto con el administrador del sistema si así lo desea.
Número de audiencias visibles: {$a}';
$string['audience_showing'] = 'Definir el acceso por reglas de audiencia';
$string['audience_title'] = 'Audiencia';
$string['autoplay'] = 'Auto-reproducción';
$string['background'] = 'Fondo';
$string['backgroundappearance'] = 'Apariencia de la imagen';
$string['backgroundcontain'] = 'Ajustar dentro del contenido';
$string['backgroundcover'] = 'Rellene el contenido';
$string['block_header'] = 'Título del bloque';
$string['bottom_heading'] = 'Abajo';
$string['cannot_edit_tile'] = 'No tienes permisos para editar este recuadro';
$string['cannot_view_image'] = 'No puedes ver esta imagen';
$string['certification_has_been_deleted'] = 'La certificación ha sido eliminada';
$string['certification_hidden'] = 'Oculto';
$string['certification_name'] = 'Certificación';
$string['certification_name_label'] = 'Nombre de la Certificación';
$string['certification_not_found'] = 'Por favor, selecciones una Certificación';
$string['certification_not_selected'] = 'No se ha seleccionado ninguna Certificación';
$string['certification_select'] = 'Certificación seleccionada';
$string['certification_sr-only'] = 'Enlace a la Certificación {$a}';
$string['certificationvisibility'] = 'Visibilidad de la Certificación';
$string['clear_color'] = 'Borrar selección de color';
$string['color_error'] = 'El valor ingresado no coincide con un valor hexadecimal, es decir, \'#11FFaa\'';
$string['confirm'] = '¿Seguro que quieres eliminar este recuadro?';
$string['content_edit'] = 'Editar contenido';
$string['content_form_title'] = 'Editar contenido del recuadro {$a}';
$string['content_menu_title'] = 'Contenido';
$string['content_menu_title_sr-only'] = 'Editar contenido del recuadro {$a}';
$string['controls'] = 'Controles';
$string['course_has_been_deleted'] = 'El curso ha sido eliminado';
$string['course_hidden'] = 'Oculto';
$string['course_name'] = 'Recuadro del curso';
$string['course_name_label'] = 'Nombre del curso';
$string['course_not_found'] = 'Por favor, seleccione un curso';
$string['course_not_selected'] = 'Ningún curso seleccionado';
$string['course_select'] = 'Seleccione un curso';
$string['course_sr-only'] = 'Enlace al curso {$a}';
$string['course_tile_title'] = 'Recuadro para el curso {$a}';
$string['coursevisibility'] = 'Visibilidad del curso';
$string['currently_selected'] = 'Actualmente seleccionado';
$string['default_name'] = 'Recuadro estática';
$string['delete_audience_rule'] = 'Eliminar audiencia {$a} del bloque';
$string['delete_menu_title'] = 'Borrar';
$string['delete_menu_title_sr-only'] = 'Eliminar el recuadro {$a}';
$string['error_no_rule'] = 'Por favor seleccione una regla';
$string['fade'] = 'Diluirse';
$string['heading_location'] = 'Ubicación del título';
$string['hidden_text'] = 'Oculto';
$string['icon'] = 'Icono';
$string['icon_change'] = 'Cambio';
$string['icon_choose'] = 'Escoger';
$string['icon_choose_title'] = 'Elegir icono';
$string['icon_delete'] = 'Eliminar';
$string['icon_help'] = 'Advertencia: los usuarios con un tema diferente pueden no tener los mismos iconos que tú.';
$string['icon_invalid'] = 'El icono no es válido';
$string['icon_size'] = 'Tamaño de icono';
$string['icon_size_large'] = 'Grande';
$string['icon_size_medium'] = 'Medio';
$string['icon_size_small'] = 'Pequeño';
$string['interval'] = 'Intervalo (segundos)';
$string['interval_error'] = 'El intervalo debe ser un número positivo';
$string['interval_help'] = 'El tiempo en segundos entre el cambio de imagen de fondo. Un intervalo de 0 significa que no hay transiciones. Los valores entre 0 y 1 se redondearán a 1.';
$string['is_visible'] = 'Es visible';
$string['less'] = 'menos';
$string['link'] = 'Ubicación del enlace';
$string['link_target_label'] = 'Abrir enlace en una nueva pestaña';
$string['managesubtiles'] = 'Edita contenido';
$string['managesubtiles_sr-only'] = 'Editar contenido para la baldosa {$a}';
$string['manual_id'] = 'ID manual';
$string['manual_id_help'] = 'Una id que se aplica al bloque. Para ser utilizado por temas';
$string['multi_name'] = 'Galería de recuadros';
$string['order'] = 'Orden';
$string['parenttile_content_menu_title'] = 'Configurar';
$string['parenttile_content_menu_title_sr-only'] = 'Configure for {$a} tile';
$string['pauseonhover'] = 'Pausa al pasar el ratón por encima';
$string['pluginname'] = 'Enlaces destacados';
$string['position_indicator'] = 'Indicador de posición';
$string['preset_aggregation_all'] = 'Todas las reglas preestablecidas seleccionadas arriba';
$string['preset_aggregation_any'] = 'Cualquiera de las reglas preestablecidas seleccionadas arriba';
$string['preset_aggregation_label'] = 'Agregación de reglas preestablecidas';
$string['preset_checkbox_admin'] = 'El usuario es el administrador del sitio';
$string['preset_checkboxes_label'] = 'Condición requerida para ver';
$string['preset_checkbox_guest'] = 'El usuario ha iniciado sesión como invitado';
$string['preset_checkbox_loggedin'] = 'El usuario ha iniciado sesión';
$string['preset_checkbox_notguest'] = 'El usuario no ha iniciado sesión como invitado';
$string['preset_checkbox_notloggedin'] = 'El usuario no ha iniciado sesión';
$string['preset_showing'] = 'Definir el acceso por reglas preestablecidas.';
$string['preset_title'] = 'Muestra';
$string['program_has_been_deleted'] = 'El Programa ha sido eliminado';
$string['program_hidden'] = 'Oculto';
$string['program_name'] = 'Programa';
$string['program_name_label'] = 'Nombre del Programa';
$string['program_not_found'] = 'Por favor, seleccione un Programa';
$string['program_not_selected'] = 'Ningún Programa seleccionado';
$string['program_select'] = 'Seleccionar Programa';
$string['program_sr-only'] = 'Enlace al Programa {$a}';
$string['programvisibility'] = 'Visibilidad del Programa';
$string['random'] = 'Aleatorio';
$string['repeat'] = 'Repetir';
$string['requires_alt_text'] = 'Se requiere que este recuadro tenga un texto alternativo por razones de accesibilidad';
$string['save_edit'] = 'Guardar y editar contenido';
$string['sequential'] = 'Secuencial';
$string['shape_fullwidth'] = 'Ancho completo';
$string['shape_landscape'] = 'Paisaje';
$string['shape_portrait'] = 'Retrato';
$string['shape_square'] = 'Cuadrado';
$string['show_progress_bar'] = 'Mostrar progreso';
$string['size_large'] = 'Grande';
$string['size_medium'] = 'Mediano';
$string['size_small'] = 'Pequeño';
$string['slide'] = 'Diapositiva';
$string['stopediting'] = 'Edición terminada';
$string['text'] = 'Texto';
$string['textbody'] = 'Cuerpo del texto';
$string['tile_alt_text'] = 'Texto alternativo';
$string['tile_alt_text_help'] = 'Proporcione información alternativa para esta imagen si un usuario por alguna razón no puede verla (debido a una conexión lenta, un error en el atributo src o si el usuario usa un lector de pantalla).';
$string['tile_background'] = 'Imagen de fondo';
$string['tile_background_color'] = 'Color de fondo';
$string['tile_background_help'] = 'Las imágenes mostradas serán cuadradas, por lo que se recomienda que cargue una imagen cuadrada. Algunos tamaños aproximados: pequeño 150x150, medio 200x200, grande 350x350. Los tipos de imágenes aceptados son .jpg, .png, .gif y .svg.';
$string['tile_description'] = 'Descripción';
$string['tile_gallery_background'] = 'Imágenes de fondo';
$string['tile_gallery_background_help'] = 'Si se seleccionan múltiples imágenes, la imagen de fondo cambiará al azar entre las imágenes disponibles, en un intervalo especificado por la configuración de Intervalo. Las imágenes mostradas serán cuadradas, por lo que se recomienda que cargue una imagen cuadrada. Algunos tamaños aproximados: pequeño 150x150, medio 200x200, grande 350x350. Los tipos de imágenes aceptados son .jpg, .png, .gif y .svg.';
$string['tile_position'] = 'Posición del recuadro';
$string['tile_rules_show'] = 'Definir el acceso por reglas de mosaico';
$string['tilerules_title'] = 'Reglas personalizadas';
$string['tile_shape'] = 'Forma de la parte';
$string['tile_size'] = 'Tamaño del recuadro';
$string['tile_title'] = 'Título';
$string['tile_types'] = 'Tipo de recuadro';
$string['top_heading'] = 'Arriba';
$string['top_tile_name'] = 'Parte superior de la etiqueta';
$string['totara_featured_links:addinstance'] = 'Agregar un nuevo bloque de Enlaces destacados';
$string['totara_featured_links:edit'] = 'Edita los recuadros en el bloque';
$string['totara_featured_links:myaddinstance'] = 'Agregue un nuevo bloque de Enlaces destacados a la página';
$string['transition'] = 'Transición';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Las URL pueden ser nombres completos (http://www.nombredelsitio.com), nombres parciales, (nombredelsitio.com) o locales (para direcciones en este sitio de Totara). Las URL locales deben comenzar con una barra inclinada (/), ya que esto garantiza que el enlace continúe funcionando si la URL del sitio cambia. Cuando se usa, una URL local tendrá la dirección Web del sitio agregada.';
$string['userdataitemtotara_featured_links_tiles'] = 'Enlaces destacados';
$string['visibility_custom'] = 'Aplicar reglas';
$string['visibility_edit'] = 'Editar visibilidad';
$string['visibility_form_title'] = 'Edite la visibilidad del recuadro {$a}';
$string['visibility_hide'] = 'Escondido de todos';
$string['visibility_label'] = 'Escondido de todos';
$string['visibility_menu_title'] = 'Visibilidad';
$string['visibility_menu_title_sr-only'] = 'Edite la visibilidad para el recuadro {$a}';
$string['visibility_show'] = 'Visible para todos';
