<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'es', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Solicitud aprobada. {$a} se agregó como miembro.';
$string['actions'] = 'Acciones';
$string['actions_label'] = 'Acciones de {$a}';
$string['active'] = 'Activo';
$string['add_audiences'] = 'Agregar audiencias';
$string['add_audiences_background_notice'] = 'Los miembros de audiencias seleccionadas se actualizarán continuamente con este espacio de trabajo. La actualización inicial puede demorar un tiempo con una gran audiencia.';
$string['add_audiences_started_message'] = 'Audiencias añadidas. La lista de miembros se actualizará en breve.';
$string['added_for_subject_body'] = 'Ahora eres miembro del espacio de trabajo [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Te han agregado a un espacio de trabajo';
$string['added_for_subject_title'] = 'Usuario agregado al espacio de trabajo';
$string['add_members'] = 'Añadir miembros';
$string['add_members_to_space'] = 'Agregar miembros al espacio de trabajo';
$string['all'] = 'Todos';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Aprobar';
$string['approved'] = 'Aprobado';
$string['approved_request_message'] = 'Ahora eres miembro del Espacio de trabajo {$a}';
$string['approved_request_title'] = 'Solicitud aprobada para unirse al Espacio de trabajo';
$string['approve_member'] = 'Aprobar solicitud de miembro {$a}';
$string['audience_id'] = 'ID de audiencia';
$string['audience_members'] = 'miembros';
$string['audience_name'] = 'Nombre de la audiencia';
$string['audience_removed'] = 'Audiencia eliminada';
$string['audiences_for_member_x'] = 'Audiencias para el miembro &quot;{$a}&quot;';
$string['audiences_tab_label'] = 'Audiencias ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Volver a las conversaciones';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Búsqueda de archivos';
$string['bulk_add_audiences'] = 'Añadir audiencia (s) de forma masiva';
$string['bulk_add_audiences_modal_confirmation_message'] = 'El proceso de "agregar miembros de forma masiva" se ha iniciado correctamente. Recibirás una notificación cuando se complete la acción.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Añadir miembros';
$string['bulk_add_audiences_modal_content_1'] = 'Tenga en cuenta:';
$string['bulk_add_audiences_modal_content_2'] = 'los miembros del espacio de trabajo solo se pueden eliminar individualmente.';
$string['bulk_add_audiences_modal_content_3'] = 'los cambios futuros en la (s) audiencia (s) no tendrán ningún efecto en la membresía del espacio de trabajo.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Esto se debe a que la audiencia no contiene nuevas personas para agregar o no son elegibles para convertirse en miembros de este espacio de trabajo.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Volver a seleccionar audiencias';
$string['bulk_add_audiences_modal_title'] = '¿Añadir de forma masiva {$a} nuevos miembros al espacio de trabajo?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Su selección no agregará ningún miembro nuevo al espacio de trabajo.';
$string['bulk_add_audiences_notification_message'] = '{$a->numero} personas de las siguientes audiencias se agregaron a <a href="{$a->link}">{$a->nombre}</a>';
$string['bulk_add_audiences_notification_subject'] = 'Los miembros de la audiencia se han agregado correctamente al espacio de trabajo.';
$string['cachedef_draft_id'] = 'Borradores de ID';
$string['cachedef_workspace'] = 'Espacio de trabajo';
$string['cancel_request'] = 'Cancelar petición';
$string['category_name'] = 'Categoría de espacio';
$string['collaborate'] = 'Colaborar';
$string['collapse_nav'] = 'Contraer la selección de navegación';
$string['comment'] = 'Comentario';
$string['comment_on_discussion'] = 'Comentar la discusión';
$string['comment_on_discussion_message'] = '{$a->author} ha comentado tu publicación en el debate en el Espacio de trabajo {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} ha comentado tu publicación de debate.';
$string['copied_to_clipboard'] = 'Copiado al portapapeles';
$string['copy_discussion_link_text'] = 'Copiar link';
$string['create_new_discussion_message'] = '{$a->author} ha publicado en {$a->workspace}: &quot;{$a->discussion}&quot;';
$string['create_new_discussion_title'] = 'Nuevo debate de {$a->name} en {$a->workspace}';
$string['create_space'] = 'Crear un Espacio de trabajo';
$string['current_owner'] = 'Dueño actual';
$string['current_owner_suspended'] = '{$a} (suspendido)';
$string['date_posted'] = 'Fecha de publicación';
$string['decline'] = 'Disminución';
$string['declined'] = 'Rechazado';
$string['decline_member'] = 'Rechazar solicitud de miembro {$a}';
$string['decline_member_request'] = 'Solicitud rechazada.';
$string['decline_request'] = 'Rechazar esta solicitud';
$string['decline_request_message'] = 'Su solicitud para unirse al espacio de trabajo privado {$a->workspace_name} ha sido rechazada. {$a->content}';
$string['decline_request_subject'] = 'Su solicitud para unirse a {$a} ha sido rechazada';
$string['decline_request_text'] = 'Escribir al usuario solicitante (opcional)';
$string['delete_discussion_title'] = 'Eliminar discusión';
$string['delete_discussion_warning_msg'] = 'Se eliminará su publicación de discusión. También se eliminarán todos los comentarios, respuestas y me gusta.';
$string['delete_discussion_warning_msg_1'] = '¿Está seguro de que desea eliminar esta discusión?';
$string['delete_discussion_warning_msg_2'] = 'Todos los comentarios, respuestas y me gusta también serán eliminados.';
$string['delete_warning_msg'] = 'Esto implicará <strong>la eliminación permanente del Espacio de trabajo, discusiones y archivos</strong>. Los recursos y las listas de reproducción compartidos con la biblioteca del espacio de trabajo seguirán existiendo en otras áreas de este sitio.';
$string['delete_warning_title'] = '¿Eliminar espacio de trabajo?';
$string['delete_workspace'] = 'Eliminar Espacio de trabajo';
$string['delete_workspace_warning_msg_1'] = '¿Está seguro de que desea eliminar este espacio de trabajo?';
$string['delete_workspace_warning_msg_2'] = 'Esto eliminará permanentemente todas las discusiones y archivos adjuntos en este espacio de trabajo. Los recursos y las listas de reproducción de la biblioteca del espacio de trabajo seguirán existiendo en otras áreas de este sitio.';
$string['description_label'] = 'Descripción (opcional)';
$string['discussion'] = 'Discusión';
$string['discussion_actions'] = 'Acciones de la discusión';
$string['discussion_created'] = 'Discusión creada';
$string['discussion_deleted'] = 'Discusión eliminada';
$string['discussions'] = 'Discusiones';
$string['discussions_list'] = 'Lista de discusión';
$string['discussion_soft_deleted'] = 'Discusión eliminada temporalmente';
$string['discussion_updated'] = 'Discusión actualizada';
$string['discuss_tab_label'] = 'Discusiones';
$string['done'] = 'Hecho';
$string['edited'] = 'Editado';
$string['edit_image'] = 'Editar imagen';
$string['edit_space'] = 'Editar Espacio de trabajo';
$string['enable_workspaces'] = 'Espacios de trabajo';
$string['enable_workspaces_description'] = 'Cuando está habilitado, esto permitirá a los usuarios crear, descubrir y colaborar dentro de los espacios de trabajo. Si está deshabilitado, los espacios de trabajo se ocultarán de todos los menús del sitio y no se podrá acceder a los servicios de API.';
$string['error:accept_member_request'] = 'No se puede aprobar la solicitud de miembro para el usuario {$a}';
$string['error:add_members'] = 'No se pueden añadir miembros al Espacio de trabajo';
$string['error:bulk_add_audiences'] = 'No se pueden agregar miembros a través de una audiencia determinada.';
$string['error:cancel_member_request'] = 'No se puede cancelar la solicitud de miembro';
$string['error:cohort_enrol_permission'] = 'El usuario no tiene permiso para inscribir miembros de la cohorte en el espacio de trabajo';
$string['error:copy_to_clipboard'] = 'No se puede copiar al portapapeles';
$string['error:create'] = 'No se puede crear un Espacio de trabajo';
$string['error:create_discussion'] = 'No se puede crear un debate en el Espacio de trabajo';
$string['error:decline_member_request'] = 'No se puede rechazar la solicitud de miembro para el usuario {$a}';
$string['error:delete_discussion'] = 'No se puede eliminar la discusión';
$string['error:delete_workspace'] = 'No se puede eliminar el Espacio de trabajo';
$string['error:discussion_not_found'] = 'No se puede encontrar la discusión. Parece haber sido eliminada.';
$string['error:join_space'] = 'No es posible unirse al Espacio de trabajo';
$string['error:leave_space'] = 'No es posible abandonar el Espacio de trabajo';
$string['error:manual_enrol'] = 'No es posible añadir manualmente al usuario en el Espacio de trabajo';
$string['error:remove_user'] = 'No se puede eliminar al usuario';
$string['error:report_discussion'] = 'No se puede informar de la discusión';
$string['error:request_to_join'] = 'No es posible solicitar el acceso al Espacio de trabajo';
$string['error:self_enrol'] = 'No es posible automatricularse al Espacio de trabajo';
$string['error:share_to_workspace'] = 'No tienes permisos para compartir en este Espacio de trabajo';
$string['error:update'] = 'No es posible actualizar el Espacio de trabajo';
$string['error:update_discussion'] = 'No se puede actualizar la discusión';
$string['error:upload_image'] = 'Lo sentimos, el archivo no se pudo cargar. Inténtalo de nuevo';
$string['error:view_workspace'] = 'No tienes permiso para ver esta página';
$string['error:view_workspace_audiences'] = 'Permiso denegado: no se pueden ver las audiencias';
$string['error:workspace_not_found'] = 'No se puede encontrar el espacio de trabajo. Parece haber sido eliminado.';
$string['event_bulk_audience_added'] = 'Se agregaron miembros de la audiencia de forma masiva al espacio de trabajo';
$string['event_member_left'] = 'Miembro dejó el espacio de trabajo';
$string['event_member_removed'] = 'Miembro eliminado del espacio de trabajo';
$string['expand_nav'] = 'Expandir para seleccionar la navegación';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Fecha';
$string['file_format'] = 'Formato de archivo';
$string['file_image'] = 'IMAGEN';
$string['file_name'] = 'Nombre del archivo';
$string['file_others'] = 'OTROS';
$string['file_preview_empty'] = 'Lo sentimos, no hay vista previa para este archivo.';
$string['files'] = 'Archivos';
$string['file_video'] = 'VÍDEO';
$string['filter_audiences'] = 'Buscar audiencias';
$string['filter_users'] = 'Filtrar usuarios';
$string['find_contents'] = 'Encontrar contenidos';
$string['find_spaces'] = 'Encontrar Espacios de trabajo';
$string['format'] = 'Formato';
$string['hashtag_tip'] = 'Consejo: agregue un hashtag para que sea más fácil de encontrar';
$string['hashtag_tip_help'] = 'Los hashtags facilitan la búsqueda de información sobre temas específicos. Por ejemplo, un Espacio de trabajo para los \'Oficiales de salud y seguridad\' podría incluir hashtags como #healthandsafety #staysafe #hazards';
$string['hidden'] = 'Oculto';
$string['hidden_workspace'] = 'Espacio de trabajo oculto';
$string['hidden_workspace_text'] = 'Ocultar este Espacio de trabajo a los no participantes';
$string['invalid_access'] = 'Acceso inválido';
$string['invalid_workspace'] = 'Espacio de trabajo inválido';
$string['join_discussion'] = 'Únete a la discusión';
$string['joined'] = 'Participante';
$string['join_me'] = 'Unir';
$string['join_space'] = 'Unirse al Espacio de trabajo {$a}';
$string['join_workspace'] = 'Unirse al Espacio de trabajo';
$string['last_updated'] = 'Última actualización';
$string['leave'] = 'Abandonar';
$string['leave_prevented_due_to_group_membership_message'] = 'Como se le agregó como parte de un grupo, no podrá abandonar este espacio de trabajo. Puede silenciar las notificaciones si no desea seguir este espacio de trabajo.';
$string['leave_workspace'] = 'Abandonar Espacio de trabajo';
$string['leave_workspace_message'] = '¿Estás seguro de que quieres abandonar este Espacio de trabajo?';
$string['leave_workspace_message_not_public'] = '¿Estás seguro de que quieres salir de este espacio de trabajo? Es posible que pierda el acceso a contenido con visibilidad limitada, incluido el que haya guardado en su biblioteca.';
$string['library_tab_label'] = 'Biblioteca';
$string['like_discussion'] = 'Like conversación';
$string['loadmore'] = 'Cargar más';
$string['member'] = 'Participante';
$string['member_added_message'] = 'Ahora eres miembro del espacio de trabajo {$a}';
$string['member_added_through_audiences_label'] = 'Este miembro fue agregado a través de las siguientes audiencias:';
$string['member_added_title'] = 'Te han incluido a un Espacio de trabajo';
$string['member_and_owned'] = 'Participante (incluido propietario)';
$string['member_list'] = 'Lista de participantes';
$string['member_request_message'] = '{$a->user} ha solicitado unirse a su Espacio de trabajo {$a->workspace_name}';
$string['member_request_title'] = 'Solicitud para unirse a su Espacio de trabajo';
$string['membership'] = 'Participación';
$string['member_tab_label'] = 'Participantes ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname} te</strong> ha mencionado en una publicación de una conversación en el Espacio de trabajo {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} te ha mencionado en una publicación de una conversación.';
$string['mentionview:discussion'] = 'Ver publicacion';
$string['message_content_added'] = '<p>{$a->fullname} ha compartido \'{$a->item_name}\' con la biblioteca {$a->workspace_name}.</p><p> Ver contenido: {$a->url}</p>';
$string['message_content_added_subject'] = 'Se ha compartido el nuevo {$a} en tu Espacio de trabajo';
$string['messageprovider:accept_member_request'] = 'Solicitud de participación aceptada';
$string['messageprovider:added_to_workspace'] = 'Se ha añadido el usuario a un Espacio de trabajo';
$string['messageprovider:bulk_members_via_audience_added'] = 'Miembros agregados masivamente a través de audiencia';
$string['messageprovider:comment_on_discussion'] = 'Comentarios en las publicaciones de una conversación';
$string['messageprovider:create_new_discussion'] = 'Nueva discusión en un espacio de trabajo';
$string['messageprovider:decline_request_join'] = 'Solicitud rechazada para unirse a un espacio de trabajo';
$string['messageprovider:join_request'] = 'Solicitud para unirse al Espacio de trabajo privado';
$string['messageprovider:notification'] = 'Nuevos elementos agregados a la biblioteca del Espacio de trabajo';
$string['messageprovider:transfer_ownership'] = 'Se ha transferido la propiedad del Espacio de trabajo';
$string['more_action_for_member'] = 'Más acciones para el participante {$a}';
$string['mute_notifications'] = 'Silenciar notificaciones';
$string['mute_workspace'] = 'Silenciar el Espacio de trabajo';
$string['no_audiences_added'] = 'No se agregaron audiencias';
$string['no_discussion_result'] = 'No se han encontrado resultados.';
$string['no_file_found'] = 'No se han cargado archivos en las conversaciones de este Espacio de trabajo.';
$string['no_member_found'] = 'Ningún particpante coincide con tu búsqueda. Inténtalo de nuevo.';
$string['non_member'] = 'No es participante';
$string['no_spaces'] = 'Actualmente no perteneces a ningún Espacio de trabajo';
$string['notification_deleted'] = 'El espacio de trabajo "{$a}" se ha eliminado correctamente.';
$string['notification_log_user_added'] = '{$a->resolver_title}: Usuario "{$a->user}", espacio de trabajo "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'Usuario agregado a un espacio de trabajo';
$string['notification_workspace_enrolment_placeholder_group'] = 'Membresía {$a}';
$string['notification_workspace_owner_recipient'] = 'Propietario del espacio de trabajo';
$string['notification_workspace_placeholder_group'] = 'Espacio de trabajo {$a}';
$string['one_member'] = '1 particpante';
$string['or'] = 'or';
$string['owner'] = 'Propietario';
$string['people_selected'] = 'Personas seleccionadas: {$a}';
$string['pinned_post'] = 'Publicación fijada';
$string['placeholder_workspace_fullname'] = 'Nombre completo';
$string['placeholder_workspace_fullname_linked'] = 'Nombre completo (con enlace)';
$string['placeholder_workspace_join_date'] = 'Fecha de Ingreso';
$string['placeholder_workspace_number_synced'] = 'Número agregado';
$string['pluginname'] = 'Espacio de trabajo';
$string['private'] = 'Privado';
$string['private_workspace'] = 'Espacio de trabajo privado';
$string['public'] = 'Público';
$string['public_workspace'] = 'Espacio de trabajo público';
$string['recent'] = 'Reciente';
$string['recent_joined'] = 'Unido recientemente';
$string['recommended_spaces'] = 'Espacios de trabajo recomendados';
$string['remove_audience_warning_bullet_1'] = 'Todos los miembros de la audiencia serán eliminados del espacio de trabajo.';
$string['remove_audience_warning_bullet_2'] = 'Todo el contenido que compartieron permanecerá, incluidos los recursos, las listas de reproducción, las discusiones y los comentarios.';
$string['remove_audience_warning_msg'] = '¿Está seguro de que desea eliminar "{$a->audience}" de "{$a->workspace}"?';
$string['removed_discussion'] = 'La conversación ha sido eliminada';
$string['remove_like_discussion'] = 'Remover \'like\' para la conversación';
$string['remove_member_title_warning_msg'] = 'Quitar miembro';
$string['remove_member_warning_msg'] = '¿Está seguro de que desea eliminar {$a} de este espacio de trabajo?';
$string['remove_x'] = 'Eliminar "{$a}"';
$string['report_discussion'] = 'Denunciar';
$string['requested_to_join'] = 'Solicitado';
$string['requests_to_join'] = 'Solicitudes para unirse a este espacio de trabajo';
$string['request_to_join'] = 'Solicitud para unirse';
$string['request_to_join_pending'] = 'Su solicitud para unirse está pendiente de aprobación';
$string['request_to_join_space'] = 'Solicitud para unirse al espacio de trabajo {$a}';
$string['request_to_join_text'] = 'Escribir a los administradores del espacio de trabajo (opcional)';
$string['save'] = 'Guardar';
$string['save_changes'] = 'Guardar cambios';
$string['search_contents'] = 'Buscar contenidos';
$string['search_discussions'] = 'Buscar conversaciones';
$string['search_library'] = 'Buscar biblioteca';
$string['search_members'] = 'Buscar participantes';
$string['search_spaces'] = 'Buscar Espacios de trabajo';
$string['select_existing_resource'] = 'seleccionar un recurso existente';
$string['select_new_owner'] = 'Nuevo titular';
$string['select_new_owner_placeholder'] = 'Escriba el nombre para agregar, o haga clic para buscar...';
$string['single_space'] = '1 espacio de trabajo';
$string['size'] = 'Tamaño';
$string['space'] = 'Espacio de trabajo';
$string['space_empty_result'] = 'Ningún espacio de trabajo coincide con su búsqueda. Inténtalo de nuevo.';
$string['space_name_label'] = 'Nombre del espacio de trabajo';
$string['spaces'] = 'Espacios de trabajo';
$string['start_discussion'] = 'Empezar una conversación';
$string['suspended'] = 'Suspendido';
$string['tagarea_course'] = 'Espacios de trabajo';
$string['to_share_with_workspace'] = 'para compartir con este Espacio de trabajo';
$string['total_discussions'] = '{$a} conversación(es)';
$string['total_files'] = '{$a} archivos';
$string['total_member_x'] = '{$a} participantes';
$string['total_search_results'] = '{$a} resultados de búsqueda';
$string['total_space_x'] = '{$a} Espacios de trabajo';
$string['transfer_ownership'] = 'Transferir propiedad';
$string['transfer_ownership_help_text_one'] = 'Después de transferir la propiedad a otro usuario, pasarás a ser sólo un participante.';
$string['transfer_ownership_help_text_two'] = 'Después de transferir la propiedad, el propietario actual se convertirá sólo en participante.';
$string['transfer_ownership_message'] = '{$a->author} le ha transferido la propiedad del Espacio de trabajo {$a->workspace}.';
$string['transfer_ownership_of_workspace'] = 'Cambiar de titular';
$string['transfer_ownership_success_alert'] = '{$a->user} ahora es el propietario del Espacio de trabajo {$a->workspace}';
$string['transfer_ownership_title'] = 'Transfer del Espacio de trabajo';
$string['unhidden_workspace_help'] = 'Si muestra este Espacio de trabajo, seguirá siendo privado, pero las personas podrán encontrarlo y solicitar unirse.';
$string['unhidden_workspace_label'] = 'Tipo de Espacio de trabajo: Privado (Oculto)';
$string['unhide_workspace'] = 'Mostrar Espacio de trabajo';
$string['unmute_notifications'] = 'Dejar de silenciar notificaciones';
$string['unmute_workspace'] = 'Activar sonido del Espacio de trabajo';
$string['updated_to_private'] = 'Este Espacio de trabajo ha sido actualizado a \'Privado\'';
$string['uploaded_by'] = 'Subido por';
$string['uploaded_date'] = 'Fecha de subida';
$string['user_data_item_discussion'] = 'Discusión';
$string['user_data_item_discussion_helper'] = 'Se eliminarán todos los comentarios, respuestas y archivos relacionados con las discusiones.';
$string['user_data_item_member_request'] = 'Solicitud para unirse al Espacio de trabajo';
$string['user_data_item_workspace'] = 'Espacio de trabajo';
$string['user_data_item_workspace_off_notification'] = 'Silenciar las notificaciones del Espacio de trabajo';
$string['view_all_spaces'] = 'Ver todos los Espacios de trabajo';
$string['view_comment'] = 'Ver comentario';
$string['view_discussion'] = 'Ver discusión';
$string['vieweditems'] = 'Has visto {$a} de';
$string['view_full_discussion'] = 'Ver discusión completa';
$string['view_member_request'] = 'Ver solicitud';
$string['view_workspace'] = 'Ver Espacio de trabajo';
$string['visibility_help'] = 'Este es un Espacio de trabajo privado. Para ver y participar en este Espacio de trabajo, debe solicitar unirse.';
$string['warning_change_title'] = 'Compartir con espacio de trabajo';
$string['warning_change_to_public'] = '¿Seguro que quieres compartir este contenido? Compartir contenido privado con un espacio de trabajo público lo hace visible para todos. Este cambio no se puede deshacer.';
$string['warning_change_to_restricted'] = '¿Seguro que quieres compartir este contenido? Compartir contenido privado con un espacio de trabajo privado lo hace visible para todos los miembros de ese espacio de trabajo.';
$string['workspace_access'] = 'Tipo';
$string['workspace:add_library'] = 'Seleccionar contenido para compartir con los Espacios de trabajo';
$string['workspace:addmember'] = 'Añadir miembro al Espacio de trabajo';
$string['workspace:administrate'] = 'Administrar todos los Espacios de trabajo';
$string['workspace_cards_grid'] = 'Cuadrícula de tarjetas de Espacios de trabajo';
$string['workspace:create'] = 'Crear Espacio de trabajo';
$string['workspace_created'] = 'Espacio de trabajo creado';
$string['workspace:createhidden'] = 'Crear un Espacio de trabajo oculto';
$string['workspace:createprivate'] = 'Crear un Espacio de trabajo privado';
$string['workspace:delete'] = 'Eliminar Espacio de trabajo';
$string['workspace_deleted'] = 'Espacio de trabajo eliminado';
$string['workspace:discussioncreate'] = 'Crear un debate en el Espacio de trabajo';
$string['workspace:discussionmanage'] = 'Moderar debates en el Espacio de trabajo';
$string['workspace_image_alt'] = 'Imagen del Espacio de trabajo';
$string['workspace:invite'] = 'Invitar un usuario al Espacio de trabajo';
$string['workspace:joinprivate'] = 'Solicitar unirse a un Espacio de trabajo privado';
$string['workspace:joinpublic'] = 'Unirse a un Espacio de trabajo público';
$string['workspace:libraryadd'] = 'Enlace un recurso/encuesta de un Espacio de trabajo';
$string['workspace:libraryremove'] = 'Eliminar el enlace a un recurso/encuesta de un Espacio de trabajo';
$string['workspace:manage'] = 'Administrar un Espacio de trabajo';
$string['workspace_navigation'] = 'Navegación del Espacio de trabajo';
$string['workspace:removemember'] = 'Eliminar un miembro de un Espacio de trabajo';
$string['workspace_type'] = 'Tipo de Espacio de trabajo';
$string['workspace_type_help'] = 'Cualquiera puede unirse y participar en Espacios de trabajo públicos.

Los Espacios de trabajo privados requieren de la aprobación del propietario para unirse y el contenido solo es visible para los miembros. También se pueden ocultar de la búsqueda. Para convertirse en miembro de un Espacio de trabajo oculto, el propietario debe agregarlo directamente';
$string['workspace:update'] = 'Actualizar Espacio de trabajo';
$string['workspace_updated'] = 'Espacio de trabajo actualizado';
$string['workspace_updated_notification'] = 'El Espacio de trabajo {$a} se ha actualizado recientemente.';
$string['workspace_viewed'] = 'Espacio de trabajo visto';
$string['workspace:workspacesview'] = 'Ver Espacios de trabajo';
$string['your_spaces'] = 'Tus Espacios de trabajo';
