<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'es', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Nivel de dificultad de la actividad';
$string['a11y_activity_time_to_complete'] = 'Tiempo para completar la actividad';
$string['activity_contents'] = 'Contenido';
$string['activity_set_self_completion'] = 'He completado esta actividad';
$string['activity_status_completed'] = 'Completado';
$string['activity_status_not_completed'] = 'Sin completar';
$string['completion_condition'] = 'Condición de finalización';
$string['completion_content_provider_description'] = 'Mostrar actividad como completa cuando se cumplan las condiciones de {$a}';
$string['contentmarketplace:addinstance'] = 'Agregar mercado de contenido';
$string['contentmarketplace:launch'] = 'Lanzar contenido externo';
$string['contentmarketplace:view'] = 'Ver contenido externo';
$string['course_details'] = 'Detalles del curso';
$string['enrol_success_message'] = 'Te has inscrito con éxito';
$string['enrol_to_course'] = 'Inscríbete al curso {$a}';
$string['error:cannot_find_learning_object'] = 'No se puede encontrar el objeto de aprendizaje de {$a}';
$string['error:completion_not_enabled'] = 'La autocompletación no está habilitada';
$string['internal_error'] = 'Error interno';
$string['launch'] = 'Lanzar (se abre en ventana nueva)';
$string['marketplace_component'] = 'Componente de mercado';
$string['marketplace_logo'] = 'Logotipo del mercado de contenido';
$string['modulename'] = 'Mercado de contenido';
$string['modulename_help'] = 'El mercado de contenido le permite acceder a una variedad de contenido de aprendizaje gratuito y de pago de socios de contenido de confianza e integrar este contenido en su catálogo de cursos como uno o varios cursos nuevos.

Este contenido se puede utilizar para agregar a su catálogo de aprendizaje existente o complementar los cursos, programas y certificaciones existentes.';
$string['modulenameplural'] = 'Mercado de contenido';
$string['pluginadministration'] = 'Administración de la actividad del mercado de contenido';
$string['pluginname'] = 'Mercado de contenido externo';
$string['toggle_off_error'] = 'No se puede desactivar la auto-finalización';
$string['toggle_on_error'] = 'No se puede activar la auto-finalización';
$string['updated_at'] = 'Actualizado en: {$a}';
$string['viewing_as_enrollable_admin'] = 'Estás accediendo a este curso como administrador. Debes inscribirte en el curso para que se registre tu aprendizaje.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Estás accediendo a este curso como administrador.';
$string['viewing_as_enrollable_guest'] = 'Estás viendo este curso como un "invitado". Debes inscribirte en el curso para que se registre tu aprendizaje.';
$string['viewing_as_guest'] = 'Estás viendo como un \'Invitado\'. No se registrará su progreso.';
$string['workflow:description'] = 'Cree una actividad basada en lo que está disponible en el mercado de contenido de aprendizaje de LinkedIn';
$string['workflow:name'] = 'Agregar una actividad del mercado de contenido de aprendizaje de LinkedIn';
$string['workflow:type'] = 'Agregar una nueva actividad de mercado de contenido';
