<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'es', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Valor por defecto';
$string['default_value_help'] = 'El valor predeterminado es un número entero entre los valores numéricos. Se establece automáticamente cerca de la mediana numérica de la escala. Por ejemplo, en una escala de 0 a 21, el valor predeterminado es 10. Utilice esta configuración para personalizar el valor predeterminado.';
$string['default_value_help_text'] = 'Un número entero dentro del rango de los valores numéricos mínimo y máximo. Representa la posición inicial del marcador deslizante en la escala antes de que el encuestado haya seleccionado un valor.';
$string['error:answer_invalid'] = 'La respuesta no es válida';
$string['error:answer_required'] = 'Se requiere respuesta';
$string['error:question_length_exceeded'] = 'El texto de la pregunta es demasiado largo';
$string['error:question_required'] = 'Se requiere pregunta';
$string['high_value_label'] = 'Valor numérico máximo';
$string['low_value_label'] = 'Valor numérico mínimo';
$string['name'] = 'Escala de calificación: numérica';
$string['no_response_submitted'] = 'No se envió respuesta';
$string['numeric_max_value_help'] = 'Un número entero que representa el punto más alto en el rango de la escala. La escala avanza en intervalos de 1, con un mínimo de 3 pasos (por lo que debe haber una diferencia de al menos 2 entre los valores numéricos mínimo y máximo).';
$string['numeric_min_value_help'] = 'Un número entero que representa el punto más bajo en el rango de la escala. La escala avanza en intervalos de 1, con un mínimo de 3 pasos (por lo que debe haber una diferencia de al menos 2 entre los valores numéricos mínimo y máximo).';
$string['numeric_values_help'] = 'Ingrese valores numéricos mínimos y máximos. Utilice números enteros. La escala escalona en intervalos de 1, con un mínimo de 3 escalones. Por ejemplo, de 1 a 3.';
$string['pluginname'] = 'Elemento de escala de calificación';
$string['preview'] = 'Previsualizar';
$string['preview_help'] = 'La posición del control deslizante representa el valor predeterminado, un número entero próximo a la mediana de los valores numéricos de la escala. Por ejemplo, en una escala de 0 a 21, el valor predeterminado es 10.';
$string['question_label'] = 'Pregunta';
$string['question_placeholder'] = 'Escriba una pregunta que genere una calificación numérica';
$string['response_required_help'] = 'Las preguntas de la escala de calificación siempre requieren una respuesta.';
$string['scale_description'] = 'Descripción de la escala';
$string['scale_numeric_values'] = 'Valores numéricos';
