<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'es', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Activo';
$string['archived'] = 'Fecha de archivado';
$string['assigned_to'] = 'Asignado a';
$string['assignment_type'] = 'Tipo de tarea';
$string['created'] = 'Fecha de creación';
$string['form_plugin_name'] = 'Extensión de formulario';
$string['form_title'] = 'Título del formulario';
$string['form_version'] = 'Versión de formulario';
$string['name'] = 'Nombre';
$string['published'] = 'Fecha de Publicación';
$string['report_name'] = 'Versiones del flujo de trabajo de aprobación';
$string['sourcelabel'] = 'Flujo de trabajo de aprobación';
$string['sourcesummary'] = 'Lista de versiones del flujo de trabajo de aprobación.';
$string['sourcetitle'] = 'Versiones del flujo de trabajo de aprobación';
$string['status'] = 'Estado';
$string['type_assignment'] = 'Columnas de asignación';
$string['type_name'] = 'Escribe un nombre';
$string['type_workflow'] = 'Columnas de flujo de trabajo de aprobación';
$string['type_workflow_type'] = 'Columnas de tipo de flujo de trabajo de aprobación';
$string['type_workflow_version'] = 'Columnas de versión del flujo de trabajo de aprobación';
$string['updated'] = 'Última modificación';
$string['version'] = 'Versión';
$string['workflow_id'] = 'ID de flujo de trabajo';
$string['workflow_namelink'] = 'Nombre (vinculado a la página de edición del flujo de trabajo)';
