<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_comment', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_comment
 */

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Caché de acceso de autor del comentario';
$string['comment_author'] = 'Autor del comentario';
$string['comment_created'] = 'Comentario creado';
$string['commenter_placeholder_group'] = '{$a} del comentarista';
$string['comment_placeholder_content_text'] = 'Texto';
$string['comments'] = 'Comentarios ({$a})';
$string['comment_soft_deleted'] = 'Comentario borrado';
$string['deletecommentconfirm'] = 'Tu comentario será eliminado. Se mantendrán las respuestas a su comentario.';
$string['delete_comment_confirm_1'] = '¿Seguro que quieres eliminar este comentario?';
$string['delete_comment_confirm_2'] = 'Todas las respuestas a este comentario permanecerán.';
$string['delete_comment_confirm_title'] = 'Eliminar comentario';
$string['deletedcomment'] = 'Este comentario ha sido eliminado.';
$string['done'] = 'Hecho';
$string['edited'] = 'Editado';
$string['entercomment'] = 'Ingrese un comentario';
$string['enterreply'] = 'Ingrese una respuesta';
$string['error:accessdenied'] = 'Acceso denegado al comentario';
$string['error:create'] = 'No se puede crear un comentario';
$string['error:reportcomment'] = 'No se puede denunciar el comentario';
$string['error:reportreply'] = 'No se puede informar la respuesta';
$string['error:softdelete'] = 'No se puede borrar un comentario';
$string['error:update'] = 'No se puede actualizar un comentario';
$string['item_owner_placeholder_group'] = '{$a} del propietario del artículo';
$string['likecomment'] = 'Poner Like al comentario';
$string['loadmorecomments'] = 'Ver comentarios anteriores';
$string['owner'] = 'Proprietario';
$string['pluginname'] = 'Comentario Totara';
$string['post'] = 'Post';
$string['removedcomment'] = 'Este comentario ha sido eliminado.';
$string['removelikeforcomment'] = 'Eliminar Like para el comentario';
$string['reply'] = 'Respuesta';
$string['reportcontent'] = 'Denunciar';
$string['triggermenu'] = 'Activador de menú';
$string['user_data_item_comment'] = 'Comentario';
$string['user_data_item_comment_help'] = 'Al purgar, se eliminarán todas las respuestas y reacciones asociadas con el comentario.';
$string['user_data_item_reply'] = 'Respuesta';
$string['user_data_item_reply_help'] = 'Al purgar, se eliminarán todas las reacciones asociadas con la respuesta';
$string['viewreplies'] = 'Ver respuestas';
