<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Fecha de finalización en blanco';
$string['blankgrade'] = 'Calificación en blanco';
$string['blankusername'] = 'Nombre de usuario en blanco';
$string['cannotcopyfiles'] = 'No se puede copiar el archivo de {$a->fromfile} a {$a->tofile}';
$string['cannotcreatetempname'] = 'No se puede crear un nombre de archivo temporal';
$string['cannotcreatetemppath'] = 'No se puede crear un directorio temporal : {$a}';
$string['cannotdeletefile'] = 'No se puede borrar el archivo {$a}';
$string['cannotmovefiles'] = 'No se puede mover el archivo de {$a->fromfile} a {$a->tofile}';
$string['cannotsaveupload'] = 'No se puede guardar el archivo a {$a}';
$string['caseinsensitivecertification'] = 'Nombres cortos no sensibles a mayúsculas/minúsculas';
$string['caseinsensitivecertification_help'] = 'Cuando se habilita, los nombres cortos de certificación se compararán con el caso de manera insensible. * Si hay dos o más certificaciones con nombres cortos que usan un caso diferente pero tienen números de identificación coincidentes, entonces el nombre de la certificación existente coincidirá. * Si la coincidencia inicial falla, se utilizará el nombre corto para los registros duplicados con números de identificación coincidentes. Esta es una configuración avanzada y causará problemas de rendimiento durante las subidas. Recomendamos encarecidamente que se corrijan los problemas del caso en el archivo cargado.';
$string['caseinsensitivecourse'] = 'Nombres cortos no sensibles a mayúsculas/minúsculas';
$string['caseinsensitivecourse_help'] = 'Cuando está habilitado, los nombres cortos del curso se compararán con mayúsculas y minúsculas de manera insensible. * Si hay dos o más cursos con nombres cortos que usan un caso diferente pero tienen números de identificación coincidentes, entonces el nombre del curso existente coincidirá. * Si la coincidencia inicial falla, se utilizará el nombre corto para los registros duplicados con números de identificación coincidentes. Esta es una configuración avanzada y causará problemas de rendimiento durante las subidas. Recomendamos encarecidamente que se corrijan los problemas del caso en el archivo cargado.';
$string['certificationblankrefs'] = 'Nombre corto de la certificación y número de ID de la certificación en blanco';
$string['certificationcsvdone'] = 'El archivo de finalización de la certificación se importó correctamente.';
$string['certificationdueforrecert'] = 'Importar certificación que debe ser renovada, omitiendo importación';
$string['certificationexpired'] = 'La certificación de importación expiró, omitiendo importación';
$string['certificationfieldarialabel'] = 'Subir certificación {$a}';
$string['certificationloglifetime'] = 'Mantener los registros de finalización subidos de certificación para';
$string['certificationloglifetime_desc'] = 'Esto especifica el tiempo para mantener los registros de finalización de certificación subidos. Los registros anteriores a éste se eliminarán automáticamente.';
$string['certification_results'] = 'Resultados de la certificación';
$string['choosecertificationfile'] = 'Seleccione el archivo de certificación a subir.';
$string['choosecoursefile'] = 'Seleccione el archivo de curso a subir.';
$string['choosefile'] = 'Archivo CSV para subir';
$string['cleancertificationcompletionuploadlogstask'] = 'Limpiar los registros de finalización subidos';
$string['cleancomplete'] = 'La limpieza de los registros de finalización subidos del curso {$a} ha finalizado.';
$string['cleancoursecompletionuploadlogstask'] = 'Limpiar los registros de finalización de curso subidos';
$string['cleanfailed'] = 'La limpieza de los registros de finalización subidos del curso {$a} ha fallado.';
$string['clearembeddedfilters'] = 'Haga clic aquí para eliminar los filtros incrustados.';
$string['completiondatesame'] = 'Existe registro de fecha de finalización';
$string['completionimport'] = 'Subir Registros de Finalización';
$string['completionimport_certification'] = 'Finalización de importación: Estatus de la certificación';
$string['completionimport_course'] = 'Finalización de importación: Estatus del curso';
$string['completionimport:import'] = 'Finalización de importación';
$string['courseblankrefs'] = 'Nombre corto del curso y número de ID del curso en blanco';
$string['coursecsvdone'] = 'Archivo de finalización del curso importado correctamente.';
$string['coursefieldarialabel'] = 'Subir curso {$a}';
$string['courseloglifetime'] = 'Mantener los registros de finalización de curso subidos para';
$string['courseloglifetime_desc'] = 'Esto especifica el tiempo para mantener los registros de finalización de curso subidos. Los registros anteriores a éste se eliminarán automáticamente.';
$string['course_results'] = 'Resultados del curso';
$string['create_evidence'] = 'Crea evidencia';
$string['create_evidence_help'] = 'Cuando se selecciona, cualquier curso o certificación que no coincida con los del sistema se registrará como un elemento de prueba en el Registro de aprendizaje.';
$string['creategenericevidence'] = 'Crea evidencia genérica';
$string['csvdateformat'] = 'Formato de fecha del archivo CSV';
$string['csvdelimiter'] = 'Texto del archivo CSV delimitado con';
$string['csvencoding'] = 'Codificación del archivo CSV';
$string['csvgradeunit'] = 'Formato CSV Grade';
$string['csvgradeunit_percent'] = 'Porcentaje';
$string['csvgradeunit_point'] = 'Verdadero';
$string['csvimportdone'] = 'Importación del archivo CSV completada';
$string['csvimportfailed'] = 'No se pudo importar el archivo CSV';
$string['csvseparator'] = 'Valores del archivo CSV separados por';
$string['default'] = 'Por defecto';
$string['donotcreateevidence'] = 'No crees evidencia';
$string['duplicate'] = 'Duplicado';
$string['duplicateidnumber'] = 'Número de ID duplicado';
$string['emptyfile'] = 'El archivo : {$a} está vacío';
$string['emptyrow'] = 'Fila vacía';
$string['enablecompletionimport'] = 'Habilitar la importación de registros de finalización';
$string['enablecompletionimport_help'] = 'Cuando está habilitado, esto permitirá la importación de registros históricos de finalización desde un archivo CSV y matriculará a los usuarios en los cursos especificados.';
$string['error:actionnotdefined'] = 'Import_certification - error de código - la acción seleccionada no ha sido definida: {$a}';
$string['error:invalidfilesource'] = 'Inválido código fuente del archivo pasado como parámetro';
$string['erroropeningfile'] = 'Error abriendo el archivo : {$a}';
$string['errorskippedduplicate'] = 'Saltada la importación debido a que es un duplicado.';
$string['errorunknown'] = 'Error de importación desconocido';
$string['error:wrongimportname'] = 'Import_certification - error de código - haciendo algo que no es certificaciones: {$a}';
$string['evidence_certificationidnumber'] = 'Número de ID de la certificación : {$a}';
$string['evidence_certificationshortname'] = 'Nombre corto de la certificación : {$a}';
$string['evidence_completiondate'] = 'Fecha de finalización : {$a}';
$string['evidence_completiondateparsed'] = 'Fecha de finalización (fecha y hora): {$a}';
$string['evidence_courseidnumber'] = 'Número de ID del curso : {$a}';
$string['evidence_courseshortname'] = 'Nombre corto del curso : {$a}';
$string['evidencedatefield'] = 'Campo de evidencia para la fecha de finalización';
$string['evidencedatefield_help'] = 'Cualquier curso o certificado que no se pueda encontrar se agregará como evidencia en el registro de aprendizaje. Elija un campo personalizado de evidencia de fecha / hora para almacenar el valor de la fecha de finalización. Si el archivo CVS tiene una columna que especifica el campo personalizado directamente, se utilizará este valor en su lugar.
es
+-
Totara 13 [evidencedescriptionfield_help,totara_completionimport]roles';
$string['evidencedescriptionfield'] = 'Campo de evidencia para la descripción';
$string['evidencedescriptionfield_help'] = 'Cualquier curso o certificado que no se pueda encontrar se agregará como evidencia en el registro de aprendizaje. Elija un campo personalizado de evidencia de texto para almacenar una descripción de la evidencia creada. Si el archivo CVS tiene una columna que especifica el campo personalizado directamente, se utilizará este valor en su lugar.';
$string['evidence_grade'] = 'Calificación : {$a}';
$string['evidence_idnumber_certification'] = 'ID de la certificación : {$a} completada';
$string['evidence_idnumber_course'] = 'ID del curso : {$a} completado';
$string['evidence_importid'] = 'ID de importación : {$a}';
$string['evidence_shortname_certification'] = 'Certificación completada : {$a}';
$string['evidence_shortname_course'] = 'Curso completado : {$a}';
$string['evidencetype'] = 'Tipo de evidencia';
$string['evidencetype_customfields_list'] = 'Las columnas adicionales a continuación también se pueden incluir en el archivo CSV:';
$string['evidencetype_help'] = 'Tipo de evidencia que se utilizará al agregar evidencia de Registro de aprendizaje. Los campos personalizados definidos en el tipo pueden incluirse en el archivo de importación.

Tenga en cuenta que los campos personalizados predeterminados definidos en los tipos de sistema se agregarán a este tipo en el primer uso durante la importación.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Discrepancia en el conteo del campo';
$string['fieldtoolarge_certificationidnumber'] = 'El campo \'certificationidnumber\' es demasiado largo. La longitud máxima es 100';
$string['fieldtoolarge_certificationshortname'] = 'El campo \'certificationshortname\' es demasiado largo. La longitud máxima es 255';
$string['fieldtoolarge_completiondate'] = 'El campo \'completiondate\' es demasiado largo. La longitud máxima es 10';
$string['fieldtoolarge_courseidnumber'] = 'El campo \'courseidnumber\' es demasiado largo. La longitud máxima es 100';
$string['fieldtoolarge_courseshortname'] = 'El campo \'coursehortname\' es demasiado largo. La longitud máxima es 255';
$string['fieldtoolarge_duedate'] = 'El campo \'duedate\' es demasiado largo. La longitud máxima es 10';
$string['fieldtoolarge_grade'] = 'El campo \'grade\' es demasiado largo. La longitud máxima es 10';
$string['fieldtoolarge_username'] = 'El campo \'username\' es demasiado largo. La longitud máxima es 100';
$string['fileisinuse'] = 'El archivo está actualmente siendo usado en otra parte : {$a}';
$string['importactioncertification'] = 'Acción de importación.';
$string['importactioncertificationcertify'] = 'Certificar usuarios sin certificación.';
$string['importactioncertification_help'] = 'Elija qué acción debe ocurrir con los registros importados. ** Guardar en historial **: * Los registros importados se agregarán al historial. * El estado de certificación de los usuarios se mantendrá sin cambios. ** Certificar usuarios no certificados **: * Si un usuario ya está certificado, el registro importado se agrega al historial. * Si un usuario no está certificado en este momento, el registro importado se utilizará para marcarlo como certificado. * Si es apropiado, la ventana de certificación puede abrirse y / o expirar cuando se ejecute cron, lo que hará que la finalización se mueva al historial. ** Certificar si es más reciente **: * Si un usuario ya está certificado y la fecha de finalización de la importación es más reciente que la fecha de finalización actual, la finalización actual se trasladará al historial y el usuario se marcará como certificado en la finalización importada fecha. * Si un usuario ya está certificado y la fecha de finalización de la importación es anterior a la fecha de finalización actual, el registro importado se agregará al historial. * Si un usuario no está certificado actualmente, el registro importado se utilizará para marcarlo como certificado. * Si es apropiado, la ventana de certificación puede abrirse y / o expirar cuando se ejecute cron, lo que hará que la finalización se mueva al historial. ** Notas **: * Si se importa un registro para un usuario que no está asignado a la certificación, se creará una asignación de usuario individual para ellos, lo que hará que se asignen. La asignación (o la reasignación según sea el caso) ocurre primero, luego se procesa el registro importado, independientemente de la acción o el resultado elegido. * Si un usuario está marcado como certificado durante la importación y la fecha de apertura de la ventana de recertificación es anterior, cuando cron se ejecuta, abrirá la ventana de recertificación y restablecerá el progreso del curso actual. Si este no es el resultado deseado, probablemente se debería seleccionar ** Guardar en historial **.';
$string['importactioncertificationhistory'] = 'Guardar en el historial.';
$string['importactioncertificationnewer'] = 'Certificar si es más reciente.';
$string['importcertification'] = '{$a} Registros importados exitosamente como certificaciones';
$string['importcertificationcompletionstask'] = 'Tarea de importación de finalizaciones de certificación.';
$string['importcourse'] = '{$a} Registros importados exitosamente como cursos';
$string['importdonecertification'] = 'Importación inicial realizada, los registros se procesarán en la siguiente ejecución del cron.';
$string['importdonecourse'] = 'Importación finalizada, vea los resultados a continuación.';
$string['importedby'] = 'Importado por.';
$string['importerror_certification'] = 'Hubo errores al importar las certificaciones';
$string['importerror_course'] = 'Hubo errores al importar los cursos';
$string['importerrors'] = '{$a} Registros con errores de datos - los mismos fueron ignorados';
$string['importevidence'] = '{$a} Registros creados como evidencia';
$string['importfailedcertfullmessage'] = 'Se encontró un problema al procesar los datos de importación para el archivo cargado en: {$a}';
$string['importfailedcertsubject'] = 'La importación de finalización de la certificación no se completó correctamente';
$string['importfailedcoursefullmessage'] = 'Se encontró un problema al procesar los datos de importación del archivo cargado en: {$a}';
$string['importfailedcoursesubject'] = 'La importación de finalización del curso no se completó correctamente';
$string['importing'] = 'Subir historia de finalización - importación {$a}';
$string['importnone'] = 'Ningún registro fue importado';
$string['importnotready'] = 'La importación no está lista, por favor verifique los errores de arriba';
$string['importrecordcount'] = '{$a} Registros importados pendientes de procesamiento';
$string['importresults'] = 'Resultados de la importación';
$string['importsource'] = 'Fuente de importación';
$string['importsuccessfulcertfullmessage'] = 'El archivo importado cargado el: {$a->uploadtime} se procesó correctamente, use el siguiente enlace para ver el {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Importación de la certifiación de finalización completada con éxito';
$string['importsuccessfulcoursefullmessage'] = 'El archivo importado subido el: {$a->uploadtime} se procesó correctamente. Utilice el siguiente enlace para ver el {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'La importación de finalización del curso se completó con éxito';
$string['importsuccessfulwitherrorscertfullmessage'] = 'El archivo importado cargado el: {$a->uploadtime} se procesó pero contiene {$a->numerrors} error(s), use el siguiente enlace para ver el {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Importación de finalización de certificación completada con errores';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'El archivo importado subido el: {$a->uploadtime} se procesó pero contiene {$a->numerrors} error (s). Utilice el siguiente enlace para ver el {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Importación de finalización del curso completada con errores';
$string['importtotal'] = '{$a} Registros en total';
$string['invalidcompletiondate'] = 'Fecha de finalización inválida';
$string['invalidfilenames'] = 'Estos nombres de archivos son inválidos y serán ignorados : {$a}';
$string['invalidfilesource'] = 'Configuración de la fuente del archivo inválida {$a}';
$string['invalidgrade'] = 'El valor de la calificación no es válido.';
$string['missingfields'] = 'Estos campos no fueron encontrados, por favor verifique los archivos CSV :';
$string['missingrequiredcolumn'] = 'Falta la columna necesaria \'{$a->columnname}\'';
$string['nocourse'] = 'No hay curso';
$string['nomanualenrol'] = 'El curso necesita tener inscripción manual';
$string['nomatchingcertification'] = 'Sin certificación coincidente';
$string['nomatchingcourse'] = 'Sin curso coincidente';
$string['nothingtoimport'] = 'No hay archivos pendientes para importar';
$string['nousername'] = 'No hay nombre de usuario';
$string['overrideactivecertification'] = 'Anular certificaciones activas';
$string['overrideactivecourse'] = 'Anular finalizaciones de cursos actuales';
$string['overrideactivecourse_help'] = 'Elija qué acción debe ocurrir con los registros importados.

** Nunca **:

* Si los tiempos de finalización coinciden con los registros existentes, no haga nada.

* De lo contrario, agregue a los registros históricos de finalización.

** Siempre **:

* Anula los registros existentes.

** Si es más reciente **:

* Si los tiempos de finalización son más recientes que los registros existentes, anótelos.

* Si los tiempos de finalización coinciden con los registros existentes, no haga nada.

* Si los tiempos de finalización son más antiguos que los registros existentes, añádalos a los registros históricos de finalización.';
$string['overrideactivecourse_no'] = 'Nunca';
$string['overrideactivecourse_renew'] = 'Si es mas reciente';
$string['overrideactivecourse_yes'] = 'Siempre';
$string['pluginheading'] = 'Cargar registros de finalización';
$string['pluginname'] = 'Importar historia de finalizaciones';
$string['report_certification'] = 'Reporte de importación de certificaciones';
$string['report_course'] = 'Reporte de importación de cursos';
$string['resetabove'] = 'Restablecer seleccionado';
$string['resetcertification'] = 'Restablecer los datos del reporte de certificación?';
$string['resetcomplete'] = 'Restablecer los datos del reporte para {$a} se ha completado';
$string['resetconfirm'] = 'Está seguro que desea restablecer los datos del reporte para {$a}?';
$string['resetcourse'] = 'Restablecer los datos del reporte del curso?';
$string['resetfailed'] = 'Error al restablecer los datos del reporte para {$a}';
$string['resetimport'] = 'Restablecer los datos del reporte';
$string['rpl'] = 'Importación de la historia de finalizaciones - calificación importada = {$a}';
$string['runimport'] = 'Ejecutar la importación';
$string['selectanevidencedatefield'] = 'Seleccione un campo de fecha de finalización de la evidencia';
$string['selectanevidencedescriptionfield'] = 'Seleccione un campo de descripción de evidencia';
$string['settings'] = 'Ajustes';
$string['sourcefile'] = 'Nombre del archivo de origen';
$string['sourcefile_beginwith'] = 'El nombre del archivo de origen debe incluir la ruta completa al archivo y comenzar con {$a}';
$string['sourcefile_help'] = 'Por favor introduzca el nombre del archivo y la ruta completa al archivo en el servidor.

Ejemplo: /var/sitedata/csvimport/course.csvv

Esta opción le permite subir un archivo externamente vía FTP en lugar de usar un formulario vía HTTP

Por favor tenga en cuenta que el archivo original será movido y eliminado durante el proceso de importación';
$string['sourcefile_noconfig'] = 'Se requieren ajustes de configuración adicionales para especificar una ubicación de archivo en el servidor. Por favor, póngase en contacto con el administrador del sistema.';
$string['sourcefilerequired'] = 'Nombre del archivo de origen es requerido';
$string['sourcefile_validation'] = 'El nombre del archivo fuente no comienza con la ruta requerida';
$string['submit'] = 'Guardar';
$string['timeuploaded'] = 'Tiempo de subida.';
$string['unknowncolumn'] = 'Columna desconocida \'{$a->columnname}\'';
$string['unreadablefile'] = 'No se puede leer el archivo : {$a}';
$string['uploadcertification'] = 'Subir archivo CSV de certificación';
$string['uploadcertificationintro'] = 'Esto importará los registros de finalización históricos de un archivo CSV.

Cuando coincidan con las certificaciones que existen en el sistema actual, el usuario será inscrito en las certificaciones especificadas con los datos de finalización correspondientes registrados. Cuando no coincidan con las certificaciones que existen en el sistema actual, existe la opción de incluirlas como \'Otra evidencia\' en el Registro de aprendizaje del usuario; seleccione \'Crear evidencia\' a continuación para lograrlo.

Si solo tiene la intención de cargar los registros de finalización de las certificaciones en el sistema, se recomienda que no seleccione \'Crear evidencia\', ya que cualquier error en el archivo podría dar lugar a una no coincidencia, y el elemento en su lugar se agregará como evidencia de una certificación externa al sistema.

El archivo CSV debe contener las siguientes columnas en la primera línea del archivo:
{$a}

Nota: El campo de fecha de vencimiento debe indicar cuál era la fecha de vencimiento en el momento de la finalización, no cuando la finalización vence. La columna debe incluirse en el archivo CSV, pero puede dejarse vacía. Cuando la recertificación se establece en &quot;Usar fecha de vencimiento de la certificación&quot; o &quot;Usar fecha de vencimiento fija&quot;, la fecha de vencimiento se calculará utilizando el campo de fecha de vencimiento cargado. Si está vacío o si la recertificación se establece en &quot;Usar fecha de finalización de la certificación&quot;, solo se utilizará la fecha de finalización para calcular la fecha de vencimiento.';
$string['uploadcourse'] = 'Subir archivo CSV de curso';
$string['uploadcoursecustomfieldsintro'] = 'También se pueden incluir columnas adicionales a continuación en el CSV para permitir que se carguen datos de campos personalizados como evidencia {$a}';
$string['uploadcourseevidenceintro'] = 'Si solo está cargando registros de evidencia, seleccione "Crear evidencia" para lograr esto.
Cuando los registros no coincidan con los cursos del sistema, estos registros se agregarán como "Otras pruebas" en el Registro de aprendizaje del usuario.';
$string['uploadcourseintro'] = 'Cuando los campos obligatorios coincidan con los cursos que existen en el sistema actual, el usuario se inscribirá en los cursos especificados con los datos de finalización correspondientes registrados. El archivo CSV debe contener las siguientes columnas en la primera línea del archivo: {$a} Si solo tiene la intención de cargar registros de finalización de cursos en el sistema, se recomienda que no seleccione &quot;Crear evidencia&quot;, ya que esto generará errores. en la carga.';
$string['uploadcourseintro_csv'] = 'Esto importará registros históricos de finalización desde un archivo CSV.';
$string['uploadfilerequired'] = 'Por favor seleccione un archivo para subir';
$string['uploadingrecords_course'] = 'Subir registros del curso';
$string['uploadingrecords_evidence'] = 'Carga de registros de evidencia';
$string['uploadrecords_certification'] = 'Subir registro de certificaciones';
$string['uploadrecords_course'] = 'Subir registro de cursos';
$string['uploadsuccess'] = 'Archivos subidos exitosamente';
$string['uploadvia_directory'] = 'Una forma alternativa de subir archivos CSV es a través de un directorio en el servidor';
$string['uploadvia_form'] = 'Una forma alternativa de subir archivos CSV es a través de un formulario';
$string['usernamenotfound'] = 'No se encontró el nombre de usuario';
$string['validfilenames'] = 'Por favor tenga en cuenta que estos son los únicos nombres de archivos válidos, cualquier otro nombre será ignorado :';
$string['viewingwithembeddedfilters'] = 'Actualmente visualizando los registros con filtros incrustados.';
$string['viewreports'] = 'Ver errores de importación';
