<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Archivado';
$string['addassignedcompetencies'] = 'Asignar competencias';
$string['addassignedcompetencytemplates'] = 'Asignar plantillas de competencia';
$string['addassignedgoals'] = 'Asignar objetivos';
$string['addassignedgoaltemplates'] = 'Asignar plantillas de objetivos';
$string['addaudience'] = 'Agregar audiencia';
$string['addcohorts'] = 'Añadir audiencia(s)';
$string['addcompanygoaltype'] = 'Agregar nuevo tipo de objetivo de empresa';
$string['addcompetency'] = 'Añadir competencia';
$string['addcourseevidencetocompetencies'] = 'Agregar la evidencia del curso a las competencias';
$string['addcourseevidencetocompetency'] = 'Agregar la evidencia del curso a la competencia';
$string['addcourseevidencetogoal'] = 'Agregar la evidencia del curso al objetivo';
$string['addcourseevidencetogoals'] = 'Agregar la evidencia del curso a los objetivos';
$string['adddepthlevel'] = 'Agregar otro nivel de profundidad';
$string['addedcompetency'] = 'Se ha agregado la competencia "{$a}"';
$string['addedgoal'] = 'Se ha agregado el objetivo "{$a}"';
$string['addedorganisation'] = 'Se añadió la organización "{$a}"';
$string['addedposition'] = 'Se añadió la posición "{$a}"';
$string['addgoal'] = 'Añadir objetivo';
$string['addgoalcompany'] = 'Añadir objetivo de empresa';
$string['addgoalpersonal'] = 'Añadir objetivo personal';
$string['addgoals'] = 'Añadir objetivo(s)';
$string['additionaloptions'] = 'Opciones adicionales';
$string['addmultiplenewcompetency'] = 'Agregar competencias múltiples';
$string['addmultiplenewgoal'] = 'Añadir múltiples objetivos';
$string['addmultipleneworganisation'] = 'Añadir organizaciones múltiples';
$string['addmultiplenewposition'] = 'Añadir múltiples posiciones';
$string['addnewcompetency'] = 'Agregar una nueva competencia';
$string['addnewgoal'] = 'Añadir nuevo objetivo';
$string['addneworganisation'] = 'Añadir una organización nueva';
$string['addnewposition'] = 'Añadir una nueva posición';
$string['addnewscalevalue'] = 'Agregar un nuevo valor de escala';
$string['addnewtemplate'] = 'Agregar una nueva plantilla de competencia';
$string['addorganisation'] = 'Agregar organización';
$string['addorganisations'] = 'Añadir organización(es)';
$string['addpersonalgoaltype'] = 'Agregar nuevo tipo de objetivo personal';
$string['addposition'] = 'Agregar Posición';
$string['addpositions'] = 'Añadir posición(es)';
$string['addscalevalue'] = 'Agregar valor de escala';
$string['addtype'] = 'Agregar un tipo nuevo';
$string['aggregationmethod'] = 'Método de acumulación';
$string['aggregationmethod1'] = 'Todos los/las';
$string['aggregationmethod2'] = 'Cualquier';
$string['aggregationmethod3'] = 'Apagado';
$string['aggregationmethod4'] = 'Unidad';
$string['aggregationmethod5'] = 'Fracción';
$string['aggregationmethod6'] = 'Suma de lo ponderado';
$string['aggregationmethod7'] = 'Promedio de lo ponderado';
$string['aggregationmethodview'] = 'Método de acumulación {$a}';
$string['allcompetencyscales'] = 'Todas las escalas de las competencias';
$string['allframeworks'] = 'Todos los marcos';
$string['allgoalscales'] = 'Todas las escalas de objetivos';
$string['alltypes'] = 'Todos los tipos';
$string['andchildren'] = '(e hijos)';
$string['appraiser'] = 'Evaluador/a';
$string['assign'] = 'Asignar';
$string['assigncohort'] = 'Audiencia';
$string['assigncompetencies'] = 'Asignar competencias';
$string['assigncompetency'] = 'Asignar competencia';
$string['assigncompetencytemplate'] = 'Asignar una plantilla de competencia';
$string['assigncompetencytemplates'] = 'Asignar plantillas de competencias';
$string['assigncoursecompletion'] = 'Asignar la terminación del curso';
$string['assigncoursecompletions'] = 'Asignar las terminaciones del curso';
$string['assigncoursecompletiontocompetencies'] = 'Asignar la terminación del curso a las competencias';
$string['assigncoursecompletiontocompetency'] = 'Asignar la terminación del curso a la competencia';
$string['assigncoursecompletiontogoal'] = 'Asignar finalización del curso a objetivo';
$string['assigncoursecompletiontogoals'] = 'Asignar finalización del curso a objetivos';
$string['assigned_company_goal_adder_filter_framework'] = 'Marco';
$string['assigned_company_goal_adder_filter_name'] = 'Buscar';
$string['assigned_company_goal_adder_filter_title'] = 'Filtrar objetivos';
$string['assigned_company_goal_adder_filter_type'] = 'Tipo';
$string['assigned_company_goal_adder_label_name'] = 'Objetivo';
$string['assigned_company_goal_adder_label_target_date'] = 'Fecha objetivo';
$string['assigned_company_goal_adder_no_items'] = 'No hay elementos para mostrar.';
$string['assigned_company_goal_adder_title'] = 'Seleccionar los objetivos de la empresa';
$string['assigned_company_goal_adder_type'] = 'Tipo';
$string['assignedcompetencies'] = 'Competencias asignadas';
$string['assignedcompetenciesandtemplates'] = 'Competencias asignadas y plantillas de competencia';
$string['assignedcompetencytemplates'] = 'Plantillas de competencia asignadas';
$string['assignedgoals'] = 'Objetivos asignados';
$string['assignedgoalsandtemplates'] = 'Objetivos asignados y Plantillas de Objetivos';
$string['assignedgoaltemplates'] = 'Plantillas de objetivos asignados';
$string['assignedonly'] = 'Asignadas pero sin usar';
$string['assigngoal'] = 'Asignar objetivo';
$string['assigngoals'] = 'Asignar objetivos';
$string['assigngoaltemplate'] = 'Asignar plantilla de objetivo';
$string['assigngoaltemplates'] = 'Asignar plantillas de objetivos';
$string['assigngroup'] = 'Asignar grupo de usuarios';
$string['assignnewcompetency'] = 'Asignar competencia nueva';
$string['assignnewevidenceitem'] = 'Asignar un nuevo elemento de evidencia';
$string['assignnewgoal'] = 'Asignar nuevo objetivo';
$string['assignorganisation'] = 'Organización';
$string['assignposition'] = 'Posición';
$string['assignrelatedcompetencies'] = 'Asignar competencias relacionadas';
$string['assignrelatedgoals'] = 'Asignar objetivos relacionados';
$string['availablex'] = '{$a} disponible';
$string['bulkactions'] = 'Acciones en masa';
$string['bulkaddfailed'] = 'Hubo un problema al agregar esos elementos a la jerarquía';
$string['bulkaddgoalnames'] = 'Añadir ítems de forma masiva';
$string['bulkaddgoalnames_help'] = 'Proporcione una lista de nombres (uno por línea) para crear varios elementos al mismo tiempo. Puede usar espacios antes de los nombres de los elementos para indicar las relaciones padre-hijo: cada dos espacios que incluya antes del nombre indica un nivel en la jerarquía.

Debe asegurarse de que la estructura que cree sea válida, lo que significa que cada elemento debe estar en el nivel superior (sin sangría) o debajo de un elemento existente en el nivel superior. Por ejemplo, no puede crear un elemento de nivel 3 a menos que ya haya un elemento de nivel 2 por encima.

Tenga en cuenta que esta función de adición masiva se utiliza si desea crear elementos simples, en el mismo marco, con el mismo tipo y sin información adicional, como números de identificación y nombres cortos.';
$string['bulkadditemnames'] = 'Agregar ítems masivamente';
$string['bulkadditemnames_help'] = 'Proporcione una lista de nombres (uno por línea) para crear varios elementos al mismo tiempo. Puede usar espacios antes de los nombres de elementos para indicar las relaciones padre-hijo: cada dos espacios que incluya antes de que el nombre indique un nivel en la jerarquía. Debe asegurarse de que la estructura que cree sea válida, lo que significa que cada elemento debe estar en el nivel superior (sin sangría) o debajo de un elemento existente en el nivel superior. Por ejemplo, no puede crear un elemento de nivel 3 a menos que ya haya un elemento de nivel 2 por encima de él. Tenga en cuenta que esta funcionalidad de adición masiva es para usarla si desea crear elementos simples, en el mismo marco, con el mismo tipo y sin información adicional, como números de identificación y nombres abreviados. Si desea tener más control sobre la definición del valor de los campos, como nombre corto o número de identificación, establecer tipos de elementos individuales, etc., debería utilizar la herramienta de HR Import.';
$string['bulkaddnoitems'] = 'No se han encontrado datos';
$string['bulkaddparenterror'] = 'No se pudo localizar el elemento principal para el elemento \'{$a}\'. Verifique el número de espacios antes de los nombres de los elementos y asegúrese de que la estructura sea correcta: haga clic en el icono de ayuda para obtener más detalles sobre el formato.';
$string['bulkaddsuccess'] = 'Los elementos {$a} fueron satisfactoriamente agregados a la jerarquía';
$string['bulkdeletecompetency'] = 'Borrar competencias en masa';
$string['bulkdeletegoal'] = 'Eliminar objetivos en masa';
$string['bulkdeleteorganisation'] = 'Eliminar organizaciones en masa';
$string['bulkdeleteposition'] = 'Eliminar posiciones en masa';
$string['bulkmovecompetency'] = 'Mover competencias en masa';
$string['bulkmovegoal'] = 'Mover objetivos en masa';
$string['bulkmoveorganisation'] = 'Mover organizaciones en masa';
$string['bulkmoveposition'] = 'Mover posiciones en masa';
$string['bulktypechanges'] = 'Reclasificación en masa';
$string['bulktypechangesdesc'] = 'Reclasifique todos los elementos del tipo:';
$string['cancelwithoutassigning'] = 'Cancelar sin asignar';
$string['cannotupdatedisplaysettings'] = 'No se pudo actualizar la configuración de la pantalla';
$string['changeto'] = 'Cambiar a';
$string['changetype'] = 'Cambiar tipo';
$string['child'] = 'hijo';
$string['children'] = 'hijos';
$string['choosecohort'] = 'Escoger audiencia';
$string['chooseevidencetype'] = 'Elija un tipo de evidencia';
$string['choosemanager'] = 'Seleccionar gestor';
$string['chooseorganisation'] = 'Seleccionar una organización';
$string['chooseposition'] = 'Seleccionar posición';
$string['choosewhattodowithdata'] = 'Los datos de campos personalizados existentes pueden ser borrados o migrados a otros campos personalizados. Los datos migrados no se validan, por lo que quizás tenga que verificarlos y corregir manualmente los elementos afectados.

Elija lo que desea hacer con los datos del campo personalizado:';
$string['clearsearch'] = 'Borrar búsqueda';
$string['clearselection'] = 'Borrar selección';
$string['clickfornonjsform'] = 'Si no posee javascript, haga clic aquí para otra versión de este formulario';
$string['clicktoassign'] = 'Haga clic sobre el botón asignar para elegir una competencia.';
$string['clicktoassigngoal'] = 'Haga clic sobre el botón asignar para seleccionar un objetivo.';
$string['clicktoassigntemplate'] = 'Haga clic sobre el botón asignar para elegir una plantilla de competencia.';
$string['clicktoviewchildren'] = 'Haga clic sobre el nombre de la competencia para ver las competencias hijas (si existen).';
$string['clicktoviewchildrengoal'] = 'Haga clic sobre el nombre del objetivo para ver los objetivos hijos (si existen).';
$string['cohortmembercount'] = 'Número de alumnos';
$string['cohortname'] = 'Nombre de la audiencia';
$string['cohortnotfound'] = 'Audiencia no existe';
$string['cohortnotselected'] = 'No se ha seleccionado ninguna audiencia';
$string['cohorttypedynamic'] = 'Dinámica';
$string['cohorttypeset'] = 'Fika';
$string['companygoal'] = 'Objetivo de la empresa';
$string['companygoaldetails'] = 'Ver Cuadro de Metas';
$string['companygoals'] = 'Objetivos de la empresa';
$string['competencies'] = 'Competencias';
$string['competenciesdisabled'] = 'En este sitio la competencias no están activadas';
$string['competenciesusedincourse'] = 'Competencias usadas en el curso';
$string['competenctscaleoutoforderexist'] = 'Hay escalas con valores no competentes que se establecen más altos que los competentes. Los valores de la escala deben ordenarse del más competente al menos competente; ajuste la configuración de competencia en los valores de escala afectados para reflejar esto.';
$string['competenctscaleoutoforderthis'] = 'Esta escala tiene valores para no competentes que se establecen más altos que los competentes. Los valores de la escala deben ordenarse del más competente al menos competente; ajuste la configuración de competencia en los valores de escala afectados para reflejar esto.';
$string['competency'] = 'Competencia';
$string['competencyaddedframework'] = 'Se ha agregado el cuadro de competencias "{$a}"';
$string['competencyaddnew'] = 'Agregue una nueva competencia';
$string['competencyaddnewframework'] = 'Agregar un marco de competencia nuevo';
$string['competencyaggregationmethod'] = 'Método de acumulación';
$string['competencyaggregationmethod_help'] = 'El método de acumulación establece la forma en que el sistema calculará el logro de una competencia.
Si el método de acumulación está establecido en Todas, deberán cumplirse todas las competencias secundarias para que se declare lograda la competencia principal.
Si el método de acumulación está establecido en Alguna, solo será necesario cumplir una de las competencias secundarias para lograr la competencia principal (y sus competencias secundarias).
Si el método de acumulación está establecido en Desactivado, se desactivará el logro automático de esa competencia. (Podrá marcarse como lograda manualmente).';
$string['competencyassignavailability'] = 'Disponibilidad de asignación por parte de no-administradores';
$string['competencyassignavailability_help'] = 'De forma predeterminada, esta competencia solo se puede asignar a través de la interfaz de administración. Sin embargo, si se seleccionan aquí tipos de usuarios que no son administradores, la asignación de esta competencia estará disponible para asignación directa a un usuario a través de su perfil de competencia (ya sea por un usuario con permiso para auto asignarse competencias u otro usuario que tenga permiso para asignárselas).';
$string['competencyassignavailabilityother'] = 'Usuarios que pueden asignar competencias a otros';
$string['competencyassignavailabilityothersimple'] = 'Otros usuarios';
$string['competencyassignavailabilityself'] = 'Usuarios que pueden auto asignarse competencias';
$string['competencyassignavailabilityselfsimple'] = 'Autoasignación';
$string['competencyassigndeletecheck'] = '¿Está seguro de que querría eliminar esta tarea de competencia?';
$string['competencybacktoallframeworks'] = 'Volver a todos los cuadros de competencias';
$string['competency_back_to_competency_page'] = '«Volver a la página de competencias';
$string['competencycreatetype'] = 'El tipo de competencia "{$a}" ha sido creado';
$string['competencycustomfields'] = 'Campos personalizados';
$string['competencydeletecheck'] = '¿Está absolutamente seguro de que quiere borrar por completo esta competencia, con todos los hijos y los datos que ella contiene?';
$string['competencydeletecheck11'] = '¿Está seguro de que quiere borrar la competencia "{$a}"?
<br /><br />
Esto eliminará los siguientes datos: <br />
- La competencia "{$a}"';
$string['competencydeletecheckwithchildren'] = '¿Está seguro de que quiere borrar la competencia "{$a->itemname}" y su {$a->children_string}?
<br /><br />
Esto eliminará los siguientes datos: <br />
- La competencia "{$a->itemname}" y su {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'El cuadro de la competencia "{$a}" y sus datos han sido completamente eliminados.';
$string['competencydeletedtype'] = 'El tipo de competencia  "{$a}" ha sido completamente eliminado.';
$string['competencydeletemulticheckwithchildren'] = '¿Está seguro de que quiere borrar {$a->num} competencia/s y {$a->childcount} {$a->children_string}?
<br /><br />
Esto eliminará los siguientes datos: <br />
-La(s) {$a->num} competencia/s y {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Profundidad de la competencia en los campos especializados';
$string['competencydepthlevelview'] = 'Vista a nivel de la profundidad de la competencia';
$string['competencydescription'] = 'Descripción';
$string['competencydescription_help'] = 'Un campo de texto libre para proporcionar más detalles sobre esta competencia. Estos datos se muestran al visualizar el listado de jerarquías, en la página de competencias individuales, en las competencias al momento de asignarlas y en los perfiles de competencias de los usuarios.';
$string['competencydetails'] = 'Detalles de la Competencia';
$string['competencydetails_competencyname'] = 'Detalles de la competencia: {$a}';
$string['competencyeditframework'] = 'Editar cuadro de competencia';
$string['competencyerror:createtype'] = 'Error al crear el tipo de competencia "{$a}"';
$string['competencyerror:deletedframework'] = 'Error al borrar el cuadro de competencia "{$a}" y sus datos.';
$string['competencyerror:deletedtype'] = 'Error al borrar el tipo de competencia "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'No hay competencias en este cuadro';
$string['competencyerror:updatetype'] = 'Error al actualizar el tipo de competencia "{$a}"';
$string['competencyevidence'] = 'Evidencia de la competencia';
$string['competencyevidenceassessmenttype'] = 'Tipo de evaluación';
$string['competencyevidenceassessmenttype_help'] = 'El campo del tipo de evaluación es un campo de texto libre en el que se puede incluir información adicional sobre la evaluación de la competencia. Este campo es opcional y su contenido puede variar.';
$string['competencyevidenceassessor'] = 'Asesor de evidencias';
$string['competencyevidenceassessor_help'] = 'Puede seleccionar un asesor, que es un usuario que evaluó la destreza del usuario actual en la competencia actual. El asesor es un campo opcional, por tanto deje la opción \'Seleccionar un asesor...\' si no desea asignar uno.

La lista desplegable muestra todos los usuarios de Totara que tienen el rol de asesor. Si el usuario que desea agregar no aparece o no se muestran opciones, deberá pedir al administrador que lo agregue al rol de asesor.';
$string['competencyevidenceassessorname'] = 'Nombre del asesor de evidencias';
$string['competencyevidenceassessorname_help'] = 'El campo Nombre del evaluador indica el nombre de la organización que realizó la evaluación del usuario sobre esta competencia. Es un campo opcional, de modo que se puede dejar en blanco.';
$string['competencyevidencecompetency'] = 'Evidencias de la Competencia';
$string['competencyevidencecompetency_help'] = 'La competencia que se asignará al usuario. Si está modificando un elemento existente de la evidencia de competencia, esta no se puede cambiar. Sí puede crear, sin embargo, un nuevo elemento de evidencia de competencia (si tiene permiso para hacerlo), visitando la página Mis registros del usuario y haciendo clic en el botón "Agregar evidencia de competencia".
Al crear un nuevo elemento de evidencia de competencia, puede elegir entre agregar evidencia a una competencia existente o crear una nueva competencia. Si elige "Seleccionar una competencia", se abre una ventana emergente que le permitirá elegir de entre las competencias existentes. Si elige "Crear una nueva competencia", se abrirá un formulario en el que puede elegir el marco y definir la nueva competencia.
Tenga en cuenta que no puede crear dos elementos de evidencia de competencia que se refieran al mismo usuario y competencia. Si intenta hacerlo, se le mostrará un enlace para modificar el registro original o elegir una competencia diferente.';
$string['competencyevidencecount'] = 'Cursos asociados';
$string['competencyevidenceorganisation'] = 'Evidencia de la organización';
$string['competencyevidenceorganisation_help'] = 'Esta opción registra la organización en la que se encontraba el usuario en el momento de realizar el elemento de evidencia de competencia. En la mayoría de los casos, será la misma que la organización actual del usuario. Como los usuarios cambian de organización con el tiempo, esto permite mantener un registro de dónde se encontraban en el momento de realizarla. Este campo es opcional.';
$string['competencyevidenceposition'] = 'Posición de evidencia';
$string['competencyevidenceposition_help'] = 'Esta opción registra el puesto en el que se encontraba el usuario en el momento de realizar el elemento de evidencia de competencia. En la mayoría de los casos, será el mismo que la función actual del usuario. Como los usuarios cambian de función con el tiempo, esto permite mantener un registro de la función que tenía en el momento de realizarla. Este campo es opcional.';
$string['competencyevidenceproficiency_help'] = 'Este campo registra si se estima que el usuario es competente en la competencia asignada. Las opciones que aparecen en el menú desplegable dependen de la escala de competencia asignada a la competencia elegida, de modo que se debe seleccionar una competencia antes de poder modificar este campo. Es necesario establecer una destreza para agregar o actualizar un registro de evidencia de competencia.';
$string['competencyevidenceuser'] = 'Usuario de la evidencia de la competencia';
$string['competencyevidenceuser_help'] = 'El usuario al que se ha asignado este elemento de evidencia de competencia. No es posible reasignar un elemento de evidencia de competencia a un usuario diferente. Si cuenta con los permisos suficientes, puede crear un nuevo elemento de evidencia de competencia para un usuario haciendo clic en el botón en la página Mis registros del usuario. También puede modificar la evidencia de dicho usuario buscando el registro en el informe y haciendo clic en el icono de modificación.';
$string['competencyfeatureplural'] = 'Competencias';
$string['competencyframework'] = 'Cuadro de competencia';
$string['competencyframeworkdescription'] = 'Descripción';
$string['competencyframeworkdescription_help'] = 'La descripción del cuadro es un campo de texto para guardar información adicional del cuadro. Se muestra en la página para ajustar competencias, justo arriba de la tabla de competencias.';
$string['competencyframeworkfullname'] = 'Nombre completo';
$string['competencyframeworkfullname_help'] = 'El nombre completo del marco es el título completo del marco.';
$string['competencyframeworkgeneral'] = 'Cuadro de la competencia';
$string['competencyframeworkgeneral_help'] = '**Los marcos de competencias **se establecen para contener las habilidades, conocimientos y competencias conductuales que se espera que cumpla el personal.
Las competencias se pueden agrupar bajo diferentes tipos de marcos. Por ejemplo, un marco podría contener los estándares de competencia nacionales del sector (tomados de un organismo del sector), mientras que otro marco podría contener las competencias específicas establecidas en la empresa.
Antes de establecer un marco de competencia, debe tener establecida una **escala de competencia**.';
$string['competencyframework_help'] = 'Las competencias están agrupadas o categorizadas y almacenadas en un "Marco de la competencia". Una vez que se establece el marco de la competencia, se le pueden establecer competencias.';
$string['competencyframeworkidnumber'] = 'Número ID';
$string['competencyframeworkidnumber_help'] = 'El número de ID del marco es un número único que se puede utilizar para indicar el marco.';
$string['competencyframeworkmanage'] = 'Ajuste cuadros';
$string['competencyframeworks'] = 'Marcos de competencias';
$string['competencyframeworkscale'] = 'Escala del marco de la competencia';
$string['competencyframeworkscale_help'] = 'Las escalas de competencias le permiten definir los criterios para medir las competencias. Por ejemplo, una escala puede tener tres valores: "competente, competente con supervisión, no competente".

El primer paso es utilizar la opción de Escalas de competencias para agregar una nueva escala y, a continuación, agregar los valores de la escala que se utilizan para definir el progreso del usuario en una competencia. Puede agregar tantos valores como quiera. Tenga en cuenta también la configuración de los valores Por Defecto y Destreza.';
$string['competencyframeworks_help'] = '**Los marcos de competencias **se establecen para contener las habilidades, conocimientos y competencias conductuales que se espera que cumpla el personal.
Las competencias se pueden agrupar bajo diferentes tipos de marcos. Por ejemplo, un marco podría contener los estándares de competencia nacionales del sector (tomados de un organismo del sector), mientras que otro marco podría contener las competencias específicas establecidas en la empresa.
Antes de establecer un marco de competencia, debe tener establecida una **escala de competencia**.';
$string['competencyframeworkshortname'] = 'Nombre corto del marco de competencias';
$string['competencyframeworkshortname_help'] = 'El nombre corto del marco es una referencia rápida al nombre completo del marco y se puede utilizar para fines de visualización.';
$string['competencyframeworkview'] = 'Ver cuadro';
$string['competencyfullname'] = 'Nombre completo de la competencia';
$string['competencyfullname_help'] = 'El nombre completo de la competencia es el título completo de la competencia.';
$string['competencyidnumber'] = 'Número ID de la competencia';
$string['competencyidnumber_help'] = 'El número de ID de la competencia es un número único utilizado para indicar la competencia.';
$string['competencymanage'] = 'Gestionar competencias';
$string['competencymissingname'] = 'No se encuentra el nombre de la competencia';
$string['competencymissingnameframework'] = 'No se encuentra el nombre del cuadro de la competencia';
$string['competencymissingnametype'] = 'No se encuentra el nombre del tipo de competencia';
$string['competencymissingshortname'] = 'No se encuentra el nombre corto de la competencia';
$string['competencynoframeworks'] = 'No hay cuadros de competencias definidos';
$string['competencynoframeworkssetup'] = 'No hay cuadros de competencias configurados para este sitio.';
$string['competencynotypes'] = 'No hay tipos de competencias';
$string['competencyparent'] = 'Padre';
$string['competencyparent_help'] = 'La **Competencia principal** le permite crear relaciones principal/secundarias entre competencias.

Seleccione la **Competencia principal** en el menú desplegable. Seleccione **Superior** si quiere que la competencia esté en el nivel superior de la jerarquía.

Si usted cambia la competencia principal de un ítem, éste será movido al nivel inferior de su nuevo padre, y todas sus dependencias serán movidas con el.

**Nota:** para establecer relaciones principal/secundarias, necesita tener al menos otro ítem en el cuadro. De otra forma, la opción no aparecerá.';
$string['competencyplural'] = 'Competencias';
$string['competencyreturntoframework'] = 'Regrese al cuadro de la competencia';
$string['competencyscale'] = 'Escala de competencia';
$string['competencyscaleassign'] = 'Escala de competencia';
$string['competencyscaleassign_help'] = 'Una escala de competencia define los criterios para medir la competencia. Es el nombre de la escala a la que se agrega el valor.';
$string['competencyscalechangeapplied'] = 'Se han aplicado cambios en la configuración del valor de la escala.';
$string['competencyscaledefault'] = 'Valor por defecto';
$string['competencyscaledefault_help'] = 'El **valor predeterminado** se asigna automáticamente a un usuario cuando no ha demostrado la destreza requerida por el elemento de evidencia de competencia especificado (realización de curso/actividad, o calificación de apto en curso/actividad).';
$string['competencyscaledescription'] = 'Descripción';
$string['competencyscale_help'] = '**Escala** es el nombre de la escala de competencia que se utiliza en el marco de competencia.
La escala de competencia se establece en el marco de competencia. Solo se puede utilizar una escala de competencia en cada marco.
En Jerarquías/Competencias/Gestionar marcos del menú "Administración del centro" se puede establecer una nueva escala de competencia.';
$string['competencyscaleinuse'] = 'Esta escala está en uso (es decir, los usuarios tienen competencias marcadas con valores de esta escala). Para preservar la integridad de los datos, los valores de la escala no se pueden crear, reordenar ni borrar. Puede, igualmente, renombrar los valores de la escala, pero esto puede confundir a los usuarios cuando su pericia cambie repentinamente.';
$string['competencyscaleinusemayaffect'] = 'Esta escala está en uso (es decir, los usuarios tienen competencias marcadas con valores de esta escala). Los valores de escala no se pueden crear, reordenar ni eliminar para preservar la integridad de los datos. Aún puede cambiar el nombre de los valores de escala, pero esto puede confundir a los usuarios cuando su competencia cambia sin previo aviso. Cambiar el valor de competencia mínimo requerido puede afectar el estado de competencia de los usuarios actualmente asignados a competencias que utilizan esta escala.';
$string['competencyscaleinusemayaffectchange'] = 'Puede cambiar el valor de competencia mínimo requerido, pero esto puede afectar el estado de competencia de los usuarios asignados y / o cualquier anulación del valor de competencia establecido por asignación.';
$string['competencyscaleinusemayaffectconfusion'] = 'Puede cambiar el nombre de los valores de escala, pero esto puede confundir a los usuarios.';
$string['competencyscaleinusemayaffectlocked'] = 'Los valores de escala no se pueden eliminar, reordenar ni agregar, ya que esta escala está en uso.';
$string['competencyscaleminprofvalue'] = 'Valor mínimo de competencia requerido';
$string['competencyscaleminprofvalue_help'] = 'El valor más bajo que debe alcanzar un usuario para ser considerado competente en una competencia que utiliza esta escala. Todos los valores de escala más altos se clasifican automáticamente como valores competentes (es decir, valores en los que el usuario se considerará competente).';
$string['competencyscaleminprofvaluewithassignments'] = 'Valor mínimo de competencia requerido';
$string['competencyscaleminprofvaluewithassignments_help'] = 'El valor de competencia mínimo requerido es el valor más bajo que un usuario debe lograr para convertirse en competente utilizando esta escala. Todos los valores de escala más altos se clasifican automáticamente como valores competentes. Este valor será el predeterminado, sin embargo, los valores de competencia específicos de la asignación se pueden configurar para anular el predeterminado.';
$string['competencyscaleprofcolumn'] = 'Valor competente';
$string['competencyscaleprofcolumn_help'] = 'Los valores de competencia proporcionan una forma para que el sistema rastree que un usuario es "competente" en una competencia en particular. Un usuario se considera "competente" si el valor de la escala se ha marcado como "competente". Esto se usa para mostrar el progreso en los planes de aprendizaje y solo muestra avisos vencidos por competencias incompletas. Dentro de los planes de aprendizaje, el valor de escala más bajo que se marca como competente se otorga automáticamente a cualquier usuario que haya demostrado la competencia requerida por los elementos de evidencia especificados de la competencia (por ejemplo, finalización del curso / actividad, curso aprobado / calificación de la actividad).';
$string['competencyscaleproficient'] = 'Valor de habilidad';
$string['competencyscaleproficient_help'] = 'Los valores de destreza constituyen la forma en que el sistema controla si el usuario es "competente" en una competencia específica. Esto se utiliza para mostrar el progreso en los planes de aprendizaje y solo muestra avisos de plazos incumplidos de las competencias incompletas.
Un usuario se considera "competente" si está marcada la opción "competente" en el valor de la escala. Dispone de múltiples opciones de valores de escala, pero debe contar al menos con un valor de escala marcado como \'competente\'. El valor \'competente\' se cambia modificando el valor de escala.
El valor de escala más bajo marcado como \'competente\' se asigna automáticamente a un usuario que ha demostrado la destreza requerida por el elemento de evidencia de competencia especificado (realización de curso/actividad, o calificación de apto en curso/actividad).';
$string['competencyscales'] = 'Escalas de competencia';
$string['competencyscalesave'] = 'Guardar';
$string['competencyscalesaveapply'] = 'Guardar y aplicar cambios';
$string['competencyscalescalename'] = 'Nombre';
$string['competencyscalescalename_help'] = 'El nombre de la escala de competencia que utilizarán los marcos de competencia.';
$string['competencyscalescalevalues'] = 'valores';
$string['competencyscalescalevalues_help'] = 'Introduzca valores para la escala de competencia (una por línea), en orden de más competente a menos competente. Por ejemplo:
*Competente
*Competente con supervisión
*No competente';
$string['competencyscalesgeneral'] = 'Escala de competencia';
$string['competencyscalesgeneral_help'] = 'Las **escalas de competencia **le permiten definir los criterios para medir las competencias. Por ejemplo, una escala puede tener tres valores: "diestro, diestro con supervisión, no diestro".
Antes de establecer un marco de competencia, debe tener establecida una escala de competencia.';
$string['competencyscaleupgradeorder'] = 'Hay escalas de competencias en este sitio con valores en un orden no válido, es decir, donde los valores de no competente se establecen más arriba en la escala que los de competente. Debe corregir esto antes de actualizar. Vuelva a las versiones 9.33, 10.22, 11.16, 12.7 o posteriores de Totara, y revise y actualice las escalas de competencias afectadas.';
$string['competencyscalevalueconfirmproficient'] = 'El estado de competencia de los usuarios asignados actualmente a las competencias que utilizan esta escala puede verse afectado. ¿Desea continuar con la aplicación de estos cambios?';
$string['competencyscalevalueconfirmtitle'] = 'Confirmar actualizaciones de valores de escala';
$string['competencyscalevaluedescription'] = 'Descripción';
$string['competencyscalevaluedescription_help'] = 'Una descripción más detallada del valor de la escala de competencia';
$string['competencyscalevalueidnumber'] = 'Número ID del valor de la escala';
$string['competencyscalevalueidnumber_help'] = 'El número de ID de la escala es un número único utilizado para indicar el valor de escala.';
$string['competencyscalevaluename'] = 'Nombre del valor de la escala';
$string['competencyscalevaluename_help'] = 'El **nombre de valor de escala** es el nombre del valor de escala de la competencia que está agregando o modificando.
Un valor de escala se utiliza para definir el progreso del usuario en una competencia. Puede agregar tantos valores de escala como necesite.
**Nota: **recuerde establecer las opciones de valores Predeterminado y Destreza.';
$string['competencyscalevaluenumeric'] = 'Valor numérico de la escala de la competencia';
$string['competencyscalevaluenumericalvalue'] = 'Valor numérico del valor de la escala';
$string['competencyscalevaluenumericalvalue_help'] = 'El valor numérico del valor de escala es el valor numérico asociado con el valor de escala. El valor de escala debe estar dentro del rango -99999.99999 y 99999.99999 con no mas de 5 decimales.';
$string['competencyshortname'] = 'Nombre corto de la competencia';
$string['competencyshortname_help'] = 'El nombre corto de competencia es el nombre de referencia rápida de la competencia y se puede utilizar con fines de visualización.';
$string['competencytabachievementpaths'] = 'Caminos de logro';
$string['competencytabgeneral'] = 'General';
$string['competencytablinkedcourses'] = 'Cursos vinculados';
$string['competencytemplatefullname_help'] = 'El nombre completo de la plantilla es el título completo de la plantilla de la competencia que se está estableciendo.';
$string['competencytemplategeneral_help'] = 'Una **plantilla de competencia** es una forma de agrupar competencias de un marco de competencia.
Al establecer un evento de formación, por ejemplo un curso de introducción, esto se podría vincular a una plantilla de competencia llamada "competencias de nuevo empleado", incorporando automáticamente diversas competencias en lugar de seleccionar repetidamente las competencias una a una.';
$string['competencytemplatemanage'] = 'Ajustar plantillas';
$string['competencytemplates'] = 'Plantillas de competencia';
$string['competencytemplateshortname_help'] = 'El nombre corto de la plantilla es un nombre de referencia rápida de la plantilla de la competencia y se puede utilizar con fines de visualización.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Tipo';
$string['competencytypecustomfields'] = 'Campos personalizados de tipo de competencia';
$string['competencytypedescription'] = 'Descripción del tipo de competencia';
$string['competencytypedescription_help'] = 'Una  descripción de texto mas detallada del tipo de competencia';
$string['competencytype_help'] = 'Un tipo define un conjunto de campos personalizados destinados a capturar metadatos que son relevantes solo para un subconjunto de competencias en el sitio, es decir, aquellas clasificadas como ese tipo. Los administradores primero deben crear los tipos para que aparezcan aquí como opciones. Una vez clasificada como un tipo, una competencia se puede reclasificar, pero los datos capturados en los campos del tipo original deberán asignarse a los nuevos para evitar que se eliminen.';
$string['competencytypeidnumber'] = 'ID del tipo de competencia';
$string['competencytypes'] = 'Tipos de competencia';
$string['competencytypeview'] = 'Tipo de vista de competencia';
$string['competencyupdatedframework'] = 'Se actualizó el cuadro de la competencia "{$a}"';
$string['competencyupdatetype'] = 'Se actualizó el tipo de la competencia "{$a}"';
$string['competent'] = 'Componente';
$string['competentwithsupervision'] = 'Componente con supervisión';
$string['configenablegoals'] = 'Cuando está habilitado, esto permitirá a los usuarios establecer objetivos. Se podrá acceder a todos los enlaces, menús, pestañas y opciones relacionadas con los objetivos.';
$string['configshowhierarchyshortnames'] = 'Cuando está habilitada, las jerarquías incluirán un campo de nombre abreviado en los formularios de marco, elemento y tipo';
$string['confirmframeworkdeletion'] = 'Confirmar la eliminación del marco';
$string['confirmmoveitems'] = '¿Esta seguro de que quiere mover {$a->num} {$a->items} a "{$a->parentname}"?
<br /><br /> Si se mueve cualquier hijo de {$a->items}, también será reubicado al mismo momento.';
$string['confirmpersonaldelete'] = '¿Está seguro que desea eliminar la meta personal  {$a->goalname} del usuario {$a->username}';
$string['confirmproceed'] = '¿Está seguro de que quiere continuar?';
$string['confirmtypechange'] = 'Reclasifique los elementos y transfiera/elimine datos';
$string['confirmupdatescale_content'] = 'El estado de competencia de los usuarios asignados actualmente a competencias que utilizan esta escala puede verse afectado.

¿Desea continuar con la aplicación de estos cambios?';
$string['confirmupdatescale_title'] = 'Confirmar actualizaciones de valores de escala';
$string['couldnotdeletescalevalue'] = 'Hubo un problema al borrar ese valor de escala';
$string['createdon'] = 'Creado el';
$string['createnewcompetency'] = 'Crear una nueva competencia';
$string['createnewgoal'] = 'Crear una nueva meta';
$string['currentlyselected'] = 'Seleccionado actualmente';
$string['currenttype'] = 'Tipo actual';
$string['customfields'] = 'Campos personalizados';
$string['datainx'] = 'Datos en {$a}:';
$string['deletecheckdepth'] = '¿Está seguro de que desea eliminar completamente este nivel de profundidad?';
$string['deletecheckframework'] = '¿Está seguro de que quiere borrar el cuadro "{$a}"?';
$string['deletecheckscale'] = '¿Está absolutamente seguro que desea eliminar esta escala?';
$string['deletecheckscalevalue'] = '¿Está seguro de que desea eliminar este valor de escala?';
$string['delete_check_scale_value_confirmation'] = 'Confirmar la eliminación del valor de la escala';
$string['delete_check_scale_value_overrides'] = 'Afectan las asignaciones de competencia que anulan el valor de competencia mínimo requerido predeterminado. {$a} asignaciones se restablecerán al valor de competencia mínimo requerido predeterminado.';
$string['delete_check_scale_value_pathways'] = 'Eliminar el valor de escala \'{$a->scale_value_name}\' afectará las competencias que tienen rutas de logro definidas en su contra. Se eliminará un total de {$a->pathway_count} rutas de logro.';
$string['delete_check_scale_value_pathways2'] = 'Afectan las competencias que tienen rutas de logro definidas en su contra. {$a} se eliminarán las vías de logro.';
$string['delete_check_scale_value_start'] = 'Eliminar el valor de escala \'{$a}\' hará lo siguiente';
$string['deletechecktemplate'] = '¿Está absolutamente seguro que desea eliminar esta plantilla de competencia?';
$string['deletechecktype'] = '¿Está absolutamente seguro que desea eliminar este tipo?';
$string['deletechecktypeassociated'] = 'Este tipo tiene asignado {$a} ítems. Está absolutamente seguro que desea eliminar este tipo?';
$string['deletecompetency'] = 'Eliminar competencia';
$string['delete_competency_assignments'] = 'Asignaciones de competencias: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Confirmar la eliminación masiva de competencias';
$string['delete_competency_bulk_proceed'] = '¿Desea continuar con la eliminación masiva de competencias?';
$string['delete_competency_bulk_title'] = 'Esto eliminará permanentemente las <strong>competencias de {$a}</strong> y los siguientes datos:';
$string['delete_competency_children'] = 'Descendientes de la competencia: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Evidencia relacionada: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Confirmar la eliminación del marco de competencias';
$string['delete_competency_in_framework'] = 'Todas las competencias en el marco: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Confirmar la eliminación de la competencia';
$string['delete_competency_item_proceed'] = '¿Desea continuar con la eliminación de esta competencia?';
$string['delete_competency_item_title'] = 'Esto eliminará de forma permanente la <strong>competencia &quot;{$a->fullname}&quot;</strong> y los siguientes datos asociados:';
$string['delete_competency_perform_links'] = 'Enlaces a actividades de rendimiento: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Enlaces a competencias relacionadas: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Registros de estado de usuario: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Ya que la nueva clase no tiene campos personalizados, esto eliminará todos los datos relacionados con los siguientes campos personalizados:{$a} Si desea transferir los datos a este nuevo tipo, cree un campo personalizado apropiado en el nuevo tipo antes de reclasificarlo ¿Está seguro de que desea continuar?';
$string['deletedcompetency'] = 'La competencia {$a} y sus hijos han sido completamente eliminados.';
$string['deletedcompetencyscale'] = 'La escala de la competencia "{$a}" ha sido completamente eliminada.';
$string['deletedcompetencyscalevalue'] = 'El valor de la escala de la competencia  "{$a}" ha sido eliminado.';
$string['deleteddepth'] = 'Eliminado el nivel de profundidad {$a}.';
$string['deletedepth'] = 'Eliminar {$a}';
$string['deletedepthhaschildren'] = 'Este nivel de profundidad no se puede eliminar porque contiene elementos.';
$string['deletedepthnosuchdepth'] = 'ID de nivel de profundidad incorrecto. Por favor inténtelo de nuevo.';
$string['deletedepthnotdeepest'] = 'Este nivel de profundidad no se puede eliminar porque contiene niveles de profundidad inferiores en este marco.';
$string['deletedgoal'] = 'La meta {$a} y sus metas dependientes han sido eliminadas.';
$string['deletedgoalscale'] = 'La escala de la meta "{$a}" ha sido eliminada.';
$string['deletedgoalscalevalue'] = 'El valor de la escala de la meta "{$a}" ha sido eliminada.';
$string['deletedorganisation'] = 'Se eliminó completamente la organización "{$a}" y sus hijos';
$string['deletedpersonalgoal'] = 'La meta personal {$a} ha sido eliminada exitosamente';
$string['deletedposition'] = 'Se eliminaron completamente la posición {$a} y sus hijos';
$string['deletedtemplate'] = 'La plantilla de competencia {$a} y sus datos han sido eliminados.';
$string['deletedtype'] = 'Se eliminó el tipo"{$a}".';
$string['deleteframework'] = 'Eliminar {$a}';
$string['deletegoal'] = 'Eliminar meta';
$string['delete_goal_bulk_confirmation'] = 'Confirmar la eliminación masiva de objetivos';
$string['delete_goal_bulk_proceed'] = '¿Desea continuar con la eliminación masiva del objetivo?';
$string['delete_goal_bulk_title'] = 'Esto eliminará permanentemente los <strong>objetivos {$a}</strong> y los siguientes datos:';
$string['delete_goal_children'] = 'Descendientes del objetivo: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Confirmar la eliminación del marco de objetivos';
$string['delete_goal_in_framework'] = 'Todos los objetivos en el marco: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Confirmar la eliminación del objetivo';
$string['delete_goal_item_proceed'] = '¿Quieres continuar con la eliminación de este objetivo?';
$string['delete_goal_item_title'] = 'Esto eliminará de forma permanente el <strong>objetivo &quot;{$a->fullname}&quot;</strong> y los siguientes datos asociados:';
$string['delete_goal_user_assignments'] = 'Asignaciones de usuario: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Confirmar la eliminación masiva de elementos de la jerarquía';
$string['delete_hierarchy_bulk_proceed'] = '¿Desea continuar con la eliminación masiva?';
$string['delete_hierarchy_bulk_title'] = 'Esto eliminará permanentemente los <strong>elementos de la</strong> jerarquía {$a} y los siguientes datos:';
$string['delete_hierarchy_framework_confirmation'] = 'Confirmar la eliminación del marco';
$string['delete_hierarchy_framework_proceed'] = '¿Quieres continuar con la eliminación del marco?';
$string['delete_hierarchy_framework_title'] = 'Esto eliminará de forma permanente el <strong>marco &quot;{$a->fullname}&quot;</strong> y los siguientes datos asociados:';
$string['delete_hierarchy_item_children'] = 'Descendientes del artículo: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Confirmar la eliminación de elementos de la jerarquía';
$string['delete_hierarchy_item_custom_field_records'] = 'Registros de campo personalizados: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = '¿Desea continuar con la eliminación de este elemento de jerarquía?';
$string['delete_hierarchy_items_in_framework'] = 'Todos los elementos del marco <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Esto eliminará de forma permanente el elemento <strong>&quot;{$a->fullname}&quot;</strong> y los siguientes datos asociados:';
$string['deleteincludexcustomfields'] = '- Archivo(s) {$a} del campo personalizado';
$string['deleteincludexevidence'] = '- Elemento(s) {$a} de evidencia';
$string['deleteincludexrelatedcompetencies'] = '- Vínculo(s) {$a} con las competencias relacionadas';
$string['deleteincludexrelatedgoals'] = '- Vínculo(s) {$a} con los objetivos relacionadas';
$string['deleteincludexuserassignments'] = '- Asignación(es) {$a} del usuario';
$string['deleteincludexuserstatusrecords'] = '- Archivo(s) {$a} del estado del usuario';
$string['deleteorganisation'] = 'Eliminar organización';
$string['delete_organisation_archive_assignments'] = 'Asignaciones de competencias activas a esta organización (estas asignaciones se archivarán): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confirmar la eliminación masiva de la organización';
$string['delete_organisation_bulk_proceed'] = '¿Desea continuar con la eliminación masiva de la organización?';
$string['delete_organisation_bulk_title'] = 'Esto eliminará permanentemente las <strong>organizaciones {$a}</strong> y los siguientes datos asociados:';
$string['delete_organisation_children'] = 'Descendientes de la organización: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Confirmar la eliminación del marco de la organización';
$string['delete_organisation_in_framework'] = 'Todas las organizaciones en el marco: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Confirmar la eliminación de la organización';
$string['delete_organisation_item_proceed'] = '¿Quieres continuar con la eliminación de esta organización?';
$string['delete_organisation_item_title'] = 'Esto eliminará de forma permanente la <strong>organización &quot;{$a->fullname}&quot;</strong> y los siguientes datos asociados:';
$string['delete_organisation_linked_competencies'] = 'Enlaces a competencias: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Enlaces a objetivos: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Asignaciones de usuario: <strong>{$a}</strong>';
$string['deleteposition'] = 'Eliminar posición';
$string['delete_position_archive_assignments'] = 'Asignaciones de competencias activas (estas asignaciones se archivarán): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Confirmar la eliminación masiva de posiciones';
$string['delete_position_bulk_proceed'] = '¿Desea continuar con la eliminación masiva de posiciones?';
$string['delete_position_bulk_title'] = 'Esto eliminará de forma permanente las <strong>posiciones de {$a}</strong> y los siguientes datos asociados:';
$string['delete_position_children'] = 'Posición descendientes: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Confirmar la eliminación del marco de trabajo';
$string['delete_position_in_framework'] = 'Todas las posiciones en el marco: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Confirmar la eliminación de la posición';
$string['delete_position_item_proceed'] = '¿Desea continuar con la eliminación de esta posición?';
$string['delete_position_item_title'] = 'Esto eliminará permanentemente la posición <strong>&quot;{$a->fullname}&quot;</strong> y los siguientes datos asociados:';
$string['delete_position_linked_competencies'] = 'Enlaces a competencias: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Enlaces a objetivos: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Asignaciones de usuario: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Elimine el {$a} seleccionado';
$string['deletethisdata'] = 'Elimine estos datos';
$string['deletetype'] = 'Eliminar tipo "{$a}"';
$string['deletetypenosuchtype'] = 'Id de tipo incorrecto. Por favor inténtelo de nuevo.';
$string['depth'] = 'Profundidad {$a}';
$string['depthlevel'] = 'Nivel de profundidad';
$string['depthlevels'] = 'Niveles de profundidad';
$string['depths'] = 'Profundidades';
$string['description'] = 'Descripción';
$string['descriptionview'] = 'Descripción';
$string['displayoptions'] = 'Opciones de visualización';
$string['editcompetency'] = 'Editar competencia: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Editar nivel de profundidad';
$string['editgeneric'] = 'Editar {$a}';
$string['editgoal'] = 'Editar meta';
$string['editorganisation'] = 'Editar la organización';
$string['editpersonalgoal'] = 'Editar meta personal:';
$string['editposition'] = 'Editar posición';
$string['editscalevalue'] = 'Editar el valor de la escala';
$string['edittype'] = 'Editar tipo';
$string['edittypelevel'] = 'Editar el tipo';
$string['enablecompetencies'] = 'Activar competencias';
$string['enablecompetencies_desc'] = 'Cuando está habilitado, esto permitirá a los usuarios ver las competencias. Todos los enlaces, menús, pestañas y opciones relacionadas con las competencias serán accesibles.';
$string['enablegoals'] = 'Habilitar objetivos';
$string['enableorganisations'] = 'Habilitar jerarquías organizativas';
$string['enableorganisations_desc'] = 'Cuando está habilitado, todas las funciones relacionadas con las jerarquías de la organización serán visibles y accesibles.';
$string['enablepositions'] = 'Habilitar jerarquías de puestos';
$string['enablepositions_desc'] = 'Cuando está habilitado, todas las funciones relacionadas con las jerarquías de puestos serán visibles y accesibles.';
$string['enternamesoneperline'] = 'Entre {$a} nombres (uno por línea)';
$string['entervaliddate'] = 'Ingresar una fecha válida';
$string['error:addcompetency'] = 'Hubo un problema al agregar la competencia "{$a}"';
$string['error:addgoal'] = 'Hubo un problema intentando agregar la meta "{$a}"';
$string['error:addgoals'] = 'Usted no tiene los permisos requeridos para agregar objetivos';
$string['error:addorganisation'] = 'Hubo un problema al añadir la organización "{$a}"';
$string['error:addposition'] = 'Hubo un problema al añadir la posición "{$a}"';
$string['error:alreadyassigned'] = 'Esta meta ya ha sido asignada a través de ese método';
$string['error:appraiserdeleted'] = 'El/la evaluador/a "{$a->username}" ha sido eliminado del sistema. Por favor, seleccione otro/a evaluador/a.';
$string['error:badsortorder'] = 'No se pudo mover ese {$a}; hay algún problema con los órdenes de clasificación.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" campos no se pudieron convertir a "{$a->to}" campos.';
$string['error:cannotmoveparentintochild'] = 'No puede mover "{$a->item}" en su propio hijo "{$a->newparent}"';
$string['error:checkvariable'] = 'La variable de revisión era incorrecta - inténtelo de nuevo';
$string['error:compevidencealreadyexists'] = 'Este usuario tiene evidencia de competencias para la competencia elegida. Puede <a href=\'edit.php?id={$a}\'> editar la siguiente competencia</a>,o agregar una diferente.';
$string['error:couldnotdeletescale'] = 'Hubo un problema al borrar la escala de la competencia "{$a}"';
$string['error:couldnotmoveitem'] = 'No se pudo mover ese {$a}; se produjo un error al actualizar la base de datos.';
$string['error:couldnotmoveitemnopeer'] = 'No se pudo mover ese {$a}; no hay elemento adyacente al mismo nivel de profundidad con el que intercambiarlo.';
$string['error:couldnotreclassifybulk'] = 'Hubo un problema al reclasificar los elementos de "{$a->from}" a "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Hubo un problema al reclasificar ese elemento de "{$a->from}" a "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'No se pudo actualizar la jerarquía debido a datos incorrectos ({$a})';
$string['error:createpersonalgoal'] = 'Usted no tiene los permisos requeridos para crear objetivos personales para este usuario';
$string['error:dateformat'] = 'Por favor ingrese una fecha con el formato {$a}.';
$string['error:deletedepthcheckvariable'] = 'La variable marcada era incorrecta, inténtelo de nuevo';
$string['error:deletegoalassignment'] = 'Usted no tiene los permisos requeridos para eliminar esa asignación';
$string['error:deletepersonalgoal'] = 'Hubo un problema intentando eliminar la meta personal {$a}';
$string['error:deletetypecheckvariable'] = 'La variable de revisión era incorrecta - inténtelo de nuevo';
$string['error:deleteusergoals'] = 'Usted no tiene los permisos requeridos para eliminar esta meta';
$string['error:deletingindiviualassignments'] = 'Error: No puede eliminar asignaciones de usuarios desde individuos';
$string['error:dialognolinkedcourseitems'] = 'No hay competencias en este cuadro que vinculen cursos asignados a ellas';
$string['error:editgoals'] = 'Usted no tiene los permisos requeridos para editar esta meta';
$string['error:evidencealreadyexists'] = 'No se pudo crear una nueva evidencia de competencia porque ya hay un archivo existente para ese usuario y esa competencia';
$string['error:failedbulkmove'] = 'Hubo un problema al mover esos elementos';
$string['error:findgoals'] = 'Usted no tiene los permisos requeridos para encontrar meta(s)';
$string['error:goalnotfound'] = 'El objetivo no se ha podido encontrar.';
$string['error:hierarchyprefixnotfound'] = 'No se encontró el prefijo de jerarquía {$a}';
$string['error:hierarchytypenotfound'] = 'No se ha encontrado el tipo de jerarquía {$a}';
$string['error:includechildrencohort'] = 'no puede incluir dependencias de un ítem que no tiene jerarquía, Audiencias';
$string['error:invaliddateformat'] = 'Formato de fecha inválido, por favor introduzca la fecha usando {$a}';
$string['error:invaliddatepast'] = 'Fecha inválida, la fecha objetivo debe estar en el futuro';
$string['error:invaliditemid'] = 'ID del elemento incorrecto';
$string['error:invalidparentformove'] = 'La ubicación a la que está moviendo el/los elemento(s) no existe';
$string['error:invalidscaleid'] = 'ID de escala no válido';
$string['error:invalidscalevalueid'] = 'ID de valor de escala no válido';
$string['error:nodeletecompetencyscaleassigned'] = 'No puede borrar la escala de la competencia porque ya está asignada a uno o más cuadros';
$string['error:nodeletecompetencyscaleinuse'] = 'No puede borrar la escala de la competencia porque está en uso';
$string['error:nodeletecompetencyscalevaluedefault'] = 'No puede borrar el valor de la escala porque es el determinado por defecto';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'No puede borrar el valor de la escala porque es el único valor sobresaliente en esta escala. Marque otro valor como sobresaliente antes de borrarlo.';
$string['error:nodeletegoalscaleassigned'] = 'Usted no puede eliminar esa escala de meta porque ha sido asignada a uno o mas cuadros';
$string['error:nodeletegoalscaleinuse'] = 'Usted no puede eliminar esa escala de meta porque está en uso';
$string['error:nodeletegoalscalevaluedefault'] = 'Usted no puede eliminar ese valor de escala porque es el valor por defecto';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Usted no puede eliminar ese valor de escala porque es el único valor \'considerado completo\' en esta escala. Marque otro valor como considerado completo antes de eliminar';
$string['error:nodeletescaleinuse'] = 'No puede eliminar una escala que está en uso. Para eliminar esta escala, no debe estar asignada a ningún marco.';
$string['error:nodeletescalevalueinuse'] = 'No puede eliminar un valor de escala de una escala que está en uso. Para eliminar este valor de escala, la escala no debe estar asignada a ningún marco.';
$string['error:noframeworksfound'] = 'No se encontraron marcos {$a} con uno o más niveles de profundidad.';
$string['error:noitemsselected'] = 'No se seleccionaron elementos';
$string['error:nonedeleted'] = 'No se pudo eliminar ninguno de los {$a} seleccionados';
$string['error:nonefoundbulk'] = 'No hay elementos de ese tipo para convertir';
$string['error:nonefounditem'] = 'El elemento no parece pertenecer al tipo específico';
$string['error:noposenabled'] = 'No hay tipos de posición habilitados';
$string['error:noreorderscaleinuse'] = 'No puede reorganizar una escala que está en uso. Para reorganizar esta escala, no debe estar asignada a ningún marco.';
$string['error:norestorefiles'] = 'No se encuentran archivos que restablecer desde {$a}.';
$string['error:onescalevaluemustbeproficient'] = 'Al menos un valor de la escala debe ser marcado como sobresaliente todo el tiempo. Determine otro valor de la escala como sobresaliente antes de deseleccionar este valor.';
$string['error:organisationsdisabled'] = 'Las organizaciones jerárquicas están deshabilitadas en este sitio.';
$string['error:positionnotset'] = 'No se ha configurado una posición para este usuario';
$string['error:positionsdisabled'] = 'En este sitio está desactivada la jerarquía de posiciones';
$string['error:postypenotenabled'] = 'Tipo de posición no habilitado';
$string['error:restoreerror'] = 'Ha ocurrido un error durante el proceso de restablecimiento: {$a}';
$string['error:scaledetails'] = 'Error al obtener los detalles de la escala.';
$string['error:somedeleted'] = 'Sólo {$a->actually_deleted} de un posible {$a->marked_for_deletion} {$a->items} pudo ser eliminado';
$string['error:tempmanagerdeleted'] = 'El manager temporal "{$a->username}" ha sido eliminado del sistema. Por favor, seleccione otro manager temporal.';
$string['error:typenotfound'] = 'No se encontró el tipo {$a}';
$string['error:unknownaction'] = 'Acción desconocida';
$string['error:unknownbuttonclicked'] = 'Clic en un botón desconocido';
$string['error:updatecompetency'] = 'Hubo un problema al actualizar la competencia "{$a}"';
$string['error:updategoal'] = 'Hubo un problema actualizando la meta "{$a}"';
$string['error:updateorganisation'] = 'Hubo un problema al actualizar la organización "{$a}"';
$string['error:updateposition'] = 'Hubo un problema al actualizar la posición "{$a}"';
$string['error:updatescalevalue'] = 'Usted no tiene los permisos requeridos para actualizar la escala de esta asignación';
$string['error:updatingscalevalue'] = 'Error: No se pudo actualizar el valor de la escala';
$string['error:userownappraiser'] = 'Un usuario no puede ser asignado como su propio evaluador/a';
$string['error:viewusergoals'] = 'Usted no tiene los permisos requeridos para ver estos objetivos de usuarios';
$string['eventexportedallframeworks'] = 'Exportado todos los esquemas';
$string['eventexportedframework'] = 'Marco de trabajo de jerarquía exportado';
$string['eventpositionupdated'] = 'Posición de usuario actualizada';
$string['eventpositionviewed'] = 'Posición del usuario vista';
$string['eventviewedframework'] = 'Listado de marco de trabajo de jerarquía visto';
$string['eventviewedtype'] = 'Listado de tipo de jerarquía visto';
$string['evidence'] = 'Evidencia';
$string['evidenceactivitycompletion'] = 'Terminación de actividad';
$string['evidencecoursecompletion'] = 'Terminación del curso';
$string['evidencecoursegrade'] = 'Nota del curso';
$string['evidenceitemremovecheck'] = '¿Está absolutamente seguro de que quiere eliminar este elemento de evidencia de "{$a}"?';
$string['evidenceitems'] = 'Cursos asociados';
$string['export'] = 'Exportar';
$string['exportas'] = 'Exportar como';
$string['exportcsv'] = 'Exportar en formato CSV';
$string['exportexcel'] = 'Exportar en formato Excel';
$string['exportformat'] = 'Formato de exportación';
$string['exportframework'] = 'Exportar todos los elementos desde el esquema';
$string['exportframework_help'] = 'La exportación contendrá todos los elementos en el marco y sus campos asociados. La estructura del contenido del archivo es adecuada para su uso en HR Import.';
$string['exportframeworks'] = 'Exportar elementos desde todos los esquemas';
$string['exportframeworks_help'] = 'La exportación contendrá todos los elementos (agrupados por marco) y sus campos asociados. La estructura del contenido del archivo es adecuada para su uso en HR Import.';
$string['exportitems'] = 'Exportar todos los artículos';
$string['exportods'] = 'Exportar en formato ODS';
$string['exporttext'] = 'Exportar en formato de texto';
$string['exportxls'] = 'Exportar en formato Excel';
$string['filterframework'] = 'Filtrar por marco:';
$string['findgoals'] = 'Encontrar meta(s)';
$string['finishdate'] = 'Fecha de finalización';
$string['finishdate_help'] = 'Haga clic en el icono de calendario para seleccionar la fecha en que el usuario terminó en esa posición.';
$string['format'] = 'Formato';
$string['formrequiresjs'] = 'Este formulario requiere que Javascript esté habilitado.';
$string['framework'] = 'Estructura';
$string['frameworkdoesntexist'] = 'El marco {$a} no existe';
$string['fullname'] = 'Nombre completo';
$string['fullnamedepth'] = 'Nombre completo del nivel de profundidad';
$string['fullnameframework'] = 'Nombrecompleto';
$string['fullnametemplate'] = 'Nombre completo de la plantilla';
$string['fullnametype'] = 'Nombre completo del tipo';
$string['fullnametype_help'] = 'Nombre completo del tipo';
$string['fullnameview'] = 'Nombre completo';
$string['globalsettings'] = 'Configuración global';
$string['goal'] = 'Meta';
$string['goaladdedframework'] = 'El cuadro de meta "{$a}" ha sido añadido';
$string['goaladdnew'] = 'Añadir una nueva meta';
$string['goaladdnewframework'] = 'Añadir un nuevo cuadro de meta';
$string['goalaggregationmethod'] = 'Método de Agregación';
$string['goalaggregationmethod_help'] = 'El método de agregación configura como el sistema calculará objetivos conseguidos.

Si el método de agregación es configurado a **Todos** entonces todos los objetivos dependientes tendrán que ser conseguidos para que el objetivo padre pueda ser declarado como conseguido.

Si el método de agregación es configurado a **Cualquiera** entonces solo uno de los objetivos dependientes necesita ser conseguido para alcanzar el objetivo padre exitosamente.

Si el método de agregación es configurado a **Apagado** entonces el logro automático de objetivos será desactivado para este objetivo. (Aún podría ser manualmente marcada como conseguido).';
$string['goalallframeworks'] = 'Todos los cuadros';
$string['goalassigmentselector'] = 'Asignar grupo de usuarios';
$string['goalassigndeletecheck'] = 'Está seguro que desea eliminar esta asignación de meta?';
$string['goalassignlevelparent'] = 'Padre: {$a}';
$string['goalassignmentadmin'] = 'Administrador: {$a}';
$string['goalassignmentaudience'] = 'Audiencia: {$a}';
$string['goalassignmentindividual'] = 'Individualmente por: {$a}';
$string['goalassignmentmanager'] = 'Jefe de equipo: {$a}';
$string['goalassignmentorganisation'] = 'Organización: {$a}';
$string['goalassignmentposition'] = 'Posición: {$a}';
$string['goalassignments'] = 'Asignaciones de Metas';
$string['goalassignmentself'] = 'Autoasignación';
$string['goal_assignment_type_adm'] = 'Admin';
$string['goal_assignment_type_aud'] = 'Audiencia';
$string['goal_assignment_type_ind'] = 'Individual';
$string['goal_assignment_type_mgr'] = 'Manager';
$string['goal_assignment_type_org'] = 'Organización';
$string['goal_assignment_type_pos'] = 'Posición';
$string['goal_assignment_type_self'] = 'Auto';
$string['goalassignthislevelbelow'] = 'Este nivel y los de abajo';
$string['goalassignthislevelonly'] = 'Este nivel';
$string['goalbacktoallframeworks'] = 'Volver a todos los cuadros de metas';
$string['goalcount'] = 'Número de objetivos';
$string['goalcreatetype'] = 'La meta de tipo "{$a}" ha sido creada';
$string['goalcustomfields'] = 'Campos personalizados';
$string['goaldeletecheck'] = 'Está completamente seguro que desea eliminar esta meta y toda la información contenida en sus metas dependientes?';
$string['goaldeletecheck11'] = 'Está seguro que desea eliminar la meta "{$a}"?
<br /><br />
Esta acción eliminará la siguiente información:<br />
- La meta "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Está seguro que desea eliminar la meta "{$a->itemname}" y su {$a->children_string}?
<br /><br />
Esta acción eliminará la siguiente información: <br />
- La meta "{$a->itemname}" y su {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'La asignación de la meta ha sido eliminada exitosamente';
$string['goaldeletedframework'] = 'El cuadro de meta "{$a}" y su información han sido eliminados.';
$string['goaldeletedtype'] = 'El tipo de meta "{$a}" ha sido eliminado.';
$string['goaldeletemulticheckwithchildren'] = 'Está seguro que desea eliminar el objetivo(s) {$a->num} y {$a->childcount} {$a->children_string}?
<br /><br />
Esta acción eliminará la siguiente información: <br />
- El(los) objetivo(s) {$a->num} y {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Profundidad en los campos personalizados de la meta';
$string['goaldepthlevelview'] = 'Profundidad en el nivel de vista de la meta';
$string['goaldescription'] = 'Descripción';
$string['goaldescription_help'] = 'Campo de texto libre para proveer mayor información acerca de esta meta. Esta información es mostrada cuando se lista la jerarquía y la página de metas de individuos.';
$string['goaldetails'] = 'Detalles de las Metas';
$string['goaleditframework'] = 'Editar el cuadro de trabajo';
$string['goalembeddedreportcustomfields'] = 'Campos personalizados de meta';
$string['goalerror:createtype'] = 'Error al intentar crear la competencia de tipo "{$a}"';
$string['goalerror:deletedframework'] = 'Error al intentar borrar el cuadro de meta "{$a}" y su información relacionada.';
$string['goalerror:deletedtype'] = 'Error al intentar borrar el tipo de meta "{$a}".';
$string['goalerror:dialognotreeitems'] = 'No existen objetivos en este cuadro';
$string['goalerror:updatetype'] = 'Error al intentar actualizar el tipo de meta "{$a}"';
$string['goalevidence'] = 'Evidencia de la meta';
$string['goalevidenceassessmenttype'] = 'Tipo de Evaluación';
$string['goalevidenceassessmenttype_help'] = 'El campo tipo de evaluación es un campo de texto libre para agregar cualquier información adicional acerca de la evaluación de esta meta. Los contenidos pueden variar y este campo es opcional.';
$string['goalevidenceassessor'] = 'Evaluador de la Evidencia';
$string['goalevidenceassessor_help'] = 'Usted puede seleccionar un asesor, el cual evalúa que el usuario actual completó la meta actual. Asesor es un campo opcional, por lo que puede dejar la opción por defecto \'Seleccione un asesor…\' si no desea uno.

La lista desplegable muestra todos los usuarios Totara
que tienen el rol asesor. Si no se encuentra el usuario que desea añadir o no se muestra ninguna opción, entonces necesita pedir al administrador que añada ese usuario al rol asesor.';
$string['goalevidenceassessorname'] = 'Nombre del Evaluador de la Evidencia';
$string['goalevidenceassessorname_help'] = 'El campo Nombre del Asesor se refiere al nombre de la organización que realizó la evaluación del usuario para este objetivo. Este campo es opcional por lo que se puede dejar vacío.';
$string['goalevidencegoal'] = 'Objetivo de Evidencia';
$string['goalevidencegoal_help'] = 'El objetivo a ser asignado al usuario. Si estás editando un ítem existente de evidencia de objetivo, esto no puede ser cambiado. Sin embargo, puedes crear un nuevo ítem de evidencia de objetivo (si tienes el permiso requerido) visitando la página Mis Registros del usuario y haciendo clic sobre el botón \'Añadir evidencia de objetivo\'.

Cuando se crea un nuevo ítem de evidencia de objetivo, puedes escoger entre añadir evidencia para un objetivo existente o crear un nuevo objetivo. Si escoges **Seleccionar un objetivo** se abrirá una ventana para seleccionar de los objetivos existentes. Si escoge **Crear nuevo objetivo** aparecerá un formulario donde podrá seleccionar un cuadro y definir el nuevo objetivo.

Ten en cuenta que no puedes crear dos ítems de evidencias de objetivo que se refieran al mismo usuario y mismo objetivo. Si intentas hacer esto aparecerá un enlace para editar el registro original o seleccionar un objetivo diferente.';
$string['goalevidenceorganisation'] = 'Organización de Evidencia';
$string['goalevidenceorganisation_help'] = 'Esta opción registra la organización en la cual el usuario se encontraba al momento en que terminó el ítem del objetivo de evidencia. En la mayoría de los casos este será el mismo que la organización actual del usuario. Como los usuarios cambian de organización con el tiempo, esta opción permite mantener un registro de donde ellos se encontraban al momento de su finalización. Este campo es opcional.';
$string['goalevidenceposition'] = 'Posición de Evidencia';
$string['goalevidenceposition_help'] = 'Esta opción registra la posición en la cual el usuario se encontraba al momento de completar el ítem del objetivo de evidencia. En la mayoría de los casos este será el mismo que el rol actual del usuario. Como los usuarios cambian de rol con el tiempo, esta opción permite mantener un registro del rol que tenían al momento de su finalización. Este campo es opcional.';
$string['goalevidenceproficiency_help'] = 'Este campo registra si se considera (o no) que el usuario ha completado un objetivo asignado. Las opciones que aparecen en la lista desplegable  dependen del marco de objetivos asignado para el objetivo escogido, así que el objetivo debe ser seleccionado antes de que este campo pueda ser modificado. Una competencia debe ser configurada para añadir o actualizar un registro de evidencia de objetivo.';
$string['goalevidencetimecompleted'] = 'Tiempo de Evidencia Completado';
$string['goalevidencetimecompleted_help'] = 'Registro de cuando el objetivo de evidencia fue completado.';
$string['goalevidenceuser'] = 'Objetivo de Evidencia de Usuario';
$string['goalevidenceuser_help'] = 'El usuario al cual este ítem de evidencia de objetivo es asignado. No es posible re-asignar un ítem de evidencia de objetivo a un usuario diferente. Si usted tiene los permisos requeridos, usted puede crear un nuevo ítem de evidencia de objetivo para un usuario haciendo clic sobre el botón que se encuentra en la pagina \'Mis registros\' del usuario. Usted también puede editar la evidencia para ese usuario si busca el registro en el reporte y hace clic sobre el icono de editar.';
$string['goalfeatureplural'] = 'Objetivos';
$string['goalframework'] = 'Cuadro de objetivo';
$string['goalframeworkdescription'] = 'Descripción';
$string['goalframeworkdescription_help'] = 'El cuadro de descripción es un campo de tipo texto para almacenar información adicional acerca del cuadro, el mismo es mostrado en la página ajustar objetivos, encima de la tabla de objetivos.';
$string['goalframeworkfullname'] = 'Nombre Completo';
$string['goalframeworkfullname_help'] = 'El nombre completo del cuadro es el título completo del cuadro.';
$string['goalframeworkgeneral'] = 'Cuadro de objetivo';
$string['goalframeworkgeneral_help'] = 'Los **Cuadros de Objetivos** son configurados para mantener los objetivos en cuanto a: habilidades, conocimiento y comportamiento que esperas que el equipo alcance.

Los objetivos pueden ser agrupados bajo diferentes clases de cuadro. Por ejemplo, un cuadro podría contener todos los estándares del objetivo nacional de la industria (tomados de un cuerpo industrial), mientras que otro cuadro podría contener objetivos específicos configurados internamente.

Antes de configurar un cuadro de objetivos debes tener configurada una **Escala de Objetivos**';
$string['goalframework_help'] = 'Los objetivos son agrupados o categorizados y almacenados en un \'Cuadro de objetivos\'. Una vez que el cuadro de objetivos es configurado, los objetivos pueden ser configurados dentro del mismo.';
$string['goalframeworkidnumber'] = 'Número de Identificación';
$string['goalframeworkidnumber_help'] = 'El número de identificación del cuadro es un número único que puede ser usado para representar este cuadro.';
$string['goalframeworkmanage'] = 'Ajuste de cuadros';
$string['goalframeworks'] = 'Cuadros de objetivos';
$string['goalframeworkscale'] = 'Cuadro de Escala de Objetivos';
$string['goalframeworkscale_help'] = 'Escalas de objetivos le permiten definir el criterio a través del cual un objetivo puede ser medido. Por ejemplo, una escala puede tener tres valores \'Completo, En Progreso, Iniciado\'.

El primer paso es usar la opción Escala de objetivo para añadir una nueva escala, luego añadir los valores de escala los cuales son usados para definir el progreso del alumno para un objetivo. Usted puede añadir tantos valores como desee. Note también los valores de configuración por defecto y \'considerado completo\'.';
$string['goalframeworks_help'] = 'Los **Cuadros de Objetivos** son configurados para mantener los objetivos en cuanto a: habilidades, conocimiento y comportamiento que esperas que el equipo alcance.

Los objetivos pueden ser agrupados bajo diferentes clases de cuadro. Por ejemplo, un cuadro podría contener todos los estándares del objetivo nacional de la industria (tomados de un cuerpo industrial), mientras que otro cuadro podría contener objetivos específicos configuradas internamente.

Antes de configurar un cuadro de objetivos debes tener configurada una **Escala de Objetivos**';
$string['goalframeworkshortname'] = 'Nombre corto del marco de objetivos';
$string['goalframeworkshortname_help'] = 'El nombre corto del cuadro es una referencia rápida al nombre completo del cuadro y puede ser usado para mostrar resultados.';
$string['goalframeworkview'] = 'Cuadro de vista';
$string['goalfullname'] = 'Nombre completo del objetivo';
$string['goalfullname_help'] = 'Nombre completo del objetivo es el título completo del objetivo.';
$string['goalidnumber'] = 'Número de identificación del objetivo';
$string['goalidnumber_help'] = 'El número de identificación del objetivo es único y es usado para representar el objetivo.';
$string['goalmanage'] = 'Gestión de objetivos';
$string['goalmissingname'] = 'Falta nombre del objetivo';
$string['goalmissingnameframework'] = 'Falta nombre del cuadro de objetivo';
$string['goalmissingnametype'] = 'Falta nombre del tipo de objetivo';
$string['goalmissingshortname'] = 'Falta nombre corto de la objetivo';
$string['goalnamehidden'] = '[Oculto]';
$string['goalnoframeworks'] = 'No existen cuadros de objetivos definidos';
$string['goalnoframeworkssetup'] = 'No existen cuadros de objetivos configurados para este sitio.';
$string['goalnotypes'] = 'No existen tipos de objetivos';
$string['goalparent'] = 'Padre';
$string['goalparent_help'] = '**Objetivos padre** le permite manejar relaciones padres/hijos entre objetivos.

Seleccione el **Objetivo padre** del menú desplegable. Seleccione **Arriba** si desea colocar el objetivo en el nivel más alto de la jerarquía.

Si cambias el objetivo padre de un ítem, el mismo será movido bajo su nuevo padre, y todos sus hijos también serán movidos.

**Nota:** para configurar relaciones padres/hijos necesitas tener al menos un ítem en el cuadro. De otra forma, la opción no aparecerá.';
$string['goalpersonalavailableall'] = 'Disponible para todos los usuarios';
$string['goalpersonalavailableaudience'] = 'Disponible solo para ciertas audiencias';
$string['goalplural'] = 'Objetivos';
$string['goalreports'] = 'Reportes';
$string['goalreturntoframework'] = 'Volver al cuadro de objetivo';
$string['goals'] = 'Objetivos';
$string['goalsassigned'] = 'Objetivos asignados';
$string['goalscale'] = 'Escala de objetivo';
$string['goalscaleassign'] = 'Escala de objetivo';
$string['goalscaleassign_help'] = 'Una escala de objetivo define el criterio a través del cual un objetivo puede ser medido. Este es el nombre de la escala del valor que está siendo añadido.';
$string['goalscaledefault'] = 'Valor por defecto';
$string['goalscaledefaultassigned'] = 'Objetivo asignado';
$string['goalscaledefaultcompleted'] = 'Objetivo completado';
$string['goalscaledefault_help'] = 'El **Valor por Defecto** es asignado automáticamente a un usuario cuando todavía no se ha demostrado que ellos poseen la habilidad requerida por el(los) ítem(s) de evidencia especificado(s) para el objetivo (curso/finalización de actividad o aprobar curso/grado de la actividad).';
$string['goalscaledefaultstarted'] = 'Objetivo en Progreso';
$string['goalscaledescription'] = 'Descripción';
$string['goalscale_help'] = '**Escala** es el nombre de la Escala de Objetivo que es usada en el cuadro de objetivos.

La escala de objetivo es configurada en el cuadro de objetivos. Solo puede ser usada una escala de objetivo por cada cuadro.

Una nueva escala de objetivo puede ser configurada bajo Jerarquías/Objetivos/Ajustar Cuadros en menú \'Administración del Sitio\'.';
$string['goalscaleinuse'] = 'Esta escala está en uso (es decir, usuarios tienen objetivos marcados con valores de esta escala). Valores de escala no pueden ser creados, re-ordenados o eliminados para preservar la integridad de la información. Aún puedes re-nombrar los valores de escala pero esto puede confundir a los usuarios cuando sus competencias cambian sin advertencia.';
$string['goalscaleproficient'] = 'Considerar completa';
$string['goalscaleproficient_help'] = 'Los valores *considerado completo* proveen una manera para que el sistema registre si un usuario ha completado un objetivo particular.
   Un usuario es considerado completo si el valor de escala configurado tiene marcado \'considerado completo\'. Usted puede tener múltiples valores de escala configurados como \'considerado completo\', pero usted debe tener al menos un valor de escala marcado. El valor considerado completo es editado actualizando el valor de la escala.';
$string['goalscales'] = 'Escalas de objetivos';
$string['goalscalescalename'] = 'Nombre';
$string['goalscalescalename_help'] = 'El nombre de la Escala de Objetivos que será usado por los cuadros de objetivos.';
$string['goalscalescalevalues'] = 'Valores';
$string['goalscalescalevalues_help'] = 'Introduzca los valores para la escala de objetivo (uno por línea) en orden, desde el más completo hasta el menos completo. Por ejemplo:

* *Completo*
* *En progreso*
* *Iniciado*';
$string['goalscalesetdefault'] = 'Establecer {$a} como el valor por defecto';
$string['goalscalesgeneral'] = 'Escala de objetivo';
$string['goalscalesgeneral_help'] = 'Las **Escalas de Objetivos** permiten definir el criterio a través del cual un objetivo puede ser medido. Por ejemplo, una escala puede tener tres valores \'Completo, En Progreso, Iniciado\'.

*Debes tener una escala de objetivo configurada antes de configurar un cuadro de objetivos o cualquier objetivo*';
$string['goalscalevaluedescription'] = 'Descripción';
$string['goalscalevaluedescription_help'] = 'Mas larga descripción del valor de escala del objetivo';
$string['goalscalevalueidnumber'] = 'Número de identificación del valor de la escala';
$string['goalscalevalueidnumber_help'] = 'El número de identificación de la escala es único y usado para representar el valor de la escala.';
$string['goalscalevaluename'] = 'Nombre del valor de la escala';
$string['goalscalevaluename_help'] = '**Nombre del valor de escala** es el nombre del valor de la escala de objetivo que está añadiendo o editando.

Un valor de escala es usado para definir el progreso de un alumno en un objetivo. Usted puede añadir tantos valores de escala como requiera.

**Nota:** recuerde configurar el valor por defecto y configuración de \'considerado completo\'.';
$string['goalscalevaluenumeric'] = 'Valor Numérico de la Escala del objetivo';
$string['goalscalevaluenumericalvalue'] = 'Valor numérico del valor de la escala';
$string['goalscalevaluenumericalvalue_help'] = 'El valor numérico del valor de escala es el valor numérico asociado con el valor de escala. El valor de escala debe estar dentro del rango -99999.99999 y 99999.99999 con no mas de 5 decimales.';
$string['goalsdisabled'] = 'Los objetivos no están habilitados en este sitio';
$string['goalshortname'] = 'Nombre corto del objetivo';
$string['goalshortname_help'] = 'Nombre corto del objetivo es una rápida referencia del objetivo y puede ser usada para mostrar resultados.';
$string['goalstatushistoryreportfor'] = 'Reporte de histórico del estatus del objetivo:';
$string['goalstatusreport'] = 'Reporte del estatus';
$string['goalstatusreportfor'] = 'Reporte del estatus del objetivo:';
$string['goalsummaryreport'] = 'Reporte resumen';
$string['goalsummaryreportforx'] = 'Reporte resumen del objetivo para {$a}:';
$string['goalsusedincourse'] = 'Objetivos usados en curso';
$string['goaltable:assigned'] = 'Asignado a través';
$string['goaltable:assignmentlevel'] = 'Asignado el';
$string['goaltable:delete'] = 'Eliminar';
$string['goaltable:due'] = 'Debido';
$string['goaltable:name'] = 'Nombre';
$string['goaltable:numusers'] = 'Número de usuarios';
$string['goaltable:scale'] = 'Escala';
$string['goaltable:scalevalue'] = 'Valor de la Escala';
$string['goaltable:status'] = 'Estatus';
$string['goaltable:type'] = 'Tipo';
$string['goaltargetdate'] = 'Fecha prevista';
$string['goaltargetdate_help'] = 'Seleccione la fecha en la que planea completar el objetivo';
$string['goaltemplatefullname_help'] = 'El nombre completo de la plantilla es el título completo de la plantilla de objetivo que está siendo configurada.';
$string['goaltemplategeneral_help'] = 'Una **Plantilla de Objetivos** es una manera de agrupar objetivos desde un cuadro de objetivos.

Cuando se configura un evento de formación, por ejemplo un curso de inducción, este podría ser asociado a una plantilla de objetivo llamada \'nuevos objetivos de los empleados\', agrupando automáticamente un número de objetivos en lugar de seleccionar los objetivos uno a uno.';
$string['goaltemplatemanage'] = 'Ajuste plantillas';
$string['goaltemplates'] = 'Plantillas de objetivos';
$string['goaltemplateshortname_help'] = 'El nombre corto de la plantilla es un nombre de referencia rápida para una plantilla de objetivo y puede ser usada para mostrar propósitos.';
$string['goaltype'] = 'Tipo';
$string['goaltypeavailability'] = 'Disponibilidad del tipo de objetivo';
$string['goaltypeavailability_help'] = 'Seleccione disponibilidad del tipo de objetivo';
$string['goaltypecustomfields'] = 'Campos personalizados del tipo de objetivo';
$string['goaltypedescription'] = 'Descripción del Tipo de objetivo';
$string['goaltypedescription_help'] = 'Mayor descripción del tipo de objetivo';
$string['goaltype_help'] = 'Administradores pueden crear y asignar tipos de objetivos. Si un objetivo es asignado a un tipo, este hereda cualquier campo personalizado que haya sido asignado a dicho tipo.
Esto te permite organizar información relacionada a sus objetivos y solo muestra los campos que cada tipo de objetivo necesita.';
$string['goaltypeidnumber'] = 'Número de identificación del tipo de objetivo';
$string['goaltypes'] = 'Tipo de objetivos';
$string['goaltypeview'] = 'Vista del tipo de objetivo';
$string['goalupdatedframework'] = 'El cuadro de objetivo "{$a}" ha sido actualizado';
$string['goalupdatetype'] = 'El tipo de objetivo "{$a}" ha sido actualizado';
$string['hidden'] = 'Oculto';
$string['hidecustomfields'] = 'Ocultar campos personalizados';
$string['hidedetails'] = 'Oculte detalles';
$string['hierarchies'] = 'Jerarquías';
$string['hierarchy:assignselfgoal'] = 'Autoasignarse objetivos';
$string['hierarchy:assignselfposition'] = 'Asígnese una autoposición';
$string['hierarchy:assignusergoal'] = 'Asignar objetivos al equipo';
$string['hierarchy:assignuserposition'] = 'Asigne una posición del usuario';
$string['hierarchybackup'] = 'Copia de seguridad de la jerarquía';
$string['hierarchy:competencymanagecustomfield'] = 'Administrar campos personalizados de competencia';
$string['hierarchy:createcompetency'] = 'Cree una competencia';
$string['hierarchy:createcompetencydepth'] = 'Cree una profundidad de competencia';
$string['hierarchy:createcompetencyframeworks'] = 'Cree un cuadro de competencia';
$string['hierarchy:createcompetencyscale'] = 'Crear escalas de competencias';
$string['hierarchy:createcompetencytemplate'] = 'Cree una plantilla de competencia';
$string['hierarchy:createcompetencytype'] = 'Cree un tipo de competencia';
$string['hierarchy:createcoursecustomfield'] = 'Cree un campo personalizado de curso';
$string['hierarchy:creategoal'] = 'Crear un objetivo';
$string['hierarchy:creategoalframeworks'] = 'Crear cuadros de objetivos';
$string['hierarchy:creategoalscale'] = 'Crear escalas de objetivo';
$string['hierarchy:creategoaltemplate'] = 'Crear plantillas de objetivos';
$string['hierarchy:creategoaltype'] = 'Crear tipos de objetivos';
$string['hierarchy:createorganisation'] = 'Cree una organización';
$string['hierarchy:createorganisationdepth'] = 'Cree una profundidad organizativa';
$string['hierarchy:createorganisationframeworks'] = 'Cree un cuadro organizativo';
$string['hierarchy:createorganisationtype'] = 'Cree un tipo organizativo';
$string['hierarchy:createposition'] = 'Cree una posición';
$string['hierarchy:createpositiondepth'] = 'Cree una profundidad de posición';
$string['hierarchy:createpositionframeworks'] = 'Cree un cuadro de posición';
$string['hierarchy:createpositiontype'] = 'Cree un tipo de posición';
$string['hierarchy:deletecompetency'] = 'Elimine una competencia';
$string['hierarchy:deletecompetencydepth'] = 'Elimine una profundidad de competencia';
$string['hierarchy:deletecompetencyframeworks'] = 'Elimine un cuadro de competencia';
$string['hierarchy:deletecompetencyscale'] = 'Eliminar escalas de competencias';
$string['hierarchy:deletecompetencytemplate'] = 'Elimine una plantilla de competencia';
$string['hierarchy:deletecompetencytype'] = 'Elimine un tipo de competencia';
$string['hierarchy:deletecoursecustomfield'] = 'Elimine un campo personalizado de curso';
$string['hierarchy:deletegoal'] = 'Eliminar objetivo';
$string['hierarchy:deletegoalframeworks'] = 'Eliminar cuadros de objetivos';
$string['hierarchy:deletegoalscale'] = 'Eliminar escalas de objetivos';
$string['hierarchy:deletegoaltemplate'] = 'Eliminar plantillas de objetivos';
$string['hierarchy:deletegoaltype'] = 'Eliminar tipos de objetivos';
$string['hierarchy:deleteorganisation'] = 'Elimine una organización';
$string['hierarchy:deleteorganisationdepth'] = 'Elimine una profundidad organizativa';
$string['hierarchy:deleteorganisationframeworks'] = 'Elimine un cuadro organizativo';
$string['hierarchy:deleteorganisationtype'] = 'Elimine un tipo organizativo';
$string['hierarchy:deleteposition'] = 'Elimine una posición';
$string['hierarchy:deletepositiondepth'] = 'Elimine una profundidad de posición';
$string['hierarchy:deletepositionframeworks'] = 'Elimine un cuadro de posición';
$string['hierarchy:deletepositiontype'] = 'Elimine un tipo de posición';
$string['hierarchy:editgoalreport'] = 'Editar reportes de objetivos embebidos';
$string['hierarchy:goalmanagecustomfield'] = 'Administrar campos personalizados de objetivo';
$string['hierarchy_list:organisation:all'] = 'Todas las organizaciones';
$string['hierarchy_list:organisation:all_in_framework'] = 'Todas las organizaciones en el marco';
$string['hierarchy_list:organisation:select'] = 'Seleccionar organizaciones';
$string['hierarchy_list:position:all'] = 'Todas las posiciones';
$string['hierarchy_list:position:all_in_framework'] = 'Todas las posiciones en el marco';
$string['hierarchy_list:position:select'] = 'Seleccionar posiciones';
$string['hierarchy:managegoalassignments'] = 'Administrar asignaciones de objetivos';
$string['hierarchy:managemanagerassignedgoal'] = 'Gestionar los objetivos asignados por el Jefe de equipo';
$string['hierarchy:manageowncompanygoal'] = 'Gestionar objetivos propios de la empresa';
$string['hierarchy:manageownpersonalgoal'] = 'Gestionar objetivos propios personales';
$string['hierarchy:managestaffcompanygoal'] = 'Gestionar objetivos de empresa para los miembros del equipo';
$string['hierarchy:managestaffpersonalgoal'] = 'Gestionar objetivos personales de los miembros del equipo';
$string['hierarchy:organisationmanagecustomfield'] = 'Administrar campos personalizados de organización';
$string['hierarchy:positionmanagecustomfield'] = 'Administrar campos personalizados de posición';
$string['hierarchyrestore'] = 'Restablecimiento de la jerarquía';
$string['hierarchy:updatecompetency'] = 'Actualice una competencia';
$string['hierarchy:updatecompetencydepth'] = 'Actualice una profundidad de competencia';
$string['hierarchy:updatecompetencyframeworks'] = 'Actualice un cuadro de competencia';
$string['hierarchy:updatecompetencyscale'] = 'Actualizar escalas de competencias';
$string['hierarchy:updatecompetencytemplate'] = 'Actualice una plantilla de competencia';
$string['hierarchy:updatecompetencytype'] = 'Actualice un tipo de competencia';
$string['hierarchy:updatecoursecustomfield'] = 'Actualice un campo personalizado de curso';
$string['hierarchy:updategoal'] = 'Actualizar objetivo';
$string['hierarchy:updategoalframeworks'] = 'Actualizar cuadros de objetivos';
$string['hierarchy:updategoalscale'] = 'Actualizar escalas de objetivos';
$string['hierarchy:updategoaltemplate'] = 'Actualizar plantillas de objetivos';
$string['hierarchy:updategoaltype'] = 'Actualizar tipos de objetivos';
$string['hierarchy:updateorganisation'] = 'Actualice una organización';
$string['hierarchy:updateorganisationdepth'] = 'Actualice una profundidad organizativa';
$string['hierarchy:updateorganisationframeworks'] = 'Actualice un cuadro organizativo';
$string['hierarchy:updateorganisationtype'] = 'Actualice un tipo organizativo';
$string['hierarchy:updateposition'] = 'Actualice una posición';
$string['hierarchy:updatepositiondepth'] = 'Actualice una profundidad de posición';
$string['hierarchy:updatepositionframeworks'] = 'Actualice un cuadro de posición';
$string['hierarchy:updatepositiontype'] = 'Actualice un tipo de posición';
$string['hierarchy:viewallgoals'] = 'Ver todos los objetivos';
$string['hierarchy:viewcompetency'] = 'Vea una competencia';
$string['hierarchy:viewcompetencyframeworks'] = 'Ver cuadros de competencias';
$string['hierarchy:viewcompetencyscale'] = 'Ver escalas de competencias';
$string['hierarchy:viewgoal'] = 'Ver objetivo';
$string['hierarchy:viewgoalframeworks'] = 'Ver cuadros de objetivos';
$string['hierarchy:viewgoalreport'] = 'Ver reportes de objetivos embebidos';
$string['hierarchy:viewgoalscale'] = 'Ver escalas de objetivo';
$string['hierarchy:vieworganisation'] = 'Vea organización';
$string['hierarchy:vieworganisationframeworks'] = 'Ver marcos de organizaciones';
$string['hierarchy:viewowncompanygoal'] = 'Ver objetivos propios de empresa';
$string['hierarchy:viewownpersonalgoal'] = 'Ver objetivos personales propias';
$string['hierarchy:viewposition'] = 'Vea una posición';
$string['hierarchy:viewpositionframeworks'] = 'Ver cuadros de posiciones';
$string['hierarchy:viewstaffcompanygoal'] = 'Ver objetivos de la empresa para los miembros del equipo';
$string['hierarchy:viewstaffpersonalgoal'] = 'Ver objetivos personales de los miembros del equipo';
$string['idnumberview'] = 'Número ID';
$string['includecompetencyevidence'] = 'Incluya la evidencia de la competencia';
$string['includegoalevidence'] = 'Incluir evidencia de objetivo';
$string['individual'] = 'Individuo';
$string['invalidassigntype'] = 'Tipo de Asignación para el objetivo {$a} no reconocido';
$string['invalidevidencetype'] = 'Tipo inválido de evidencia';
$string['invalidgoalscale'] = 'La escala que intenta asignar no existe';
$string['invalidgoaltype'] = 'Tipo de objetivo no reconocido';
$string['invalidnumeric'] = 'El valor numérico debe ser numérico (o no ser configurado)';
$string['invalidscalenumericalvalue'] = 'El valor numérico está fuera del rango permitido';
$string['invalidtargetdate'] = 'La fecha seleccionada está en el pasado';
$string['itemstoadd'] = 'Elementos a agregar';
$string['linkcompetencies'] = 'Competencias relacionadas';
$string['linkcourses'] = 'Cursos de enlace';
$string['linkedcompetencies'] = 'Competencias relacionadas';
$string['linktoscalevalues'] = 'Ver/editar los valores de la escala para esta escala de competencia.';
$string['linktoscalevaluesgoal'] = 'Ver/editar los valores de la escala para esta escala de objetivo.';
$string['locatecompetency'] = 'Ubicar competencia';
$string['locatecompetencytemplate'] = 'Ubicar la plantilla de la competencia';
$string['locategoal'] = 'Localizar objetivo';
$string['locategoaltemplate'] = 'Localizar plantilla de objetivo';
$string['locateorganisation'] = 'Localizar organización';
$string['locateorganisationtemplate'] = 'Localizar plantilla de organización';
$string['locateposition'] = 'Localizar posición';
$string['locatepositiontemplate'] = 'Localizar plantilla de posición';
$string['managecompanygoaltypes'] = 'Administrar tipos de objetivos de la empresa';
$string['managecompetencies'] = 'Ajustar competencias';
$string['managecompetency'] = 'Ajustar competencias';
$string['managecompetencytypes'] = 'Ajustar tipos';
$string['managegoal'] = 'Ajuste de objetivos';
$string['managegoals'] = 'Ajuste de objetivos';
$string['managegoaltypes'] = 'Ajuste de tipos';
$string['manageorganisation'] = 'Ajustar organizaciones';
$string['manageorganisations'] = 'Ajustar organizaciones';
$string['manageorganisationtypes'] = 'Ajustar tipos';
$string['managepersonalgoaltypes'] = 'Administrar tipos de objetivos personales';
$string['manageposition'] = 'Ajustar posiciones';
$string['managepositions'] = 'Ajustar posiciones';
$string['managepositiontypes'] = 'Ajustar tipos';
$string['mandatory'] = 'Obligatorio';
$string['missingfullnametemplate'] = 'No se encuentra el nombre completo de la plantilla';
$string['missingfullnametype'] = 'No se encuentra el nombre completo del tipo';
$string['missingnametemplate'] = 'No se encuentra el nombre de la plantilla';
$string['missingscale'] = 'No se encuentra la escala';
$string['missingscalevaluename'] = 'No se encuentra el nombre del valor de la escala';
$string['missingshortnamedepth'] = 'No se encuentra el nombre corto del nivel de profundidad';
$string['missingshortnameframework'] = 'No se encuentra el nombre corto del cuadro';
$string['missingshortnametemplate'] = 'No se encuentra el nombre corto de la plantilla';
$string['missingshortnametype'] = 'No se encuentra el nombre corto del tipo';
$string['missingtypename'] = 'No se encuentra el nombre del tipo';
$string['moveselectedxto'] = 'Mover el {$a} seleccionado a:';
$string['mygoalsteam'] = 'Objetivos de {$a}';
$string['name'] = 'Nombre';
$string['newpersonalgoal'] = 'Crear nueva objetivo personal';
$string['newtype'] = 'Tipo nuevo';
$string['noassignedcompetencies'] = 'No se han asignado competencias';
$string['noassignedcompetenciestotemplate'] = 'No se han asignado competencias a esta plantilla';
$string['noassignedcompetencytemplates'] = 'No se asignaron plantillas de competencia';
$string['noassignedgoals'] = 'No existen objetivos asignados';
$string['noassignedgoalstotemplate'] = 'No existen objetivos asignados para esta plantilla';
$string['noassignedgoaltemplates'] = 'No existen plantillas de objetivos asignadas';
$string['nochildcompetencies'] = 'No hay competencias de hijos';
$string['nochildcompetenciesfound'] = 'No se encontraron competencias de hijos';
$string['nochildgoals'] = 'No existen objetivos hijos';
$string['nochildgoalsfound'] = 'No se encontraron objetivos hijos';
$string['nochildorganisations'] = 'No se definieron organizaciones de hijos';
$string['nocompetenciesassignedtoposition'] = 'No hay competencias asignadas a esta posición';
$string['nocompetenciesinframework'] = 'No hay competencias en este cuadro';
$string['nocompetency'] = 'No se definieron competencias';
$string['nocompetencyscales'] = 'Debe definir con valores al menos una escala de competencia antes de que pueda definir un cuadro de competencia.';
$string['nocoursecompetencies'] = 'No hay competencias de cursos';
$string['nocoursegoals'] = 'No existen objetivos de curso';
$string['nocoursesincat'] = 'No se encontraron cursos en esta categoría';
$string['nocustomfields'] = 'No hay campos personalizados';
$string['nodata'] = 'No hay datos en los campos personalizados';
$string['nodepthlevels'] = 'No hay niveles de profundidad en este cuadro';
$string['noevidenceitems'] = 'No hay cursos asociados configurados para esta competencia';
$string['noevidencetypesavailable'] = 'No hay tipos de evidencia disponibles en este curso';
$string['nogoal'] = 'No existen objetivos definidos';
$string['nogoalsassignedtoposition'] = 'No existen objetivos asignados a posición';
$string['nogoalscales'] = 'Usted debe definir al menos una escala de objetivos antes de que pueda definir un cuadro de objetivos.';
$string['nogoalsinframework'] = 'No existen objetivos en este cuadro';
$string['nolinkedcompetencies'] = 'No hay competencias relacionadas';
$string['nomanager'] = 'No se han definido managers';
$string['nonsensicalproficientvalues'] = 'Advertencia: Tiene valores sobresalientes debajo de valores no sobresalientes. Recuerde que su escala debe estar ordenada de manera decreciente.';
$string['noorganisation'] = 'No se definieron organizaciones';
$string['noorganisationsinframework'] = 'No hay organizaciones en este cuadro';
$string['nopathfoundforid'] = 'No se encontró ruta para {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'No tiene el permiso para ver los cuadros ocultos';
$string['noposition'] = 'No hay posiciones definidas';
$string['nopositionsassigned'] = 'Actualmente, no hay posiciones asignadas para este usuario';
$string['nopositionset'] = 'No hay una posición configurada';
$string['nopositionsinframework'] = 'No hay posiciones en este cuadro';
$string['norelatedcompetencies'] = 'No hay competencias relacionadas';
$string['norelatedgoals'] = 'No existen objetivos relacionados';
$string['noresultsfor'] = 'No se encontraron resultados para "{$a->query}".';
$string['noresultsforinframework'] = 'No se encontraron resultados para "{$a->query}" en el marco "{$a->framework}".';
$string['noresultsforsearchx'] = 'No se encontraron resultados para la búsqueda "{$a}"';
$string['noscalesdefined'] = 'No hay escalas definidas';
$string['noscalevalues'] = 'No hay valores de escala definidos para esta escala.';
$string['notcompetent'] = 'No es competente';
$string['notemplateinframework'] = 'No hay plantillas de competencias definidas en este cuadro';
$string['notescalevalueentry'] = 'Un valor por línea - del más al menos competente';
$string['notset'] = 'No Configurado';
$string['notypelevels'] = 'No hay tipos en este cuadro';
$string['nounassignedcompetencies'] = 'No hay competencias sin asignar';
$string['nounassignedcompetencytemplates'] = 'No hay plantillas de competencias sin asignar';
$string['nounassignedgoals'] = 'No existen objetivos sin asignar';
$string['nounassignedgoaltemplates'] = 'No existen plantillas de objetivos sin asignar';
$string['noxfound'] = 'No se encontró {$a}';
$string['numericalvalue'] = 'Valor numérico';
$string['oldgoalassignment'] = 'Anterior {$a->type}: {$a->name}';
$string['optional'] = 'Opcional';
$string['options'] = 'Opciones';
$string['organisation'] = 'Organización';
$string['organisationaddedframework'] = 'Se añadió el marco de la organización "{$a}"';
$string['organisationaddnew'] = 'Añadir una nueva organización';
$string['organisationaddnewframework'] = 'Añadir un nuevo marco de organizaciones';
$string['organisationbacktoallframeworks'] = 'Volver a todos los marcos de las organizaciones';
$string['organisationcreatetype'] = 'Se creó el tipo de organización "{$a}"';
$string['organisationcustomfields'] = 'Campos personalizados';
$string['organisationdeletecheck'] = '¿Está seguro de que quiere eliminar esta organización, todos sus hijos y los datos que contienen?';
$string['organisationdeletecheck11'] = '¿Está seguro de que quiere eliminar la organización "{$a}"?
<br /><br />
Esto eliminará los siguientes datos:<br />
- La organización "{$a}"';
$string['organisationdeletecheckwithchildren'] = '¿Está seguro de que quiere eliminar la organización "{$a->itemname}" y sus {$a->children_string}?
<br /><br />
Esto eliminará los siguientes datos: <br />
- La organización "{$a->itemname}" y sus {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'La competencia ya no está más asignada a esta organización';
$string['organisationdeletedassignedgoal'] = 'El objetivo ha sido removido de esta organización';
$string['organisationdeletedframework'] = 'Se eliminó completamente el marco de la organización "{$a}" y sus datos';
$string['organisationdeletedtype'] = 'Se eliminó completamente el tipo de organización "{$a}"';
$string['organisationdeleteincludexjobassignments'] = '- Asignaciones de {$a} a esta organización (los usuarios asignados a esta organización no estarán asignados)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} enclace(s) con las competencias';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} enlace(s) a objetivos';
$string['organisationdeletemulticheckwithchildren'] = '¿Está seguro de que quiere eliminar {$a->num} organisation(s) and {$a->childcount} {$a->children_string}?
<br /><br />
Esto eliminará los siguientes datos: <br />
-La(s) {$a->num} organizacion(es) y {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Campos personalizados de profundidad de la organización';
$string['organisationdescription'] = 'Descripción';
$string['organisationdescription_help'] = 'Un campo de texto en blanco para proporcionar información para más detalles acerca de esta organización. Estos datos se muestran cuando se ve la lista de jerarquías, y la página individual de organización.';
$string['organisationdetails'] = 'Detalles de la organización';
$string['organisationeditframework'] = 'Editar el marco de la organización';
$string['organisationerror:createtype'] = 'Error al crear el tipo de organización "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Error al liberar la competencia de esta organización';
$string['organisationerror:deleteassignedgoal'] = 'Error intentando remover objetivo de esta organización';
$string['organisationerror:deletedframework'] = 'Error al eliminar el marco de la organización "{$a}" y sus datos.';
$string['organisationerror:deletedtype'] = 'Error al eliminar el tipo de organización "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'No hay organizaciones en el cuadro';
$string['organisationerror:updatetype'] = 'Error al actualizar el tipo de organización "{$a}"';
$string['organisationfeatureplural'] = 'Organizaciones';
$string['organisationframework'] = 'Marco de organización';
$string['organisationframeworkdescription'] = 'Descripción';
$string['organisationframeworkdescription_help'] = 'La descripción de cuadro es un campo de texto para guardar información adicional del cuadro. Se muestra en la página para ajustar organizaciones, justo arriba de la tabla de organizaciones.';
$string['organisationframeworkfullname_help'] = 'El nombre completo del marco es el título completo del marco.';
$string['organisationframework_help'] = '**Marco de organización** es el nombre del marco en el que se define la organización.';
$string['organisationframeworkidnumber'] = 'Número ID';
$string['organisationframeworkidnumber_help'] = 'El número de ID del marco es un número único que se puede utilizar para indicar el marco.';
$string['organisationframeworkmanage'] = 'Ajustar cuadros';
$string['organisationframeworks'] = 'Marcos de organización';
$string['organisationframeworks_help'] = 'Un **marco de organización** se establece para mantener la estructura organizativa de su organización.
Puede establecer múltiples marcos organizativos. Por ejemplo: establezca un marco para las subdivisiones o filiales de una empresa.';
$string['organisationframeworkshortname'] = 'Nombre corto del marco de organización';
$string['organisationframeworkshortname_help'] = 'El nombre corto del marco es una referencia rápida al nombre completo del marco y se puede utilizar para fines de visualización.';
$string['organisationfullname'] = 'Nombre completo de la organización';
$string['organisationfullname_help'] = 'El nombre completo de la organización es el título completo de la organización.';
$string['organisationidnumber'] = 'Número ID de la organización';
$string['organisationidnumber_help'] = 'El número de ID de la organización es un número único utilizado para indicar la organización.';
$string['organisationmanage'] = 'Ajustar organizaciones';
$string['organisationmissingname'] = 'No se encuentra el nombre de la organización';
$string['organisationmissingnameframework'] = 'No se encuentra el nombre del marco de organización';
$string['organisationmissingnametype'] = 'No se encuentra el nombre del tipo de organización';
$string['organisationmissingshortname'] = 'No se encuentra el nombre corto de la organización';
$string['organisationnoframeworks'] = 'No hay disponibles marcos de organizaciones';
$string['organisationnoframeworkssetup'] = 'No hay configurados marcos de organizaciones para este sitio.';
$string['organisationnotfound'] = 'La organización no existe';
$string['organisationnotypes'] = 'No hay tipos de organizaciones';
$string['organisationparent'] = 'Padre';
$string['organisationparent_help'] = 'La **Organización principal** le permite crear relaciones principal/secundarias entre organizaciones.

Seleccione la **Organización principal** en el menú desplegable. Seleccione **Superior** si quiere que la organización esté en el nivel superior de la jerarquía.

Si usted cambia la organización principal de un ítem, éste será movido al nivel inferior de su nuevo padre, y todas sus dependencias serán movidas con el.

**Nota:** para establecer relaciones principal/secundarias, necesita tener al menos otro ítem en el cuadro. De otra forma, la opción no aparecerá.';
$string['organisationplural'] = 'Organizaciones';
$string['organisationreturntoframework'] = 'Regrese al marco de la organización';
$string['organisations'] = 'Organizaciones';
$string['organisationshortname'] = 'Nombre corto de la organización';
$string['organisationshortname_help'] = 'El nombre corto de la organización es un nombre de referencia rápida de la organización y se puede utilizar con fines de visualización.';
$string['organisationtype'] = 'Tipo';
$string['organisationtypecustomfields'] = 'Campos personalizados del tipo de organización';
$string['organisationtypedescription'] = 'Descripción del tipo de organización';
$string['organisationtypedescription_help'] = 'Una descripción más extenso del texto del tipo de organización';
$string['organisationtype_help'] = 'Los administradores pueden crear y asignar tipos de organizaciones. Si a una organización se le asigna un tipo, ésta hereda todos los campos personalizados que se hayan asignado a ese tipo. Esto le permite organizar meta-datos relacionados a sus organizaciones y solo puede mostrar los campos que cada clase de organización necesita.';
$string['organisationtypeidnumber'] = 'Número de identificación del tipo de organización';
$string['organisationtypes'] = 'Tipos de organización';
$string['organisationupdatedframework'] = 'Se ha actualizado el marco de la organización "{$a}"';
$string['organisationupdatetype'] = 'Se ha actualizado el tipo de organización "{$a}"';
$string['orgincludechildrenno'] = 'Ignorar hijos';
$string['orgincludechildrenyes'] = 'Asignar a organizaciones hijas';
$string['parent'] = 'Padre';
$string['parentchildselectedwarningdelete'] = 'Nota: Seleccionó un elemento y también seleccionó uno de los elementos de los hijos. Eliminar un elemento causará la eliminación automática de todos sus hijos. Si quiere conservar los elementos de los hijos, muévalos antes de borrar el elemento.';
$string['parentchildselectedwarningmove'] = 'Advertencia: seleccionó mover un elemento y uno o más de los elementos de los hijos. Cuando mueve un elemento, todos sus hijos se moverán automáticamente con él.';
$string['personalgoal'] = 'Objetivo personal';
$string['personal_goal_adder_filter_name'] = 'Buscar';
$string['personal_goal_adder_filter_title'] = 'Filtrar objetivos';
$string['personal_goal_adder_filter_type'] = 'Tipo';
$string['personal_goal_adder_label_name'] = 'Objetivo personal';
$string['personal_goal_adder_label_target_date'] = 'Fecha objetivo';
$string['personal_goal_adder_no_items'] = 'No hay elementos para mostrar.';
$string['personal_goal_adder_title'] = 'Seleccionar objetivos personales';
$string['personal_goal_adder_type'] = 'Tipo';
$string['personalgoals'] = 'Objetivos personales';
$string['personalgoaltype'] = 'Tipo de objetivo';
$string['personalgoaltype_help'] = 'Selelccione un tipo de objetivo';
$string['pickaframework'] = 'Escoger un marco';
$string['pickfilehelp'] = 'Si el archivo que desea restablecer no está disponible, asegúrese de que el archivo .zip de la copia de seguridad de la jerarquía esté guardado en {$a} y de que los permisos estén establecidos correctamente.';
$string['pickfilemultiple'] = 'Escoger un archivo para restablecer';
$string['pickfileone'] = 'Un archivo encontrado. ¿Le gustaría restablecer el archivo {$a}?';
$string['plandefaultvalue'] = 'Valor por defecto del Plan de aprendizaje';
$string['plandefaultvalue_help'] = 'Dentro de los planes de aprendizaje, este es el valor que se otorgará automáticamente a un usuario cuando aún no haya demostrado la competencia requerida por los elementos de evidencia de la competencia (finalización del curso / actividad o calificación aprobatoria del curso / actividad), como se especifica en el plan de aprendizaje.';
$string['pluginname'] = 'Jerarquías';
$string['posincludechildrenno'] = 'Ignorar hijos';
$string['posincludechildrenyes'] = 'Asignar hijos a posiciones';
$string['position'] = 'Posición';
$string['positionaddedframework'] = 'Se añadió el cuadro de posición "{$a}"';
$string['positionaddnew'] = 'Añadir una nueva posición';
$string['positionaddnewframework'] = 'Añadir un cuadro nuevo de posición';
$string['positionbacktoallframeworks'] = 'Volver a todos los cuadros de posición';
$string['positionbulkaction'] = 'Acciones en masa';
$string['positioncreatetype'] = 'Se ha creado el tipo de posición "{$a}"';
$string['positioncustomfields'] = 'Campos personalizados';
$string['positiondeletecheck'] = '¿Está seguro de que quiere eliminar esta posición, todos sus hijos y los datos que contienen?';
$string['positiondeletecheck11'] = '¿Está seguro de que quiere eliminar la posición "{$a}"?
<br /><br />
Esto eliminará los siguientes datos:<br />
-La posición "{$a}"';
$string['positiondeletecheckwithchildren'] = '¿Está seguro de que quiere eliminar esta posición "{$a->itemname}" y sus {$a->children_string}?
<br /><br />?
Esto eliminará los siguientes datos: <br />
- La posición "{$a->itemname}" y sus {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'La competencia se liberó satisfactoriamente de esta posición';
$string['positiondeletedassignedgoal'] = 'El objetivo ha sido removido de esta posición';
$string['positiondeletedframework'] = 'Se eliminó completamente el cuadro de posición "{$a}"';
$string['positiondeletedtype'] = 'Se eliminaron completamente el tipo de posición "{$a}"';
$string['positiondeleteincludexjobassignments'] = '- {$a} asignación(es) a esta posición (los usuarios asignados a esta posición serán desasignados).';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} enlaces a las competencias';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} enlaces a objetivos';
$string['positiondeletemulticheckwithchildren'] = '¿Está seguro de que quiere eliminar {$a->num} position(s) y {$a->childcount} {$a->children_string}?
<br /><br />
Esto eliminará los siguiente datos: <br />
- La(s) posicion(es) {$a->num} y {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Campos personalizados de profundidad de posición';
$string['positiondescription'] = 'Descripción';
$string['positiondescription_help'] = 'Un campo de texto en blanco para proporcionar información para más detalles acerca de esta posición. Estos datos se muestran cuando se ve la lista de jerarquías, y la página individual de posición.';
$string['positiondetails'] = 'Detalles de la Posición';
$string['positioneditframework'] = 'Editar cuadro de posición';
$string['positionerror:createtype'] = 'Error al crear el tipo de posición "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Error al quitarle la asignación de la posición a esta competencia';
$string['positionerror:deleteassignedgoal'] = 'Error intentando remover el objetivo de esta posición';
$string['positionerror:deletedframework'] = 'Error al borrar el cuadro de posición "{$a}" y sus datos.';
$string['positionerror:deletedtype'] = 'Error al borrar el tipo de posición "{$a}".';
$string['positionerror:dialognotreeitems'] = 'No hay posiciones en este cuadro';
$string['positionerror:updatetype'] = 'Error al actualizar el tipo de posición "{$a}"';
$string['positionfeatureplural'] = 'Posiciones';
$string['positionframework'] = 'Cuadro de posición';
$string['positionframeworkdescription'] = 'Descripción';
$string['positionframeworkdescription_help'] = 'La descripción de cuadro es un campo de texto para guardar información adicional del cuadro. Se muestra en la página para ajustar posiciones, justo arriba de la tabla de posiciones.';
$string['positionframeworkfullname_help'] = 'El nombre completo del marco es el título completo del marco.';
$string['positionframework_help'] = 'El **marco de puestos** es un marco específico para establecer una lista de puestos (funciones laborales). Puede tener múltiples marcos de puestos (listas).';
$string['positionframeworkidnumber'] = 'Número ID';
$string['positionframeworkidnumber_help'] = 'El número de ID del marco es un número único que se puede utilizar para indicar el marco.';
$string['positionframeworkmanage'] = 'Ajustar cuadros';
$string['positionframeworks'] = 'Marcos de posición';
$string['positionframeworks_help'] = 'Un **marco de puestos** se utiliza para establecer y mantener los diferentes puestos de la organización.
Puede tener múltiples taxonomías de puestos (marcos) en una organización.';
$string['positionframeworkshortname'] = 'Nombre corto del marco de posición';
$string['positionframeworkshortname_help'] = 'El nombre corto del marco es una referencia rápida al nombre completo del marco y se puede utilizar con fines de visualización.';
$string['positionfullname'] = 'Nombre completo de la posición';
$string['positionfullname_help'] = 'El **nombre completo del puesto** es el título completo del cargo.';
$string['positionhistory'] = 'Historia de la posición';
$string['positionidnumber'] = 'Número ID de posición';
$string['positionidnumber_help'] = 'El **número de ID del puesto** es un número único utilizado para indicar el puesto. Este campo es opcional.';
$string['positionmanage'] = 'Ajustar posiciones';
$string['positionmissingname'] = 'No se encuentra el nombre de la posición';
$string['positionmissingnameframework'] = 'No se encuentra el nombre del cuadro de posición';
$string['positionmissingnametype'] = 'No se encuentra el nombre del tipo de posición';
$string['positionmissingshortname'] = 'No se encuentra el nombre corto de la posición';
$string['positionnoframeworks'] = 'No hay cuadros de posición disponibles';
$string['positionnoframeworkssetup'] = 'No hay una configuración de cuadros de posición para este sitio.';
$string['positionnotfound'] = 'La posición no existe';
$string['positionnotypes'] = 'No hay tipos de posición';
$string['positionparent'] = 'Padre';
$string['positionparent_help'] = 'La opción **Puesto principal** le permite crear relaciones principal/secundarios entre puestos en un marco de puestos.
Seleccione el **Puesto principal** en el menú desplegable. Seleccione **Superior** si quiere que el puesto esté en el nivel superior de la jerarquía.
Cuando solo haya un nivel de profundidad establecido en el marco de puestos, el puesto principal estará en el nivel **superior**.
**Nota: **para establecer relaciones principal/secundarias, tiene que tener al menos dos niveles de profundidad.';
$string['positionplural'] = 'Posiciones';
$string['positionreturntoframework'] = 'Regresar al cuadro de posición';
$string['positions'] = 'Posiciones';
$string['positionsaved'] = 'Posiciones guardadas.';
$string['positionshortname'] = 'Nombre corto de la posición';
$string['positionshortname_help'] = 'El **nombre corto del puesto** es el nombre de referencia rápida del título del cargo y se puede utilizar con fines de visualización.';
$string['positiontype'] = 'Tipo';
$string['positiontypecustomfields'] = 'Campos personalizados de tipo de posición';
$string['positiontypedescription'] = 'Descripción de tipo de posición';
$string['positiontypedescription_help'] = 'Una descripción de texto más amplia del tipo de posición';
$string['positiontype_help'] = 'Los administradores pueden crear y asignar tipos de posiciones. Si a una posición se le asigna un tipo, ésta hereda todos los campos personalizados que se hayan asignado a ese tipo. Esto le permite organizar meta-datos relacionados a sus posiciones y solo puede mostrar los campos que cada clase de posición necesita.';
$string['positiontypeidnumber'] = 'Número de identificación del tipo de posición';
$string['positiontypes'] = 'Tipos de posición';
$string['positionupdatedframework'] = 'Se ha actualizado el cuadro de posición "{$a}"';
$string['positionupdatetype'] = 'Se ha actualizado el tipo de posición "{$a}"';
$string['proficiency'] = 'Habilidad';
$string['proficientvaluefrozen'] = 'No puede cambiar esta configuración porque la escala está en uso';
$string['proficientvaluefrozenonlyprof'] = 'No puede cambiar esta configuración porque la escala siempre debe tener al menos un valor sobresaliente';
$string['queryerror'] = 'Error de búsqueda. No se encontraron resultados.';
$string['reclassify1of2bulk'] = 'Reclasificando {$a->num} {$a->items} - paso 1 de 2';
$string['reclassify1of2desc'] = 'Seleccione el tipo nuevo.';
$string['reclassify1of2item'] = 'Reclasificando "{$a->name}" - paso 1 de 2';
$string['reclassifyingfromxtoybulk'] = 'Reclasificando {$a->num} {$a->items} de "{$a->from}" a "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reclasificando "{$a->name}" de "{$a->from}" a "{$a->to}"';
$string['reclassifyitems'] = 'Reclasifique elementos';
$string['reclassifyitemsanddelete'] = 'Reclasifique elementos y elimine datos';
$string['reclassifyitemsandtransfer'] = 'Reclasifique elementos y transfiera/elimine datos';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reclasificados de "{$a->from}" a "{$a->to}';
$string['reclassifysuccessitem'] = '"{$a->name}" se han reclasificado de "{$a->from}" a "{$a->to}"';
$string['reclassifytransferdata'] = 'Tendrá la oportunidad de transferir los datos del campo personalizado en el paso 2';
$string['relatedcompetencies'] = 'Competencias relacionadas';
$string['relatedgoals'] = 'Objetivos relacionados';
$string['relateditemremovecheck'] = '¿Está absolutamente seguro de que quiere eliminar esta relación de competencia?';
$string['reloadpage'] = '~~~RECARGAR PÁGINA~~~';
$string['removedcompetencyevidenceitem'] = 'El elemento de la evidencia <i>{$a}</i> y sus datos han sido eliminados';
$string['removedcompetencyrelateditem'] = 'La competencia <i>{$a}</i> no está más relacionada con esta competencia';
$string['removedcompetencytemplatecompetency'] = 'La competencia <i>{$a}</i> no está más asignada a esta plantilla';
$string['removedgoalevidenceitem'] = 'El ítem de evidencia <em>{$a}</em> y su información han sido eliminados';
$string['removedgoalrelateditem'] = 'La meta <em>{$a}</em> ya no está relacionada a esta meta';
$string['removedgoaltemplategoal'] = 'La meta <em>{$a}</em> ya no está asignada a esta plantilla';
$string['removegoal'] = 'Eliminar Meta';
$string['reportbuilderexportoptions_help'] = '**Configuración de posiciones habilitadas** permite a un usuario con los permisos adecuados para especificar las posiciones que están disponibles en el sistema.

Cuando no se seleccionan opciones, la funcionalidad de la posición se desactivara completamente.';
$string['restore'] = 'Restablecer';
$string['restorenousers'] = 'No se han encontrado usuarios para restablecer.';
$string['restoreusers'] = 'Se han encontrado {$a} usuarios para restablecer.';
$string['restoreusersanddata'] = 'Restablecer usuarios y datos de usuarios';
$string['saveandcontinueediting'] = 'Guardar y continuar editando';
$string['scaleadded'] = 'Se ha añadido la escala de competencia "{$a}"';
$string['scaleaddedgoal'] = 'Se ha añadido la escala de meta "{$a}"';
$string['scaledefaultupdated'] = 'El valor por defecto de la escala ha sido actualizado';
$string['scales'] = 'Escalas';
$string['scalescompcustomcreate'] = 'Añadir una nueva escala de competencia';
$string['scalesgoalcustomcreate'] = 'Añadir una nueva escala de meta';
$string['scaleupdated'] = 'Se ha actualizado la escala de competencia "{$a}"';
$string['scaleupdatedgoal'] = 'Se ha actualizado la escala de meta "{$a}"';
$string['scalevalueadded'] = 'El valor de la escala de competencia "{$a}" ha sido añadido';
$string['scalevalueaddedgoal'] = 'El valor de la escala de meta "{$a}" ha sido añadido';
$string['scalevalues'] = 'Valores de la escala';
$string['scalevalueupdated'] = 'El valor de la escala de competencia "{$a}" ha sido actualizado';
$string['scalevalueupdatedgoal'] = 'El valor de la meta de escala "{$a}" ha sido actualizado';
$string['scalex'] = 'Escala "{$a}"';
$string['searchavailable'] = 'Busque elementos disponibles';
$string['selectacompetencyframework'] = 'Seleccione un cuadro de competencia';
$string['selectagoalframework'] = 'Seleccionar un cuadro de meta';
$string['selectcategoryandcourse'] = 'Seleccione una categoría del curso, luego seleccione un curso de donde elegirá elementos de evidencia:';
$string['selectcompetency'] = 'Seleccionar una competencia';
$string['selected'] = 'Seleccionado';
$string['selectedcompetencies'] = 'Competencias seleccionadas:';
$string['selectedcompetencytemplates'] = 'Plantillas de competencia seleccionadas:';
$string['selectedgoals'] = 'Objetivos seleccionados:';
$string['selectedgoaltemplates'] = 'Plantillas de metas seleccionadas:';
$string['selecteditems'] = 'Elementos seleccionados';
$string['selectedx'] = 'Seleccione {$a}';
$string['selectframeworks'] = 'Seleccionar qué marcos restablecer';
$string['selectgoal'] = 'Seleccionar meta';
$string['selectgoalframework'] = 'Seleccionar un marco de meta';
$string['set'] = 'Cofrigurado';
$string['settingsupdated'] = 'Configuración actualizada';
$string['shortnamedepth'] = 'Nombre corto del nivel de profundidad';
$string['shortnameframework'] = 'Nombre corto';
$string['shortnametemplate'] = 'Nombre corto de la plantilla';
$string['shortnametype'] = 'Nombre corto del tipo';
$string['shortnametype_help'] = 'El nombre corto es una referencia rápida para el nombre completo y se puede utilizar con fines de visualización.';
$string['shortnameview'] = 'Nombre corto';
$string['showdepthfullname'] = 'Mostrar nombre completo en profundidad';
$string['showdetails'] = 'Mostrar detalles';
$string['showdisplayoptions'] = 'Mostrar opciones de visualización';
$string['showhierarchyshortnames'] = 'Mostrar nombres cortos de jerarquía';
$string['showingxofyforsearchz'] = 'Mostrando {$a->filteredcount} de {$a->allcount} para la búsqueda "{$a->query}".';
$string['showitemfullname'] = 'Mostrar nombre completo del elemento';
$string['showtypefullname'] = 'Mostrar el nombre completo del tipo';
$string['sortthreadview'] = 'Ordenar cadena';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Haga clic en el icono de calendario para seleccionar la fecha en que el usuario inició en esa posición.';
$string['statusof'] = 'Estado de {$a}';
$string['switchframework'] = 'Cambiar marco:';
$string['template'] = 'Plantilla de competencia';
$string['templatecompetencyremovecheck'] = '¿Está absolutamente seguro de que quiere desasociar esta competencia de esta plantilla?';
$string['templategoalremovecheck'] = '¿Está absolutamente seguro que desea remover esta meta de esta plantilla?';
$string['titlefullname'] = 'Título (nombre completo)';
$string['titlefullname_help'] = 'Este es el nombre completo del título de la posición  (rol de trabajo)';
$string['titleshortname'] = 'Título (nombre corto)';
$string['titleshortname_help'] = 'Este es el nombre corto del titulo de la posición (rol de trabajo) y se puede utilizar para propósitos de presentación.';
$string['top'] = 'Arriba';
$string['transfertox'] = 'Transferir a {$a}';
$string['type'] = 'Tipo';
$string['typeprimary'] = 'Posición primaria';
$string['types'] = 'Tipos';
$string['typesecondary'] = 'Posición secundaria';
$string['unclassified'] = 'Sin clasificar';
$string['unknownbuttonclicked'] = 'Hizo clic en un botón desconocido';
$string['updatecompetenciestask'] = 'Actualizar evidencia de competencia';
$string['updatedcompetency'] = 'Se actualizó la competencia "{$a}"';
$string['updatedgoal'] = 'La meta "{$a}" ha sido actualizada';
$string['updatedorganisation'] = 'Se ha actualizado la organización "{$a}"';
$string['updatedposition'] = 'Se ha actualizado la posición "{$a}"';
$string['updategoaltask'] = 'Actualizar asignaciones de metas';
$string['updateposition'] = 'Actualizar posición';
$string['updatescalevaluefailure'] = 'Problemas al intentar actualizar el valor de la escala';
$string['updatescalevaluesuccess'] = 'Valor de la escala actualizado';
$string['usedscale'] = 'Esta Escala ya está en uso. No se pueden añadir más valores.';
$string['useraspirationalposition'] = 'Posición a la que aspira';
$string['useraspirationalposition_help'] = 'Esta es la posición de destino hacia donde el usuario progresara . Haga clic en *Eligir posición** para seleccionar la posición aspiracional del usuario desde el(los)  marco(s) de posición(es)';
$string['useresourcelevelevidence'] = 'Utilice evidencia al nivel de los recursos';
$string['weight'] = 'Peso';
$string['xandychild'] = '{$a->item} (and {$a->num} child)';
$string['xandychildren'] = '{$a->item} (and {$a->num} children)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} y todos los hijos';
$string['xitemsmoved'] = '{$a->num} {$a->items} y todos los hijos';
