<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'es', branch 't17-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Criterios de actuación';
$string['action_deleted'] = 'Acción eliminada con éxito';
$string['action_delete_user'] = 'Borrar usuario';
$string['action_name'] = 'Nombre de la acción';
$string['actions'] = 'Acciones';
$string['action_saved'] = 'Acción guardada con éxito';
$string['action_type'] = 'Tipo de acción';
$string['action_type_help'] = 'El tipo de acción que se aplicará cuando la acción programada se ejecute en usuarios que cumplan las reglas de criterios.';
$string['add_action'] = 'Añadir acción';
$string['add_audience'] = 'Agregar audiencia';
$string['add_scheduled_action'] = 'Agregar nueva acción de usuario';
$string['applies_to'] = 'Se aplica a';
$string['cohort_delete_affects_changes'] = 'Eliminado';
$string['conditions'] = 'Condiciones';
$string['create_new_action'] = 'Crear nueva acción';
$string['criteria'] = 'Criterios';
$string['data_source'] = 'Fuente de datos';
$string['data_source_help'] = 'La fecha de origen que se utilizará al calcular el período de duración. Por ejemplo, \'Fecha de suspensión\' es cuando un usuario cambió por primera vez su estado de usuario a \'suspendido\'.';
$string['date_suspended'] = 'Fecha de suspensión';
$string['delete_scheduled_action'] = 'Eliminar acción programada';
$string['delete_scheduled_action_confirm_message'] = '¿Está seguro de que desea eliminar esta acción programada? Esto no se puede deshacer.';
$string['disabled'] = 'Deshabilitado';
$string['discard_changes'] = 'Descartar los cambios';
$string['duration'] = 'Duración';
$string['duration_help'] = 'El período calculado desde la fuente de datos. Por ejemplo, los criterios podrían aplicarse a los usuarios cuya \'Fecha de suspensión\' ocurrió hace 7 años.';
$string['duration_unit'] = 'Unidad de duración';
$string['duration_value'] = 'Valor de duración';
$string['edit_action'] = 'Editar';
$string['edit_scheduled_action'] = 'Editar acción de usuario';
$string['enabled'] = 'Habilitado';
$string['error:invalid_action'] = 'El campo de acción debe ser una acción válida.';
$string['error:missing_duration'] = 'Los campos de filtro de duración fuente, unidad y valor no deben estar vacíos.';
$string['error:missing_name'] = 'El campo de nombre no debe estar vacío.';
$string['error_must_be_at_least_1'] = 'Debe ser al menos 1';
$string['execute_active_scheduled_rules'] = 'Procesar acciones de usuario programadas';
$string['exit_without_saving'] = '¿Estás seguro de que quieres salir sin guardar?';
$string['filter_applies_to_all_users'] = 'Todos los usuarios';
$string['filter_applies_to_audiences'] = 'Audiencias';
$string['filter_applies_to_audiences_x'] = 'Audiencias ({$a})';
$string['general'] = 'General';
$string['history_title'] = 'Informe de acción de usuario programado: {$a}';
$string['history_title_all'] = 'Informe de acciones de usuario programadas';
$string['id'] = 'ID';
$string['no_actions'] = 'No se han creado acciones.';
$string['no_audiences_selected'] = 'No se ha seleccionado ningún público';
$string['pluginname'] = 'Acciones del usuario';
$string['remove_x'] = 'Eliminar "{$a}"';
$string['scheduled_user_actions'] = 'Acciones de usuario programadas';
$string['status_help'] = 'Esta acción de usuario solo se ejecutará cuando esté marcada como Habilitada.';
$string['unit_days'] = 'días';
$string['unit_months'] = 'meses';
$string['unit_years'] = 'años';
$string['unknown_action'] = 'Acción desconocida';
$string['unsaved_changes_message'] = 'Los cambios no guardados no se guardarán.';
$string['useraction:manage_actions'] = 'Administrar acciones de usuario';
$string['user_status'] = 'Estatus de usuario';
$string['user_status_help'] = 'El estado de usuario actual que el usuario debe tener como parte de los criterios de filtro.';
$string['view_history'] = 'Informe de acciones pasadas';
